/*
 * CDDL HEADER START
 *
 * The contents of this file are subject to the terms of the
 * Common Development and Distribution License (the "License").
 * You may not use this file except in compliance with the License.
 *
 * You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
 * or http://www.opensolaris.org/os/licensing.
 * See the License for the specific language governing permissions
 * and limitations under the License.
 *
 * When distributing Covered Code, include this CDDL HEADER in each
 * file and include the License file at usr/src/OPENSOLARIS.LICENSE.
 * If applicable, add the following below this CDDL HEADER, with the
 * fields enclosed by brackets "[]" replaced with your own identifying
 * information: Portions Copyright [yyyy] [name of copyright owner]
 *
 * CDDL HEADER END
 */
/*
 * Copyright 2008 Sun Microsystems, Inc.  All rights reserved.
 * Use is subject to license terms.
 */
/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2006 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation (the
 * "Data Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 *
 * Unicode and the Unicode logo are trademarks of Unicode, Inc., and may be
 * registered in some jurisdictions. All other trademarks and registered
 * trademarks mentioned herein are the property of their respective owners.
 */
/*
 * This file has been modified by Sun Microsystems, Inc.
 */

#ifndef _SYS_KICONV_UTF8_GB2312_H
#define	_SYS_KICONV_UTF8_GB2312_H

#ifdef __cplusplus
extern "C" {
#endif

#ifdef	_KERNEL

/* Maximum mapping number from UTF-8 to GB2312. */
#define	KICONV_UTF8_GB2312_MAX		(7451)

/* Mapping table from UTF-8 to GB2312. */
static kiconv_table_t kiconv_utf8_gb2312[] = {
	{ 0x0000, 0x003F },
	{ 0xC2A4, 0xA1E8 },
	{ 0xC2A7, 0xA1EC },
	{ 0xC2A8, 0xA1A7 },
	{ 0xC2B0, 0xA1E3 },
	{ 0xC2B1, 0xA1C0 },
	{ 0xC2B7, 0xA1A4 },
	{ 0xC397, 0xA1C1 },
	{ 0xC3A0, 0xA8A4 },
	{ 0xC3A1, 0xA8A2 },
	{ 0xC3A8, 0xA8A8 },
	{ 0xC3A9, 0xA8A6 },
	{ 0xC3AA, 0xA8BA },
	{ 0xC3AC, 0xA8AC },
	{ 0xC3AD, 0xA8AA },
	{ 0xC3B2, 0xA8B0 },
	{ 0xC3B3, 0xA8AE },
	{ 0xC3B7, 0xA1C2 },
	{ 0xC3B9, 0xA8B4 },
	{ 0xC3BA, 0xA8B2 },
	{ 0xC3BC, 0xA8B9 },
	{ 0xC481, 0xA8A1 },
	{ 0xC493, 0xA8A5 },
	{ 0xC49B, 0xA8A7 },
	{ 0xC4AB, 0xA8A9 },
	{ 0xC58D, 0xA8AD },
	{ 0xC5AB, 0xA8B1 },
	{ 0xC78E, 0xA8A3 },
	{ 0xC790, 0xA8AB },
	{ 0xC792, 0xA8AF },
	{ 0xC794, 0xA8B3 },
	{ 0xC796, 0xA8B5 },
	{ 0xC798, 0xA8B6 },
	{ 0xC79A, 0xA8B7 },
	{ 0xC79C, 0xA8B8 },
	{ 0xCB87, 0xA1A6 },
	{ 0xCB89, 0xA1A5 },
	{ 0xCE91, 0xA6A1 },
	{ 0xCE92, 0xA6A2 },
	{ 0xCE93, 0xA6A3 },
	{ 0xCE94, 0xA6A4 },
	{ 0xCE95, 0xA6A5 },
	{ 0xCE96, 0xA6A6 },
	{ 0xCE97, 0xA6A7 },
	{ 0xCE98, 0xA6A8 },
	{ 0xCE99, 0xA6A9 },
	{ 0xCE9A, 0xA6AA },
	{ 0xCE9B, 0xA6AB },
	{ 0xCE9C, 0xA6AC },
	{ 0xCE9D, 0xA6AD },
	{ 0xCE9E, 0xA6AE },
	{ 0xCE9F, 0xA6AF },
	{ 0xCEA0, 0xA6B0 },
	{ 0xCEA1, 0xA6B1 },
	{ 0xCEA3, 0xA6B2 },
	{ 0xCEA4, 0xA6B3 },
	{ 0xCEA5, 0xA6B4 },
	{ 0xCEA6, 0xA6B5 },
	{ 0xCEA7, 0xA6B6 },
	{ 0xCEA8, 0xA6B7 },
	{ 0xCEA9, 0xA6B8 },
	{ 0xCEB1, 0xA6C1 },
	{ 0xCEB2, 0xA6C2 },
	{ 0xCEB3, 0xA6C3 },
	{ 0xCEB4, 0xA6C4 },
	{ 0xCEB5, 0xA6C5 },
	{ 0xCEB6, 0xA6C6 },
	{ 0xCEB7, 0xA6C7 },
	{ 0xCEB8, 0xA6C8 },
	{ 0xCEB9, 0xA6C9 },
	{ 0xCEBA, 0xA6CA },
	{ 0xCEBB, 0xA6CB },
	{ 0xCEBC, 0xA6CC },
	{ 0xCEBD, 0xA6CD },
	{ 0xCEBE, 0xA6CE },
	{ 0xCEBF, 0xA6CF },
	{ 0xCF80, 0xA6D0 },
	{ 0xCF81, 0xA6D1 },
	{ 0xCF83, 0xA6D2 },
	{ 0xCF84, 0xA6D3 },
	{ 0xCF85, 0xA6D4 },
	{ 0xCF86, 0xA6D5 },
	{ 0xCF87, 0xA6D6 },
	{ 0xCF88, 0xA6D7 },
	{ 0xCF89, 0xA6D8 },
	{ 0xD081, 0xA7A7 },
	{ 0xD090, 0xA7A1 },
	{ 0xD091, 0xA7A2 },
	{ 0xD092, 0xA7A3 },
	{ 0xD093, 0xA7A4 },
	{ 0xD094, 0xA7A5 },
	{ 0xD095, 0xA7A6 },
	{ 0xD096, 0xA7A8 },
	{ 0xD097, 0xA7A9 },
	{ 0xD098, 0xA7AA },
	{ 0xD099, 0xA7AB },
	{ 0xD09A, 0xA7AC },
	{ 0xD09B, 0xA7AD },
	{ 0xD09C, 0xA7AE },
	{ 0xD09D, 0xA7AF },
	{ 0xD09E, 0xA7B0 },
	{ 0xD09F, 0xA7B1 },
	{ 0xD0A0, 0xA7B2 },
	{ 0xD0A1, 0xA7B3 },
	{ 0xD0A2, 0xA7B4 },
	{ 0xD0A3, 0xA7B5 },
	{ 0xD0A4, 0xA7B6 },
	{ 0xD0A5, 0xA7B7 },
	{ 0xD0A6, 0xA7B8 },
	{ 0xD0A7, 0xA7B9 },
	{ 0xD0A8, 0xA7BA },
	{ 0xD0A9, 0xA7BB },
	{ 0xD0AA, 0xA7BC },
	{ 0xD0AB, 0xA7BD },
	{ 0xD0AC, 0xA7BE },
	{ 0xD0AD, 0xA7BF },
	{ 0xD0AE, 0xA7C0 },
	{ 0xD0AF, 0xA7C1 },
	{ 0xD0B0, 0xA7D1 },
	{ 0xD0B1, 0xA7D2 },
	{ 0xD0B2, 0xA7D3 },
	{ 0xD0B3, 0xA7D4 },
	{ 0xD0B4, 0xA7D5 },
	{ 0xD0B5, 0xA7D6 },
	{ 0xD0B6, 0xA7D8 },
	{ 0xD0B7, 0xA7D9 },
	{ 0xD0B8, 0xA7DA },
	{ 0xD0B9, 0xA7DB },
	{ 0xD0BA, 0xA7DC },
	{ 0xD0BB, 0xA7DD },
	{ 0xD0BC, 0xA7DE },
	{ 0xD0BD, 0xA7DF },
	{ 0xD0BE, 0xA7E0 },
	{ 0xD0BF, 0xA7E1 },
	{ 0xD180, 0xA7E2 },
	{ 0xD181, 0xA7E3 },
	{ 0xD182, 0xA7E4 },
	{ 0xD183, 0xA7E5 },
	{ 0xD184, 0xA7E6 },
	{ 0xD185, 0xA7E7 },
	{ 0xD186, 0xA7E8 },
	{ 0xD187, 0xA7E9 },
	{ 0xD188, 0xA7EA },
	{ 0xD189, 0xA7EB },
	{ 0xD18A, 0xA7EC },
	{ 0xD18B, 0xA7ED },
	{ 0xD18C, 0xA7EE },
	{ 0xD18D, 0xA7EF },
	{ 0xD18E, 0xA7F0 },
	{ 0xD18F, 0xA7F1 },
	{ 0xD191, 0xA7D7 },
	{ 0xE28094, 0xA1AA },
	{ 0xE28096, 0xA1AC },
	{ 0xE28098, 0xA1AE },
	{ 0xE28099, 0xA1AF },
	{ 0xE2809C, 0xA1B0 },
	{ 0xE2809D, 0xA1B1 },
	{ 0xE280A6, 0xA1AD },
	{ 0xE280B0, 0xA1EB },
	{ 0xE280B2, 0xA1E4 },
	{ 0xE280B3, 0xA1E5 },
	{ 0xE280BB, 0xA1F9 },
	{ 0xE28483, 0xA1E6 },
	{ 0xE28496, 0xA1ED },
	{ 0xE285A0, 0xA2F1 },
	{ 0xE285A1, 0xA2F2 },
	{ 0xE285A2, 0xA2F3 },
	{ 0xE285A3, 0xA2F4 },
	{ 0xE285A4, 0xA2F5 },
	{ 0xE285A5, 0xA2F6 },
	{ 0xE285A6, 0xA2F7 },
	{ 0xE285A7, 0xA2F8 },
	{ 0xE285A8, 0xA2F9 },
	{ 0xE285A9, 0xA2FA },
	{ 0xE285AA, 0xA2FB },
	{ 0xE285AB, 0xA2FC },
	{ 0xE28690, 0xA1FB },
	{ 0xE28691, 0xA1FC },
	{ 0xE28692, 0xA1FA },
	{ 0xE28693, 0xA1FD },
	{ 0xE28888, 0xA1CA },
	{ 0xE2888F, 0xA1C7 },
	{ 0xE28891, 0xA1C6 },
	{ 0xE2889A, 0xA1CC },
	{ 0xE2889D, 0xA1D8 },
	{ 0xE2889E, 0xA1DE },
	{ 0xE288A0, 0xA1CF },
	{ 0xE288A5, 0xA1CE },
	{ 0xE288A7, 0xA1C4 },
	{ 0xE288A8, 0xA1C5 },
	{ 0xE288A9, 0xA1C9 },
	{ 0xE288AA, 0xA1C8 },
	{ 0xE288AB, 0xA1D2 },
	{ 0xE288AE, 0xA1D3 },
	{ 0xE288B4, 0xA1E0 },
	{ 0xE288B5, 0xA1DF },
	{ 0xE288B6, 0xA1C3 },
	{ 0xE288B7, 0xA1CB },
	{ 0xE288BD, 0xA1D7 },
	{ 0xE28988, 0xA1D6 },
	{ 0xE2898C, 0xA1D5 },
	{ 0xE289A0, 0xA1D9 },
	{ 0xE289A1, 0xA1D4 },
	{ 0xE289A4, 0xA1DC },
	{ 0xE289A5, 0xA1DD },
	{ 0xE289AE, 0xA1DA },
	{ 0xE289AF, 0xA1DB },
	{ 0xE28A99, 0xA1D1 },
	{ 0xE28AA5, 0xA1CD },
	{ 0xE28C92, 0xA1D0 },
	{ 0xE291A0, 0xA2D9 },
	{ 0xE291A1, 0xA2DA },
	{ 0xE291A2, 0xA2DB },
	{ 0xE291A3, 0xA2DC },
	{ 0xE291A4, 0xA2DD },
	{ 0xE291A5, 0xA2DE },
	{ 0xE291A6, 0xA2DF },
	{ 0xE291A7, 0xA2E0 },
	{ 0xE291A8, 0xA2E1 },
	{ 0xE291A9, 0xA2E2 },
	{ 0xE291B4, 0xA2C5 },
	{ 0xE291B5, 0xA2C6 },
	{ 0xE291B6, 0xA2C7 },
	{ 0xE291B7, 0xA2C8 },
	{ 0xE291B8, 0xA2C9 },
	{ 0xE291B9, 0xA2CA },
	{ 0xE291BA, 0xA2CB },
	{ 0xE291BB, 0xA2CC },
	{ 0xE291BC, 0xA2CD },
	{ 0xE291BD, 0xA2CE },
	{ 0xE291BE, 0xA2CF },
	{ 0xE291BF, 0xA2D0 },
	{ 0xE29280, 0xA2D1 },
	{ 0xE29281, 0xA2D2 },
	{ 0xE29282, 0xA2D3 },
	{ 0xE29283, 0xA2D4 },
	{ 0xE29284, 0xA2D5 },
	{ 0xE29285, 0xA2D6 },
	{ 0xE29286, 0xA2D7 },
	{ 0xE29287, 0xA2D8 },
	{ 0xE29288, 0xA2B1 },
	{ 0xE29289, 0xA2B2 },
	{ 0xE2928A, 0xA2B3 },
	{ 0xE2928B, 0xA2B4 },
	{ 0xE2928C, 0xA2B5 },
	{ 0xE2928D, 0xA2B6 },
	{ 0xE2928E, 0xA2B7 },
	{ 0xE2928F, 0xA2B8 },
	{ 0xE29290, 0xA2B9 },
	{ 0xE29291, 0xA2BA },
	{ 0xE29292, 0xA2BB },
	{ 0xE29293, 0xA2BC },
	{ 0xE29294, 0xA2BD },
	{ 0xE29295, 0xA2BE },
	{ 0xE29296, 0xA2BF },
	{ 0xE29297, 0xA2C0 },
	{ 0xE29298, 0xA2C1 },
	{ 0xE29299, 0xA2C2 },
	{ 0xE2929A, 0xA2C3 },
	{ 0xE2929B, 0xA2C4 },
	{ 0xE29480, 0xA9A4 },
	{ 0xE29481, 0xA9A5 },
	{ 0xE29482, 0xA9A6 },
	{ 0xE29483, 0xA9A7 },
	{ 0xE29484, 0xA9A8 },
	{ 0xE29485, 0xA9A9 },
	{ 0xE29486, 0xA9AA },
	{ 0xE29487, 0xA9AB },
	{ 0xE29488, 0xA9AC },
	{ 0xE29489, 0xA9AD },
	{ 0xE2948A, 0xA9AE },
	{ 0xE2948B, 0xA9AF },
	{ 0xE2948C, 0xA9B0 },
	{ 0xE2948D, 0xA9B1 },
	{ 0xE2948E, 0xA9B2 },
	{ 0xE2948F, 0xA9B3 },
	{ 0xE29490, 0xA9B4 },
	{ 0xE29491, 0xA9B5 },
	{ 0xE29492, 0xA9B6 },
	{ 0xE29493, 0xA9B7 },
	{ 0xE29494, 0xA9B8 },
	{ 0xE29495, 0xA9B9 },
	{ 0xE29496, 0xA9BA },
	{ 0xE29497, 0xA9BB },
	{ 0xE29498, 0xA9BC },
	{ 0xE29499, 0xA9BD },
	{ 0xE2949A, 0xA9BE },
	{ 0xE2949B, 0xA9BF },
	{ 0xE2949C, 0xA9C0 },
	{ 0xE2949D, 0xA9C1 },
	{ 0xE2949E, 0xA9C2 },
	{ 0xE2949F, 0xA9C3 },
	{ 0xE294A0, 0xA9C4 },
	{ 0xE294A1, 0xA9C5 },
	{ 0xE294A2, 0xA9C6 },
	{ 0xE294A3, 0xA9C7 },
	{ 0xE294A4, 0xA9C8 },
	{ 0xE294A5, 0xA9C9 },
	{ 0xE294A6, 0xA9CA },
	{ 0xE294A7, 0xA9CB },
	{ 0xE294A8, 0xA9CC },
	{ 0xE294A9, 0xA9CD },
	{ 0xE294AA, 0xA9CE },
	{ 0xE294AB, 0xA9CF },
	{ 0xE294AC, 0xA9D0 },
	{ 0xE294AD, 0xA9D1 },
	{ 0xE294AE, 0xA9D2 },
	{ 0xE294AF, 0xA9D3 },
	{ 0xE294B0, 0xA9D4 },
	{ 0xE294B1, 0xA9D5 },
	{ 0xE294B2, 0xA9D6 },
	{ 0xE294B3, 0xA9D7 },
	{ 0xE294B4, 0xA9D8 },
	{ 0xE294B5, 0xA9D9 },
	{ 0xE294B6, 0xA9DA },
	{ 0xE294B7, 0xA9DB },
	{ 0xE294B8, 0xA9DC },
	{ 0xE294B9, 0xA9DD },
	{ 0xE294BA, 0xA9DE },
	{ 0xE294BB, 0xA9DF },
	{ 0xE294BC, 0xA9E0 },
	{ 0xE294BD, 0xA9E1 },
	{ 0xE294BE, 0xA9E2 },
	{ 0xE294BF, 0xA9E3 },
	{ 0xE29580, 0xA9E4 },
	{ 0xE29581, 0xA9E5 },
	{ 0xE29582, 0xA9E6 },
	{ 0xE29583, 0xA9E7 },
	{ 0xE29584, 0xA9E8 },
	{ 0xE29585, 0xA9E9 },
	{ 0xE29586, 0xA9EA },
	{ 0xE29587, 0xA9EB },
	{ 0xE29588, 0xA9EC },
	{ 0xE29589, 0xA9ED },
	{ 0xE2958A, 0xA9EE },
	{ 0xE2958B, 0xA9EF },
	{ 0xE296A0, 0xA1F6 },
	{ 0xE296A1, 0xA1F5 },
	{ 0xE296B2, 0xA1F8 },
	{ 0xE296B3, 0xA1F7 },
	{ 0xE29786, 0xA1F4 },
	{ 0xE29787, 0xA1F3 },
	{ 0xE2978B, 0xA1F0 },
	{ 0xE2978E, 0xA1F2 },
	{ 0xE2978F, 0xA1F1 },
	{ 0xE29885, 0xA1EF },
	{ 0xE29886, 0xA1EE },
	{ 0xE29980, 0xA1E2 },
	{ 0xE29982, 0xA1E1 },
	{ 0xE38080, 0xA1A1 },
	{ 0xE38081, 0xA1A2 },
	{ 0xE38082, 0xA1A3 },
	{ 0xE38083, 0xA1A8 },
	{ 0xE38085, 0xA1A9 },
	{ 0xE38088, 0xA1B4 },
	{ 0xE38089, 0xA1B5 },
	{ 0xE3808A, 0xA1B6 },
	{ 0xE3808B, 0xA1B7 },
	{ 0xE3808C, 0xA1B8 },
	{ 0xE3808D, 0xA1B9 },
	{ 0xE3808E, 0xA1BA },
	{ 0xE3808F, 0xA1BB },
	{ 0xE38090, 0xA1BE },
	{ 0xE38091, 0xA1BF },
	{ 0xE38093, 0xA1FE },
	{ 0xE38094, 0xA1B2 },
	{ 0xE38095, 0xA1B3 },
	{ 0xE38096, 0xA1BC },
	{ 0xE38097, 0xA1BD },
	{ 0xE38181, 0xA4A1 },
	{ 0xE38182, 0xA4A2 },
	{ 0xE38183, 0xA4A3 },
	{ 0xE38184, 0xA4A4 },
	{ 0xE38185, 0xA4A5 },
	{ 0xE38186, 0xA4A6 },
	{ 0xE38187, 0xA4A7 },
	{ 0xE38188, 0xA4A8 },
	{ 0xE38189, 0xA4A9 },
	{ 0xE3818A, 0xA4AA },
	{ 0xE3818B, 0xA4AB },
	{ 0xE3818C, 0xA4AC },
	{ 0xE3818D, 0xA4AD },
	{ 0xE3818E, 0xA4AE },
	{ 0xE3818F, 0xA4AF },
	{ 0xE38190, 0xA4B0 },
	{ 0xE38191, 0xA4B1 },
	{ 0xE38192, 0xA4B2 },
	{ 0xE38193, 0xA4B3 },
	{ 0xE38194, 0xA4B4 },
	{ 0xE38195, 0xA4B5 },
	{ 0xE38196, 0xA4B6 },
	{ 0xE38197, 0xA4B7 },
	{ 0xE38198, 0xA4B8 },
	{ 0xE38199, 0xA4B9 },
	{ 0xE3819A, 0xA4BA },
	{ 0xE3819B, 0xA4BB },
	{ 0xE3819C, 0xA4BC },
	{ 0xE3819D, 0xA4BD },
	{ 0xE3819E, 0xA4BE },
	{ 0xE3819F, 0xA4BF },
	{ 0xE381A0, 0xA4C0 },
	{ 0xE381A1, 0xA4C1 },
	{ 0xE381A2, 0xA4C2 },
	{ 0xE381A3, 0xA4C3 },
	{ 0xE381A4, 0xA4C4 },
	{ 0xE381A5, 0xA4C5 },
	{ 0xE381A6, 0xA4C6 },
	{ 0xE381A7, 0xA4C7 },
	{ 0xE381A8, 0xA4C8 },
	{ 0xE381A9, 0xA4C9 },
	{ 0xE381AA, 0xA4CA },
	{ 0xE381AB, 0xA4CB },
	{ 0xE381AC, 0xA4CC },
	{ 0xE381AD, 0xA4CD },
	{ 0xE381AE, 0xA4CE },
	{ 0xE381AF, 0xA4CF },
	{ 0xE381B0, 0xA4D0 },
	{ 0xE381B1, 0xA4D1 },
	{ 0xE381B2, 0xA4D2 },
	{ 0xE381B3, 0xA4D3 },
	{ 0xE381B4, 0xA4D4 },
	{ 0xE381B5, 0xA4D5 },
	{ 0xE381B6, 0xA4D6 },
	{ 0xE381B7, 0xA4D7 },
	{ 0xE381B8, 0xA4D8 },
	{ 0xE381B9, 0xA4D9 },
	{ 0xE381BA, 0xA4DA },
	{ 0xE381BB, 0xA4DB },
	{ 0xE381BC, 0xA4DC },
	{ 0xE381BD, 0xA4DD },
	{ 0xE381BE, 0xA4DE },
	{ 0xE381BF, 0xA4DF },
	{ 0xE38280, 0xA4E0 },
	{ 0xE38281, 0xA4E1 },
	{ 0xE38282, 0xA4E2 },
	{ 0xE38283, 0xA4E3 },
	{ 0xE38284, 0xA4E4 },
	{ 0xE38285, 0xA4E5 },
	{ 0xE38286, 0xA4E6 },
	{ 0xE38287, 0xA4E7 },
	{ 0xE38288, 0xA4E8 },
	{ 0xE38289, 0xA4E9 },
	{ 0xE3828A, 0xA4EA },
	{ 0xE3828B, 0xA4EB },
	{ 0xE3828C, 0xA4EC },
	{ 0xE3828D, 0xA4ED },
	{ 0xE3828E, 0xA4EE },
	{ 0xE3828F, 0xA4EF },
	{ 0xE38290, 0xA4F0 },
	{ 0xE38291, 0xA4F1 },
	{ 0xE38292, 0xA4F2 },
	{ 0xE38293, 0xA4F3 },
	{ 0xE382A1, 0xA5A1 },
	{ 0xE382A2, 0xA5A2 },
	{ 0xE382A3, 0xA5A3 },
	{ 0xE382A4, 0xA5A4 },
	{ 0xE382A5, 0xA5A5 },
	{ 0xE382A6, 0xA5A6 },
	{ 0xE382A7, 0xA5A7 },
	{ 0xE382A8, 0xA5A8 },
	{ 0xE382A9, 0xA5A9 },
	{ 0xE382AA, 0xA5AA },
	{ 0xE382AB, 0xA5AB },
	{ 0xE382AC, 0xA5AC },
	{ 0xE382AD, 0xA5AD },
	{ 0xE382AE, 0xA5AE },
	{ 0xE382AF, 0xA5AF },
	{ 0xE382B0, 0xA5B0 },
	{ 0xE382B1, 0xA5B1 },
	{ 0xE382B2, 0xA5B2 },
	{ 0xE382B3, 0xA5B3 },
	{ 0xE382B4, 0xA5B4 },
	{ 0xE382B5, 0xA5B5 },
	{ 0xE382B6, 0xA5B6 },
	{ 0xE382B7, 0xA5B7 },
	{ 0xE382B8, 0xA5B8 },
	{ 0xE382B9, 0xA5B9 },
	{ 0xE382BA, 0xA5BA },
	{ 0xE382BB, 0xA5BB },
	{ 0xE382BC, 0xA5BC },
	{ 0xE382BD, 0xA5BD },
	{ 0xE382BE, 0xA5BE },
	{ 0xE382BF, 0xA5BF },
	{ 0xE38380, 0xA5C0 },
	{ 0xE38381, 0xA5C1 },
	{ 0xE38382, 0xA5C2 },
	{ 0xE38383, 0xA5C3 },
	{ 0xE38384, 0xA5C4 },
	{ 0xE38385, 0xA5C5 },
	{ 0xE38386, 0xA5C6 },
	{ 0xE38387, 0xA5C7 },
	{ 0xE38388, 0xA5C8 },
	{ 0xE38389, 0xA5C9 },
	{ 0xE3838A, 0xA5CA },
	{ 0xE3838B, 0xA5CB },
	{ 0xE3838C, 0xA5CC },
	{ 0xE3838D, 0xA5CD },
	{ 0xE3838E, 0xA5CE },
	{ 0xE3838F, 0xA5CF },
	{ 0xE38390, 0xA5D0 },
	{ 0xE38391, 0xA5D1 },
	{ 0xE38392, 0xA5D2 },
	{ 0xE38393, 0xA5D3 },
	{ 0xE38394, 0xA5D4 },
	{ 0xE38395, 0xA5D5 },
	{ 0xE38396, 0xA5D6 },
	{ 0xE38397, 0xA5D7 },
	{ 0xE38398, 0xA5D8 },
	{ 0xE38399, 0xA5D9 },
	{ 0xE3839A, 0xA5DA },
	{ 0xE3839B, 0xA5DB },
	{ 0xE3839C, 0xA5DC },
	{ 0xE3839D, 0xA5DD },
	{ 0xE3839E, 0xA5DE },
	{ 0xE3839F, 0xA5DF },
	{ 0xE383A0, 0xA5E0 },
	{ 0xE383A1, 0xA5E1 },
	{ 0xE383A2, 0xA5E2 },
	{ 0xE383A3, 0xA5E3 },
	{ 0xE383A4, 0xA5E4 },
	{ 0xE383A5, 0xA5E5 },
	{ 0xE383A6, 0xA5E6 },
	{ 0xE383A7, 0xA5E7 },
	{ 0xE383A8, 0xA5E8 },
	{ 0xE383A9, 0xA5E9 },
	{ 0xE383AA, 0xA5EA },
	{ 0xE383AB, 0xA5EB },
	{ 0xE383AC, 0xA5EC },
	{ 0xE383AD, 0xA5ED },
	{ 0xE383AE, 0xA5EE },
	{ 0xE383AF, 0xA5EF },
	{ 0xE383B0, 0xA5F0 },
	{ 0xE383B1, 0xA5F1 },
	{ 0xE383B2, 0xA5F2 },
	{ 0xE383B3, 0xA5F3 },
	{ 0xE383B4, 0xA5F4 },
	{ 0xE383B5, 0xA5F5 },
	{ 0xE383B6, 0xA5F6 },
	{ 0xE38485, 0xA8C5 },
	{ 0xE38486, 0xA8C6 },
	{ 0xE38487, 0xA8C7 },
	{ 0xE38488, 0xA8C8 },
	{ 0xE38489, 0xA8C9 },
	{ 0xE3848A, 0xA8CA },
	{ 0xE3848B, 0xA8CB },
	{ 0xE3848C, 0xA8CC },
	{ 0xE3848D, 0xA8CD },
	{ 0xE3848E, 0xA8CE },
	{ 0xE3848F, 0xA8CF },
	{ 0xE38490, 0xA8D0 },
	{ 0xE38491, 0xA8D1 },
	{ 0xE38492, 0xA8D2 },
	{ 0xE38493, 0xA8D3 },
	{ 0xE38494, 0xA8D4 },
	{ 0xE38495, 0xA8D5 },
	{ 0xE38496, 0xA8D6 },
	{ 0xE38497, 0xA8D7 },
	{ 0xE38498, 0xA8D8 },
	{ 0xE38499, 0xA8D9 },
	{ 0xE3849A, 0xA8DA },
	{ 0xE3849B, 0xA8DB },
	{ 0xE3849C, 0xA8DC },
	{ 0xE3849D, 0xA8DD },
	{ 0xE3849E, 0xA8DE },
	{ 0xE3849F, 0xA8DF },
	{ 0xE384A0, 0xA8E0 },
	{ 0xE384A1, 0xA8E1 },
	{ 0xE384A2, 0xA8E2 },
	{ 0xE384A3, 0xA8E3 },
	{ 0xE384A4, 0xA8E4 },
	{ 0xE384A5, 0xA8E5 },
	{ 0xE384A6, 0xA8E6 },
	{ 0xE384A7, 0xA8E7 },
	{ 0xE384A8, 0xA8E8 },
	{ 0xE384A9, 0xA8E9 },
	{ 0xE388A0, 0xA2E5 },
	{ 0xE388A1, 0xA2E6 },
	{ 0xE388A2, 0xA2E7 },
	{ 0xE388A3, 0xA2E8 },
	{ 0xE388A4, 0xA2E9 },
	{ 0xE388A5, 0xA2EA },
	{ 0xE388A6, 0xA2EB },
	{ 0xE388A7, 0xA2EC },
	{ 0xE388A8, 0xA2ED },
	{ 0xE388A9, 0xA2EE },
	{ 0xE4B880, 0xD2BB },
	{ 0xE4B881, 0xB6A1 },
	{ 0xE4B883, 0xC6DF },
	{ 0xE4B887, 0xCDF2 },
	{ 0xE4B888, 0xD5C9 },
	{ 0xE4B889, 0xC8FD },
	{ 0xE4B88A, 0xC9CF },
	{ 0xE4B88B, 0xCFC2 },
	{ 0xE4B88C, 0xD8A2 },
	{ 0xE4B88D, 0xB2BB },
	{ 0xE4B88E, 0xD3EB },
	{ 0xE4B890, 0xD8A4 },
	{ 0xE4B891, 0xB3F3 },
	{ 0xE4B893, 0xD7A8 },
	{ 0xE4B894, 0xC7D2 },
	{ 0xE4B895, 0xD8A7 },
	{ 0xE4B896, 0xCAC0 },
	{ 0xE4B898, 0xC7F0 },
	{ 0xE4B899, 0xB1FB },
	{ 0xE4B89A, 0xD2B5 },
	{ 0xE4B89B, 0xB4D4 },
	{ 0xE4B89C, 0xB6AB },
	{ 0xE4B89D, 0xCBBF },
	{ 0xE4B89E, 0xD8A9 },
	{ 0xE4B8A2, 0xB6AA },
	{ 0xE4B8A4, 0xC1BD },
	{ 0xE4B8A5, 0xD1CF },
	{ 0xE4B8A7, 0xC9A5 },
	{ 0xE4B8A8, 0xD8AD },
	{ 0xE4B8AA, 0xB8F6 },
	{ 0xE4B8AB, 0xD1BE },
	{ 0xE4B8AC, 0xE3DC },
	{ 0xE4B8AD, 0xD6D0 },
	{ 0xE4B8B0, 0xB7E1 },
	{ 0xE4B8B2, 0xB4AE },
	{ 0xE4B8B4, 0xC1D9 },
	{ 0xE4B8B6, 0xD8BC },
	{ 0xE4B8B8, 0xCDE8 },
	{ 0xE4B8B9, 0xB5A4 },
	{ 0xE4B8BA, 0xCEAA },
	{ 0xE4B8BB, 0xD6F7 },
	{ 0xE4B8BD, 0xC0F6 },
	{ 0xE4B8BE, 0xBED9 },
	{ 0xE4B8BF, 0xD8AF },
	{ 0xE4B983, 0xC4CB },
	{ 0xE4B985, 0xBEC3 },
	{ 0xE4B987, 0xD8B1 },
	{ 0xE4B988, 0xC3B4 },
	{ 0xE4B989, 0xD2E5 },
	{ 0xE4B98B, 0xD6AE },
	{ 0xE4B98C, 0xCEDA },
	{ 0xE4B98D, 0xD5A7 },
	{ 0xE4B98E, 0xBAF5 },
	{ 0xE4B98F, 0xB7A6 },
	{ 0xE4B990, 0xC0D6 },
	{ 0xE4B992, 0xC6B9 },
	{ 0xE4B993, 0xC5D2 },
	{ 0xE4B994, 0xC7C7 },
	{ 0xE4B996, 0xB9D4 },
	{ 0xE4B998, 0xB3CB },
	{ 0xE4B999, 0xD2D2 },
	{ 0xE4B99C, 0xD8BF },
	{ 0xE4B99D, 0xBEC5 },
	{ 0xE4B99E, 0xC6F2 },
	{ 0xE4B99F, 0xD2B2 },
	{ 0xE4B9A0, 0xCFB0 },
	{ 0xE4B9A1, 0xCFE7 },
	{ 0xE4B9A6, 0xCAE9 },
	{ 0xE4B9A9, 0xD8C0 },
	{ 0xE4B9B0, 0xC2F2 },
	{ 0xE4B9B1, 0xC2D2 },
	{ 0xE4B9B3, 0xC8E9 },
	{ 0xE4B9BE, 0xC7AC },
	{ 0xE4BA86, 0xC1CB },
	{ 0xE4BA88, 0xD3E8 },
	{ 0xE4BA89, 0xD5F9 },
	{ 0xE4BA8B, 0xCAC2 },
	{ 0xE4BA8C, 0xB6FE },
	{ 0xE4BA8D, 0xD8A1 },
	{ 0xE4BA8E, 0xD3DA },
	{ 0xE4BA8F, 0xBFF7 },
	{ 0xE4BA91, 0xD4C6 },
	{ 0xE4BA92, 0xBBA5 },
	{ 0xE4BA93, 0xD8C1 },
	{ 0xE4BA94, 0xCEE5 },
	{ 0xE4BA95, 0xBEAE },
	{ 0xE4BA98, 0xD8A8 },
	{ 0xE4BA9A, 0xD1C7 },
	{ 0xE4BA9B, 0xD0A9 },
	{ 0xE4BA9F, 0xD8BD },
	{ 0xE4BAA0, 0xD9EF },
	{ 0xE4BAA1, 0xCDF6 },
	{ 0xE4BAA2, 0xBFBA },
	{ 0xE4BAA4, 0xBDBB },
	{ 0xE4BAA5, 0xBAA5 },
	{ 0xE4BAA6, 0xD2E0 },
	{ 0xE4BAA7, 0xB2FA },
	{ 0xE4BAA8, 0xBAE0 },
	{ 0xE4BAA9, 0xC4B6 },
	{ 0xE4BAAB, 0xCFED },
	{ 0xE4BAAC, 0xBEA9 },
	{ 0xE4BAAD, 0xCDA4 },
	{ 0xE4BAAE, 0xC1C1 },
	{ 0xE4BAB2, 0xC7D7 },
	{ 0xE4BAB3, 0xD9F1 },
	{ 0xE4BAB5, 0xD9F4 },
	{ 0xE4BABA, 0xC8CB },
	{ 0xE4BABB, 0xD8E9 },
	{ 0xE4BABF, 0xD2DA },
	{ 0xE4BB80, 0xCAB2 },
	{ 0xE4BB81, 0xC8CA },
	{ 0xE4BB82, 0xD8EC },
	{ 0xE4BB83, 0xD8EA },
	{ 0xE4BB84, 0xD8C6 },
	{ 0xE4BB85, 0xBDF6 },
	{ 0xE4BB86, 0xC6CD },
	{ 0xE4BB87, 0xB3F0 },
	{ 0xE4BB89, 0xD8EB },
	{ 0xE4BB8A, 0xBDF1 },
	{ 0xE4BB8B, 0xBDE9 },
	{ 0xE4BB8D, 0xC8D4 },
	{ 0xE4BB8E, 0xB4D3 },
	{ 0xE4BB91, 0xC2D8 },
	{ 0xE4BB93, 0xB2D6 },
	{ 0xE4BB94, 0xD7D0 },
	{ 0xE4BB95, 0xCACB },
	{ 0xE4BB96, 0xCBFB },
	{ 0xE4BB97, 0xD5CC },
	{ 0xE4BB98, 0xB8B6 },
	{ 0xE4BB99, 0xCFC9 },
	{ 0xE4BB9D, 0xD9DA },
	{ 0xE4BB9E, 0xD8F0 },
	{ 0xE4BB9F, 0xC7AA },
	{ 0xE4BBA1, 0xD8EE },
	{ 0xE4BBA3, 0xB4FA },
	{ 0xE4BBA4, 0xC1EE },
	{ 0xE4BBA5, 0xD2D4 },
	{ 0xE4BBA8, 0xD8ED },
	{ 0xE4BBAA, 0xD2C7 },
	{ 0xE4BBAB, 0xD8EF },
	{ 0xE4BBAC, 0xC3C7 },
	{ 0xE4BBB0, 0xD1F6 },
	{ 0xE4BBB2, 0xD6D9 },
	{ 0xE4BBB3, 0xD8F2 },
	{ 0xE4BBB5, 0xD8F5 },
	{ 0xE4BBB6, 0xBCFE },
	{ 0xE4BBB7, 0xBCDB },
	{ 0xE4BBBB, 0xC8CE },
	{ 0xE4BBBD, 0xB7DD },
	{ 0xE4BBBF, 0xB7C2 },
	{ 0xE4BC81, 0xC6F3 },
	{ 0xE4BC89, 0xD8F8 },
	{ 0xE4BC8A, 0xD2C1 },
	{ 0xE4BC8D, 0xCEE9 },
	{ 0xE4BC8E, 0xBCBF },
	{ 0xE4BC8F, 0xB7FC },
	{ 0xE4BC90, 0xB7A5 },
	{ 0xE4BC91, 0xD0DD },
	{ 0xE4BC97, 0xD6DA },
	{ 0xE4BC98, 0xD3C5 },
	{ 0xE4BC99, 0xBBEF },
	{ 0xE4BC9A, 0xBBE1 },
	{ 0xE4BC9B, 0xD8F1 },
	{ 0xE4BC9E, 0xC9A1 },
	{ 0xE4BC9F, 0xCEB0 },
	{ 0xE4BCA0, 0xB4AB },
	{ 0xE4BCA2, 0xD8F3 },
	{ 0xE4BCA4, 0xC9CB },
	{ 0xE4BCA5, 0xD8F6 },
	{ 0xE4BCA6, 0xC2D7 },
	{ 0xE4BCA7, 0xD8F7 },
	{ 0xE4BCAA, 0xCEB1 },
	{ 0xE4BCAB, 0xD8F9 },
	{ 0xE4BCAF, 0xB2AE },
	{ 0xE4BCB0, 0xB9C0 },
	{ 0xE4BCB2, 0xD9A3 },
	{ 0xE4BCB4, 0xB0E9 },
	{ 0xE4BCB6, 0xC1E6 },
	{ 0xE4BCB8, 0xC9EC },
	{ 0xE4BCBA, 0xCBC5 },
	{ 0xE4BCBC, 0xCBC6 },
	{ 0xE4BCBD, 0xD9A4 },
	{ 0xE4BD83, 0xB5E8 },
	{ 0xE4BD86, 0xB5AB },
	{ 0xE4BD8D, 0xCEBB },
	{ 0xE4BD8E, 0xB5CD },
	{ 0xE4BD8F, 0xD7A1 },
	{ 0xE4BD90, 0xD7F4 },
	{ 0xE4BD91, 0xD3D3 },
	{ 0xE4BD93, 0xCCE5 },
	{ 0xE4BD95, 0xBACE },
	{ 0xE4BD97, 0xD9A2 },
	{ 0xE4BD98, 0xD9DC },
	{ 0xE4BD99, 0xD3E0 },
	{ 0xE4BD9A, 0xD8FD },
	{ 0xE4BD9B, 0xB7F0 },
	{ 0xE4BD9C, 0xD7F7 },
	{ 0xE4BD9D, 0xD8FE },
	{ 0xE4BD9E, 0xD8FA },
	{ 0xE4BD9F, 0xD9A1 },
	{ 0xE4BDA0, 0xC4E3 },
	{ 0xE4BDA3, 0xD3B6 },
	{ 0xE4BDA4, 0xD8F4 },
	{ 0xE4BDA5, 0xD9DD },
	{ 0xE4BDA7, 0xD8FB },
	{ 0xE4BDA9, 0xC5E5 },
	{ 0xE4BDAC, 0xC0D0 },
	{ 0xE4BDAF, 0xD1F0 },
	{ 0xE4BDB0, 0xB0DB },
	{ 0xE4BDB3, 0xBCD1 },
	{ 0xE4BDB4, 0xD9A6 },
	{ 0xE4BDB6, 0xD9A5 },
	{ 0xE4BDBB, 0xD9AC },
	{ 0xE4BDBC, 0xD9AE },
	{ 0xE4BDBE, 0xD9AB },
	{ 0xE4BDBF, 0xCAB9 },
	{ 0xE4BE83, 0xD9A9 },
	{ 0xE4BE84, 0xD6B6 },
	{ 0xE4BE88, 0xB3DE },
	{ 0xE4BE89, 0xD9A8 },
	{ 0xE4BE8B, 0xC0FD },
	{ 0xE4BE8D, 0xCACC },
	{ 0xE4BE8F, 0xD9AA },
	{ 0xE4BE91, 0xD9A7 },
	{ 0xE4BE94, 0xD9B0 },
	{ 0xE4BE97, 0xB6B1 },
	{ 0xE4BE9B, 0xB9A9 },
	{ 0xE4BE9D, 0xD2C0 },
	{ 0xE4BEA0, 0xCFC0 },
	{ 0xE4BEA3, 0xC2C2 },
	{ 0xE4BEA5, 0xBDC4 },
	{ 0xE4BEA6, 0xD5EC },
	{ 0xE4BEA7, 0xB2E0 },
	{ 0xE4BEA8, 0xC7C8 },
	{ 0xE4BEA9, 0xBFEB },
	{ 0xE4BEAA, 0xD9AD },
	{ 0xE4BEAC, 0xD9AF },
	{ 0xE4BEAE, 0xCEEA },
	{ 0xE4BEAF, 0xBAEE },
	{ 0xE4BEB5, 0xC7D6 },
	{ 0xE4BEBF, 0xB1E3 },
	{ 0xE4BF83, 0xB4D9 },
	{ 0xE4BF84, 0xB6ED },
	{ 0xE4BF85, 0xD9B4 },
	{ 0xE4BF8A, 0xBFA1 },
	{ 0xE4BF8E, 0xD9DE },
	{ 0xE4BF8F, 0xC7CE },
	{ 0xE4BF90, 0xC0FE },
	{ 0xE4BF91, 0xD9B8 },
	{ 0xE4BF97, 0xCBD7 },
	{ 0xE4BF98, 0xB7FD },
	{ 0xE4BF9A, 0xD9B5 },
	{ 0xE4BF9C, 0xD9B7 },
	{ 0xE4BF9D, 0xB1A3 },
	{ 0xE4BF9E, 0xD3E1 },
	{ 0xE4BF9F, 0xD9B9 },
	{ 0xE4BFA1, 0xD0C5 },
	{ 0xE4BFA3, 0xD9B6 },
	{ 0xE4BFA6, 0xD9B1 },
	{ 0xE4BFA8, 0xD9B2 },
	{ 0xE4BFA9, 0xC1A9 },
	{ 0xE4BFAA, 0xD9B3 },
	{ 0xE4BFAD, 0xBCF3 },
	{ 0xE4BFAE, 0xD0DE },
	{ 0xE4BFAF, 0xB8A9 },
	{ 0xE4BFB1, 0xBEE3 },
	{ 0xE4BFB3, 0xD9BD },
	{ 0xE4BFB8, 0xD9BA },
	{ 0xE4BFBA, 0xB0B3 },
	{ 0xE4BFBE, 0xD9C2 },
	{ 0xE5808C, 0xD9C4 },
	{ 0xE5808D, 0xB1B6 },
	{ 0xE5808F, 0xD9BF },
	{ 0xE58092, 0xB5B9 },
	{ 0xE58094, 0xBEF3 },
	{ 0xE58098, 0xCCC8 },
	{ 0xE58099, 0xBAF2 },
	{ 0xE5809A, 0xD2D0 },
	{ 0xE5809C, 0xD9C3 },
	{ 0xE5809F, 0xBDE8 },
	{ 0xE580A1, 0xB3AB },
	{ 0xE580A5, 0xD9C5 },
	{ 0xE580A6, 0xBEEB },
	{ 0xE580A8, 0xD9C6 },
	{ 0xE580A9, 0xD9BB },
	{ 0xE580AA, 0xC4DF },
	{ 0xE580AC, 0xD9BE },
	{ 0xE580AD, 0xD9C1 },
	{ 0xE580AE, 0xD9C0 },
	{ 0xE580BA, 0xD5AE },
	{ 0xE580BC, 0xD6B5 },
	{ 0xE580BE, 0xC7E3 },
	{ 0xE58183, 0xD9C8 },
	{ 0xE58187, 0xBCD9 },
	{ 0xE58188, 0xD9CA },
	{ 0xE5818C, 0xD9BC },
	{ 0xE5818E, 0xD9CB },
	{ 0xE5818F, 0xC6AB },
	{ 0xE58195, 0xD9C9 },
	{ 0xE5819A, 0xD7F6 },
	{ 0xE5819C, 0xCDA3 },
	{ 0xE581A5, 0xBDA1 },
	{ 0xE581AC, 0xD9CC },
	{ 0xE581B6, 0xC5BC },
	{ 0xE581B7, 0xCDB5 },
	{ 0xE581BB, 0xD9CD },
	{ 0xE581BE, 0xD9C7 },
	{ 0xE581BF, 0xB3A5 },
	{ 0xE58280, 0xBFFE },
	{ 0xE58285, 0xB8B5 },
	{ 0xE58288, 0xC0FC },
	{ 0xE5828D, 0xB0F8 },
	{ 0xE582A3, 0xB4F6 },
	{ 0xE582A5, 0xD9CE },
	{ 0xE582A7, 0xD9CF },
	{ 0xE582A8, 0xB4A2 },
	{ 0xE582A9, 0xD9D0 },
	{ 0xE582AC, 0xB4DF },
	{ 0xE582B2, 0xB0C1 },
	{ 0xE582BA, 0xD9D1 },
	{ 0xE582BB, 0xC9B5 },
	{ 0xE5838F, 0xCFF1 },
	{ 0xE58396, 0xD9D2 },
	{ 0xE5839A, 0xC1C5 },
	{ 0xE583A6, 0xD9D6 },
	{ 0xE583A7, 0xC9AE },
	{ 0xE583AC, 0xD9D5 },
	{ 0xE583AD, 0xD9D4 },
	{ 0xE583AE, 0xD9D7 },
	{ 0xE583B3, 0xCBDB },
	{ 0xE583B5, 0xBDA9 },
	{ 0xE583BB, 0xC6A7 },
	{ 0xE58486, 0xD9D3 },
	{ 0xE58487, 0xD9D8 },
	{ 0xE5848B, 0xD9D9 },
	{ 0xE58492, 0xC8E5 },
	{ 0xE584A1, 0xC0DC },
	{ 0xE584BF, 0xB6F9 },
	{ 0xE58580, 0xD8A3 },
	{ 0xE58581, 0xD4CA },
	{ 0xE58583, 0xD4AA },
	{ 0xE58584, 0xD0D6 },
	{ 0xE58585, 0xB3E4 },
	{ 0xE58586, 0xD5D7 },
	{ 0xE58588, 0xCFC8 },
	{ 0xE58589, 0xB9E2 },
	{ 0xE5858B, 0xBFCB },
	{ 0xE5858D, 0xC3E2 },
	{ 0xE58591, 0xB6D2 },
	{ 0xE58594, 0xCDC3 },
	{ 0xE58595, 0xD9EE },
	{ 0xE58596, 0xD9F0 },
	{ 0xE5859A, 0xB5B3 },
	{ 0xE5859C, 0xB6B5 },
	{ 0xE585A2, 0xBEA4 },
	{ 0xE585A5, 0xC8EB },
	{ 0xE585A8, 0xC8AB },
	{ 0xE585AB, 0xB0CB },
	{ 0xE585AC, 0xB9AB },
	{ 0xE585AD, 0xC1F9 },
	{ 0xE585AE, 0xD9E2 },
	{ 0xE585B0, 0xC0BC },
	{ 0xE585B1, 0xB9B2 },
	{ 0xE585B3, 0xB9D8 },
	{ 0xE585B4, 0xD0CB },
	{ 0xE585B5, 0xB1F8 },
	{ 0xE585B6, 0xC6E4 },
	{ 0xE585B7, 0xBEDF },
	{ 0xE585B8, 0xB5E4 },
	{ 0xE585B9, 0xD7C8 },
	{ 0xE585BB, 0xD1F8 },
	{ 0xE585BC, 0xBCE6 },
	{ 0xE585BD, 0xCADE },
	{ 0xE58680, 0xBCBD },
	{ 0xE58681, 0xD9E6 },
	{ 0xE58682, 0xD8E7 },
	{ 0xE58685, 0xC4DA },
	{ 0xE58688, 0xB8D4 },
	{ 0xE58689, 0xC8BD },
	{ 0xE5868C, 0xB2E1 },
	{ 0xE5868D, 0xD4D9 },
	{ 0xE58692, 0xC3B0 },
	{ 0xE58695, 0xC3E1 },
	{ 0xE58696, 0xDAA2 },
	{ 0xE58697, 0xC8DF },
	{ 0xE58699, 0xD0B4 },
	{ 0xE5869B, 0xBEFC },
	{ 0xE5869C, 0xC5A9 },
	{ 0xE586A0, 0xB9DA },
	{ 0xE586A2, 0xDAA3 },
	{ 0xE586A4, 0xD4A9 },
	{ 0xE586A5, 0xDAA4 },
	{ 0xE586AB, 0xD9FB },
	{ 0xE586AC, 0xB6AC },
	{ 0xE586AF, 0xB7EB },
	{ 0xE586B0, 0xB1F9 },
	{ 0xE586B1, 0xD9FC },
	{ 0xE586B2, 0xB3E5 },
	{ 0xE586B3, 0xBEF6 },
	{ 0xE586B5, 0xBFF6 },
	{ 0xE586B6, 0xD2B1 },
	{ 0xE586B7, 0xC0E4 },
	{ 0xE586BB, 0xB6B3 },
	{ 0xE586BC, 0xD9FE },
	{ 0xE586BD, 0xD9FD },
	{ 0xE58780, 0xBEBB },
	{ 0xE58784, 0xC6E0 },
	{ 0xE58786, 0xD7BC },
	{ 0xE58787, 0xDAA1 },
	{ 0xE58789, 0xC1B9 },
	{ 0xE5878B, 0xB5F2 },
	{ 0xE5878C, 0xC1E8 },
	{ 0xE5878F, 0xBCF5 },
	{ 0xE58791, 0xB4D5 },
	{ 0xE5879B, 0xC1DD },
	{ 0xE5879D, 0xC4FD },
	{ 0xE587A0, 0xBCB8 },
	{ 0xE587A1, 0xB7B2 },
	{ 0xE587A4, 0xB7EF },
	{ 0xE587AB, 0xD9EC },
	{ 0xE587AD, 0xC6BE },
	{ 0xE587AF, 0xBFAD },
	{ 0xE587B0, 0xBBCB },
	{ 0xE587B3, 0xB5CA },
	{ 0xE587B5, 0xDBC9 },
	{ 0xE587B6, 0xD0D7 },
	{ 0xE587B8, 0xCDB9 },
	{ 0xE587B9, 0xB0BC },
	{ 0xE587BA, 0xB3F6 },
	{ 0xE587BB, 0xBBF7 },
	{ 0xE587BC, 0xDBCA },
	{ 0xE587BD, 0xBAAF },
	{ 0xE587BF, 0xD4E4 },
	{ 0xE58880, 0xB5B6 },
	{ 0xE58881, 0xB5F3 },
	{ 0xE58882, 0xD8D6 },
	{ 0xE58883, 0xC8D0 },
	{ 0xE58886, 0xB7D6 },
	{ 0xE58887, 0xC7D0 },
	{ 0xE58888, 0xD8D7 },
	{ 0xE5888A, 0xBFAF },
	{ 0xE5888D, 0xDBBB },
	{ 0xE5888E, 0xD8D8 },
	{ 0xE58891, 0xD0CC },
	{ 0xE58892, 0xBBAE },
	{ 0xE58896, 0xEBBE },
	{ 0xE58897, 0xC1D0 },
	{ 0xE58898, 0xC1F5 },
	{ 0xE58899, 0xD4F2 },
	{ 0xE5889A, 0xB8D5 },
	{ 0xE5889B, 0xB4B4 },
	{ 0xE5889D, 0xB3F5 },
	{ 0xE588A0, 0xC9BE },
	{ 0xE588A4, 0xC5D0 },
	{ 0xE588A8, 0xC5D9 },
	{ 0xE588A9, 0xC0FB },
	{ 0xE588AB, 0xB1F0 },
	{ 0xE588AD, 0xD8D9 },
	{ 0xE588AE, 0xB9CE },
	{ 0xE588B0, 0xB5BD },
	{ 0xE588B3, 0xD8DA },
	{ 0xE588B6, 0xD6C6 },
	{ 0xE588B7, 0xCBA2 },
	{ 0xE588B8, 0xC8AF },
	{ 0xE588B9, 0xC9B2 },
	{ 0xE588BA, 0xB4CC },
	{ 0xE588BB, 0xBFCC },
	{ 0xE588BD, 0xB9F4 },
	{ 0xE588BF, 0xD8DB },
	{ 0xE58980, 0xD8DC },
	{ 0xE58981, 0xB6E7 },
	{ 0xE58982, 0xBCC1 },
	{ 0xE58983, 0xCCEA },
	{ 0xE5898A, 0xCFF7 },
	{ 0xE5898C, 0xD8DD },
	{ 0xE5898D, 0xC7B0 },
	{ 0xE58990, 0xB9D0 },
	{ 0xE58991, 0xBDA3 },
	{ 0xE58994, 0xCCDE },
	{ 0xE58996, 0xC6CA },
	{ 0xE5899C, 0xD8E0 },
	{ 0xE5899E, 0xD8DE },
	{ 0xE589A1, 0xD8DF },
	{ 0xE589A5, 0xB0FE },
	{ 0xE589A7, 0xBEE7 },
	{ 0xE589A9, 0xCAA3 },
	{ 0xE589AA, 0xBCF4 },
	{ 0xE589AF, 0xB8B1 },
	{ 0xE589B2, 0xB8EE },
	{ 0xE589BD, 0xD8E2 },
	{ 0xE589BF, 0xBDCB },
	{ 0xE58A81, 0xD8E4 },
	{ 0xE58A82, 0xD8E3 },
	{ 0xE58A88, 0xC5FC },
	{ 0xE58A90, 0xD8E5 },
	{ 0xE58A93, 0xD8E6 },
	{ 0xE58A9B, 0xC1A6 },
	{ 0xE58A9D, 0xC8B0 },
	{ 0xE58A9E, 0xB0EC },
	{ 0xE58A9F, 0xB9A6 },
	{ 0xE58AA0, 0xBCD3 },
	{ 0xE58AA1, 0xCEF1 },
	{ 0xE58AA2, 0xDBBD },
	{ 0xE58AA3, 0xC1D3 },
	{ 0xE58AA8, 0xB6AF },
	{ 0xE58AA9, 0xD6FA },
	{ 0xE58AAA, 0xC5AC },
	{ 0xE58AAB, 0xBDD9 },
	{ 0xE58AAC, 0xDBBE },
	{ 0xE58AAD, 0xDBBF },
	{ 0xE58AB1, 0xC0F8 },
	{ 0xE58AB2, 0xBEA2 },
	{ 0xE58AB3, 0xC0CD },
	{ 0xE58ABE, 0xDBC0 },
	{ 0xE58ABF, 0xCAC6 },
	{ 0xE58B83, 0xB2AA },
	{ 0xE58B87, 0xD3C2 },
	{ 0xE58B89, 0xC3E3 },
	{ 0xE58B8B, 0xD1AB },
	{ 0xE58B90, 0xDBC2 },
	{ 0xE58B92, 0xC0D5 },
	{ 0xE58B96, 0xDBC3 },
	{ 0xE58B98, 0xBFB1 },
	{ 0xE58B9F, 0xC4BC },
	{ 0xE58BA4, 0xC7DA },
	{ 0xE58BB0, 0xDBC4 },
	{ 0xE58BB9, 0xD9E8 },
	{ 0xE58BBA, 0xC9D7 },
	{ 0xE58BBE, 0xB9B4 },
	{ 0xE58BBF, 0xCEF0 },
	{ 0xE58C80, 0xD4C8 },
	{ 0xE58C85, 0xB0FC },
	{ 0xE58C86, 0xB4D2 },
	{ 0xE58C88, 0xD0D9 },
	{ 0xE58C8D, 0xD9E9 },
	{ 0xE58C8F, 0xDECB },
	{ 0xE58C90, 0xD9EB },
	{ 0xE58C95, 0xD8B0 },
	{ 0xE58C96, 0xBBAF },
	{ 0xE58C97, 0xB1B1 },
	{ 0xE58C99, 0xB3D7 },
	{ 0xE58C9A, 0xD8CE },
	{ 0xE58C9D, 0xD4D1 },
	{ 0xE58CA0, 0xBDB3 },
	{ 0xE58CA1, 0xBFEF },
	{ 0xE58CA3, 0xCFBB },
	{ 0xE58CA6, 0xD8D0 },
	{ 0xE58CAA, 0xB7CB },
	{ 0xE58CAE, 0xD8D1 },
	{ 0xE58CB9, 0xC6A5 },
	{ 0xE58CBA, 0xC7F8 },
	{ 0xE58CBB, 0xD2BD },
	{ 0xE58CBE, 0xD8D2 },
	{ 0xE58CBF, 0xC4E4 },
	{ 0xE58D81, 0xCAAE },
	{ 0xE58D83, 0xC7A7 },
	{ 0xE58D85, 0xD8A6 },
	{ 0xE58D87, 0xC9FD },
	{ 0xE58D88, 0xCEE7 },
	{ 0xE58D89, 0xBBDC },
	{ 0xE58D8A, 0xB0EB },
	{ 0xE58D8E, 0xBBAA },
	{ 0xE58D8F, 0xD0AD },
	{ 0xE58D91, 0xB1B0 },
	{ 0xE58D92, 0xD7E4 },
	{ 0xE58D93, 0xD7BF },
	{ 0xE58D95, 0xB5A5 },
	{ 0xE58D96, 0xC2F4 },
	{ 0xE58D97, 0xC4CF },
	{ 0xE58D9A, 0xB2A9 },
	{ 0xE58D9C, 0xB2B7 },
	{ 0xE58D9E, 0xB1E5 },
	{ 0xE58D9F, 0xDFB2 },
	{ 0xE58DA0, 0xD5BC },
	{ 0xE58DA1, 0xBFA8 },
	{ 0xE58DA2, 0xC2AC },
	{ 0xE58DA3, 0xD8D5 },
	{ 0xE58DA4, 0xC2B1 },
	{ 0xE58DA6, 0xD8D4 },
	{ 0xE58DA7, 0xCED4 },
	{ 0xE58DA9, 0xDAE0 },
	{ 0xE58DAB, 0xCEC0 },
	{ 0xE58DAE, 0xD8B4 },
	{ 0xE58DAF, 0xC3AE },
	{ 0xE58DB0, 0xD3A1 },
	{ 0xE58DB1, 0xCEA3 },
	{ 0xE58DB3, 0xBCB4 },
	{ 0xE58DB4, 0xC8B4 },
	{ 0xE58DB5, 0xC2D1 },
	{ 0xE58DB7, 0xBEED },
	{ 0xE58DB8, 0xD0B6 },
	{ 0xE58DBA, 0xDAE1 },
	{ 0xE58DBF, 0xC7E4 },
	{ 0xE58E82, 0xB3A7 },
	{ 0xE58E84, 0xB6F2 },
	{ 0xE58E85, 0xCCFC },
	{ 0xE58E86, 0xC0FA },
	{ 0xE58E89, 0xC0F7 },
	{ 0xE58E8B, 0xD1B9 },
	{ 0xE58E8C, 0xD1E1 },
	{ 0xE58E8D, 0xD8C7 },
	{ 0xE58E95, 0xB2DE },
	{ 0xE58E98, 0xC0E5 },
	{ 0xE58E9A, 0xBAF1 },
	{ 0xE58E9D, 0xD8C8 },
	{ 0xE58E9F, 0xD4AD },
	{ 0xE58EA2, 0xCFE1 },
	{ 0xE58EA3, 0xD8C9 },
	{ 0xE58EA5, 0xD8CA },
	{ 0xE58EA6, 0xCFC3 },
	{ 0xE58EA8, 0xB3F8 },
	{ 0xE58EA9, 0xBEC7 },
	{ 0xE58EAE, 0xD8CB },
	{ 0xE58EB6, 0xDBCC },
	{ 0xE58EBB, 0xC8A5 },
	{ 0xE58EBF, 0xCFD8 },
	{ 0xE58F81, 0xC8FE },
	{ 0xE58F82, 0xB2CE },
	{ 0xE58F88, 0xD3D6 },
	{ 0xE58F89, 0xB2E6 },
	{ 0xE58F8A, 0xBCB0 },
	{ 0xE58F8B, 0xD3D1 },
	{ 0xE58F8C, 0xCBAB },
	{ 0xE58F8D, 0xB7B4 },
	{ 0xE58F91, 0xB7A2 },
	{ 0xE58F94, 0xCAE5 },
	{ 0xE58F96, 0xC8A1 },
	{ 0xE58F97, 0xCADC },
	{ 0xE58F98, 0xB1E4 },
	{ 0xE58F99, 0xD0F0 },
	{ 0xE58F9B, 0xC5D1 },
	{ 0xE58F9F, 0xDBC5 },
	{ 0xE58FA0, 0xB5FE },
	{ 0xE58FA3, 0xBFDA },
	{ 0xE58FA4, 0xB9C5 },
	{ 0xE58FA5, 0xBEE4 },
	{ 0xE58FA6, 0xC1ED },
	{ 0xE58FA8, 0xDFB6 },
	{ 0xE58FA9, 0xDFB5 },
	{ 0xE58FAA, 0xD6BB },
	{ 0xE58FAB, 0xBDD0 },
	{ 0xE58FAC, 0xD5D9 },
	{ 0xE58FAD, 0xB0C8 },
	{ 0xE58FAE, 0xB6A3 },
	{ 0xE58FAF, 0xBFC9 },
	{ 0xE58FB0, 0xCCA8 },
	{ 0xE58FB1, 0xDFB3 },
	{ 0xE58FB2, 0xCAB7 },
	{ 0xE58FB3, 0xD3D2 },
	{ 0xE58FB5, 0xD8CF },
	{ 0xE58FB6, 0xD2B6 },
	{ 0xE58FB7, 0xBAC5 },
	{ 0xE58FB8, 0xCBBE },
	{ 0xE58FB9, 0xCCBE },
	{ 0xE58FBB, 0xDFB7 },
	{ 0xE58FBC, 0xB5F0 },
	{ 0xE58FBD, 0xDFB4 },
	{ 0xE59081, 0xD3F5 },
	{ 0xE59083, 0xB3D4 },
	{ 0xE59084, 0xB8F7 },
	{ 0xE59086, 0xDFBA },
	{ 0xE59088, 0xBACF },
	{ 0xE59089, 0xBCAA },
	{ 0xE5908A, 0xB5F5 },
	{ 0xE5908C, 0xCDAC },
	{ 0xE5908D, 0xC3FB },
	{ 0xE5908E, 0xBAF3 },
	{ 0xE5908F, 0xC0F4 },
	{ 0xE59090, 0xCDC2 },
	{ 0xE59091, 0xCFF2 },
	{ 0xE59092, 0xDFB8 },
	{ 0xE59093, 0xCFC5 },
	{ 0xE59095, 0xC2C0 },
	{ 0xE59096, 0xDFB9 },
	{ 0xE59097, 0xC2F0 },
	{ 0xE5909B, 0xBEFD },
	{ 0xE5909D, 0xC1DF },
	{ 0xE5909E, 0xCDCC },
	{ 0xE5909F, 0xD2F7 },
	{ 0xE590A0, 0xB7CD },
	{ 0xE590A1, 0xDFC1 },
	{ 0xE590A3, 0xDFC4 },
	{ 0xE590A6, 0xB7F1 },
	{ 0xE590A7, 0xB0C9 },
	{ 0xE590A8, 0xB6D6 },
	{ 0xE590A9, 0xB7D4 },
	{ 0xE590AB, 0xBAAC },
	{ 0xE590AC, 0xCCFD },
	{ 0xE590AD, 0xBFD4 },
	{ 0xE590AE, 0xCBB1 },
	{ 0xE590AF, 0xC6F4 },
	{ 0xE590B1, 0xD6A8 },
	{ 0xE590B2, 0xDFC5 },
	{ 0xE590B4, 0xCEE2 },
	{ 0xE590B5, 0xB3B3 },
	{ 0xE590B8, 0xCEFC },
	{ 0xE590B9, 0xB4B5 },
	{ 0xE590BB, 0xCEC7 },
	{ 0xE590BC, 0xBAF0 },
	{ 0xE590BE, 0xCEE1 },
	{ 0xE59180, 0xD1BD },
	{ 0xE59183, 0xDFC0 },
	{ 0xE59186, 0xB4F4 },
	{ 0xE59188, 0xB3CA },
	{ 0xE5918A, 0xB8E6 },
	{ 0xE5918B, 0xDFBB },
	{ 0xE59190, 0xC4C5 },
	{ 0xE59192, 0xDFBC },
	{ 0xE59193, 0xDFBD },
	{ 0xE59194, 0xDFBE },
	{ 0xE59195, 0xC5BB },
	{ 0xE59196, 0xDFBF },
	{ 0xE59197, 0xDFC2 },
	{ 0xE59198, 0xD4B1 },
	{ 0xE59199, 0xDFC3 },
	{ 0xE5919B, 0xC7BA },
	{ 0xE5919C, 0xCED8 },
	{ 0xE591A2, 0xC4D8 },
	{ 0xE591A4, 0xDFCA },
	{ 0xE591A6, 0xDFCF },
	{ 0xE591A8, 0xD6DC },
	{ 0xE591B1, 0xDFC9 },
	{ 0xE591B2, 0xDFDA },
	{ 0xE591B3, 0xCEB6 },
	{ 0xE591B5, 0xBAC7 },
	{ 0xE591B6, 0xDFCE },
	{ 0xE591B7, 0xDFC8 },
	{ 0xE591B8, 0xC5DE },
	{ 0xE591BB, 0xC9EB },
	{ 0xE591BC, 0xBAF4 },
	{ 0xE591BD, 0xC3FC },
	{ 0xE59280, 0xBED7 },
	{ 0xE59282, 0xDFC6 },
	{ 0xE59284, 0xDFCD },
	{ 0xE59286, 0xC5D8 },
	{ 0xE5928B, 0xD5A6 },
	{ 0xE5928C, 0xBACD },
	{ 0xE5928E, 0xBECC },
	{ 0xE5928F, 0xD3BD },
	{ 0xE59290, 0xB8C0 },
	{ 0xE59292, 0xD6E4 },
	{ 0xE59294, 0xDFC7 },
	{ 0xE59295, 0xB9BE },
	{ 0xE59296, 0xBFA7 },
	{ 0xE59299, 0xC1FC },
	{ 0xE5929A, 0xDFCB },
	{ 0xE5929B, 0xDFCC },
	{ 0xE5929D, 0xDFD0 },
	{ 0xE592A3, 0xDFDB },
	{ 0xE592A4, 0xDFE5 },
	{ 0xE592A6, 0xDFD7 },
	{ 0xE592A7, 0xDFD6 },
	{ 0xE592A8, 0xD7C9 },
	{ 0xE592A9, 0xDFE3 },
	{ 0xE592AA, 0xDFE4 },
	{ 0xE592AB, 0xE5EB },
	{ 0xE592AC, 0xD2A7 },
	{ 0xE592AD, 0xDFD2 },
	{ 0xE592AF, 0xBFA9 },
	{ 0xE592B1, 0xD4DB },
	{ 0xE592B3, 0xBFC8 },
	{ 0xE592B4, 0xDFD4 },
	{ 0xE592B8, 0xCFCC },
	{ 0xE592BB, 0xDFDD },
	{ 0xE592BD, 0xD1CA },
	{ 0xE592BF, 0xDFDE },
	{ 0xE59380, 0xB0A7 },
	{ 0xE59381, 0xC6B7 },
	{ 0xE59382, 0xDFD3 },
	{ 0xE59384, 0xBAE5 },
	{ 0xE59386, 0xB6DF },
	{ 0xE59387, 0xCDDB },
	{ 0xE59388, 0xB9FE },
	{ 0xE59389, 0xD4D5 },
	{ 0xE5938C, 0xDFDF },
	{ 0xE5938D, 0xCFEC },
	{ 0xE5938E, 0xB0A5 },
	{ 0xE5938F, 0xDFE7 },
	{ 0xE59390, 0xDFD1 },
	{ 0xE59391, 0xD1C6 },
	{ 0xE59392, 0xDFD5 },
	{ 0xE59393, 0xDFD8 },
	{ 0xE59394, 0xDFD9 },
	{ 0xE59395, 0xDFDC },
	{ 0xE59397, 0xBBA9 },
	{ 0xE59399, 0xDFE0 },
	{ 0xE5939A, 0xDFE1 },
	{ 0xE5939C, 0xDFE2 },
	{ 0xE5939D, 0xDFE6 },
	{ 0xE5939E, 0xDFE8 },
	{ 0xE5939F, 0xD3B4 },
	{ 0xE593A5, 0xB8E7 },
	{ 0xE593A6, 0xC5B6 },
	{ 0xE593A7, 0xDFEA },
	{ 0xE593A8, 0xC9DA },
	{ 0xE593A9, 0xC1A8 },
	{ 0xE593AA, 0xC4C4 },
	{ 0xE593AD, 0xBFDE },
	{ 0xE593AE, 0xCFF8 },
	{ 0xE593B2, 0xD5DC },
	{ 0xE593B3, 0xDFEE },
	{ 0xE593BA, 0xB2B8 },
	{ 0xE593BC, 0xBADF },
	{ 0xE593BD, 0xDFEC },
	{ 0xE593BF, 0xDBC1 },
	{ 0xE59481, 0xD1E4 },
	{ 0xE59486, 0xCBF4 },
	{ 0xE59487, 0xB4BD },
	{ 0xE59489, 0xB0A6 },
	{ 0xE5948F, 0xDFF1 },
	{ 0xE59490, 0xCCC6 },
	{ 0xE59491, 0xDFF2 },
	{ 0xE59494, 0xDFED },
	{ 0xE5949B, 0xDFE9 },
	{ 0xE594A0, 0xDFEB },
	{ 0xE594A2, 0xDFEF },
	{ 0xE594A3, 0xDFF0 },
	{ 0xE594A4, 0xBBBD },
	{ 0xE594A7, 0xDFF3 },
	{ 0xE594AA, 0xDFF4 },
	{ 0xE594AC, 0xBBA3 },
	{ 0xE594AE, 0xCADB },
	{ 0xE594AF, 0xCEA8 },
	{ 0xE594B0, 0xE0A7 },
	{ 0xE594B1, 0xB3AA },
	{ 0xE594B3, 0xE0A6 },
	{ 0xE594B7, 0xE0A1 },
	{ 0xE594BC, 0xDFFE },
	{ 0xE594BE, 0xCDD9 },
	{ 0xE594BF, 0xDFFC },
	{ 0xE59581, 0xDFFA },
	{ 0xE59583, 0xBFD0 },
	{ 0xE59584, 0xD7C4 },
	{ 0xE59586, 0xC9CC },
	{ 0xE59589, 0xDFF8 },
	{ 0xE5958A, 0xB0A1 },
	{ 0xE59590, 0xDFFD },
	{ 0xE59595, 0xDFFB },
	{ 0xE59596, 0xE0A2 },
	{ 0xE5959C, 0xE0A8 },
	{ 0xE595A1, 0xB7C8 },
	{ 0xE595A4, 0xC6A1 },
	{ 0xE595A5, 0xC9B6 },
	{ 0xE595A6, 0xC0B2 },
	{ 0xE595A7, 0xDFF5 },
	{ 0xE595AA, 0xC5BE },
	{ 0xE595AC, 0xD8C4 },
	{ 0xE595AD, 0xDFF9 },
	{ 0xE595AE, 0xC4F6 },
	{ 0xE595B5, 0xE0A3 },
	{ 0xE595B6, 0xE0A4 },
	{ 0xE595B7, 0xE0A5 },
	{ 0xE595B8, 0xD0A5 },
	{ 0xE595BB, 0xE0B4 },
	{ 0xE595BC, 0xCCE4 },
	{ 0xE595BE, 0xE0B1 },
	{ 0xE59680, 0xBFA6 },
	{ 0xE59681, 0xE0AF },
	{ 0xE59682, 0xCEB9 },
	{ 0xE59683, 0xE0AB },
	{ 0xE59684, 0xC9C6 },
	{ 0xE59687, 0xC0AE },
	{ 0xE59688, 0xE0AE },
	{ 0xE59689, 0xBAED },
	{ 0xE5968A, 0xBAB0 },
	{ 0xE5968B, 0xE0A9 },
	{ 0xE5968F, 0xDFF6 },
	{ 0xE59691, 0xE0B3 },
	{ 0xE59694, 0xE0B8 },
	{ 0xE59698, 0xB4AD },
	{ 0xE59699, 0xE0B9 },
	{ 0xE5969C, 0xCFB2 },
	{ 0xE5969D, 0xBAC8 },
	{ 0xE5969F, 0xE0B0 },
	{ 0xE596A7, 0xD0FA },
	{ 0xE596B1, 0xE0AC },
	{ 0xE596B3, 0xD4FB },
	{ 0xE596B5, 0xDFF7 },
	{ 0xE596B7, 0xC5E7 },
	{ 0xE596B9, 0xE0AD },
	{ 0xE596BB, 0xD3F7 },
	{ 0xE596BD, 0xE0B6 },
	{ 0xE596BE, 0xE0B7 },
	{ 0xE59784, 0xE0C4 },
	{ 0xE59785, 0xD0E1 },
	{ 0xE59789, 0xE0BC },
	{ 0xE5978C, 0xE0C9 },
	{ 0xE5978D, 0xE0CA },
	{ 0xE59791, 0xE0BE },
	{ 0xE59792, 0xE0AA },
	{ 0xE59793, 0xC9A4 },
	{ 0xE59794, 0xE0C1 },
	{ 0xE59796, 0xE0B2 },
	{ 0xE5979C, 0xCAC8 },
	{ 0xE5979D, 0xE0C3 },
	{ 0xE5979F, 0xE0B5 },
	{ 0xE597A1, 0xCECB },
	{ 0xE597A3, 0xCBC3 },
	{ 0xE597A4, 0xE0CD },
	{ 0xE597A5, 0xE0C6 },
	{ 0xE597A6, 0xE0C2 },
	{ 0xE597A8, 0xE0CB },
	{ 0xE597AA, 0xE0BA },
	{ 0xE597AB, 0xE0BF },
	{ 0xE597AC, 0xE0C0 },
	{ 0xE597AF, 0xE0C5 },
	{ 0xE597B2, 0xE0C7 },
	{ 0xE597B3, 0xE0C8 },
	{ 0xE597B5, 0xE0CC },
	{ 0xE597B7, 0xE0BB },
	{ 0xE597BD, 0xCBD4 },
	{ 0xE597BE, 0xE0D5 },
	{ 0xE59880, 0xE0D6 },
	{ 0xE59881, 0xE0D2 },
	{ 0xE59888, 0xE0D0 },
	{ 0xE59889, 0xBCCE },
	{ 0xE5988C, 0xE0D1 },
	{ 0xE5988E, 0xB8C2 },
	{ 0xE5988F, 0xD8C5 },
	{ 0xE59898, 0xD0EA },
	{ 0xE5989B, 0xC2EF },
	{ 0xE5989E, 0xE0CF },
	{ 0xE5989F, 0xE0BD },
	{ 0xE598A3, 0xE0D4 },
	{ 0xE598A4, 0xE0D3 },
	{ 0xE598A7, 0xE0D7 },
	{ 0xE598AC, 0xE0DC },
	{ 0xE598AD, 0xE0D8 },
	{ 0xE598B1, 0xD6F6 },
	{ 0xE598B2, 0xB3B0 },
	{ 0xE598B4, 0xD7EC },
	{ 0xE598B6, 0xCBBB },
	{ 0xE598B9, 0xE0DA },
	{ 0xE598BB, 0xCEFB },
	{ 0xE598BF, 0xBAD9 },
	{ 0xE5998C, 0xE0E1 },
	{ 0xE5998D, 0xE0DD },
	{ 0xE5998E, 0xD2AD },
	{ 0xE59994, 0xE0E2 },
	{ 0xE59997, 0xE0DB },
	{ 0xE59998, 0xE0D9 },
	{ 0xE59999, 0xE0DF },
	{ 0xE5999C, 0xE0E0 },
	{ 0xE599A2, 0xE0DE },
	{ 0xE599A4, 0xE0E4 },
	{ 0xE599A8, 0xC6F7 },
	{ 0xE599A9, 0xD8AC },
	{ 0xE599AA, 0xD4EB },
	{ 0xE599AB, 0xE0E6 },
	{ 0xE599AC, 0xCAC9 },
	{ 0xE599B1, 0xE0E5 },
	{ 0xE599B6, 0xB8C1 },
	{ 0xE599BB, 0xE0E7 },
	{ 0xE599BC, 0xE0E8 },
	{ 0xE59A85, 0xE0E9 },
	{ 0xE59A86, 0xE0E3 },
	{ 0xE59A8E, 0xBABF },
	{ 0xE59A8F, 0xCCE7 },
	{ 0xE59A93, 0xE0EA },
	{ 0xE59AA3, 0xCFF9 },
	{ 0xE59AAF, 0xE0EB },
	{ 0xE59AB7, 0xC8C2 },
	{ 0xE59ABC, 0xBDC0 },
	{ 0xE59B8A, 0xC4D2 },
	{ 0xE59B94, 0xE0EC },
	{ 0xE59B97, 0xE0ED },
	{ 0xE59B9A, 0xC7F4 },
	{ 0xE59B9B, 0xCBC4 },
	{ 0xE59B9D, 0xE0EE },
	{ 0xE59B9E, 0xBBD8 },
	{ 0xE59B9F, 0xD8B6 },
	{ 0xE59BA0, 0xD2F2 },
	{ 0xE59BA1, 0xE0EF },
	{ 0xE59BA2, 0xCDC5 },
	{ 0xE59BA4, 0xB6DA },
	{ 0xE59BAB, 0xE0F1 },
	{ 0xE59BAD, 0xD4B0 },
	{ 0xE59BB0, 0xC0A7 },
	{ 0xE59BB1, 0xB4D1 },
	{ 0xE59BB4, 0xCEA7 },
	{ 0xE59BB5, 0xE0F0 },
	{ 0xE59BB9, 0xE0F2 },
	{ 0xE59BBA, 0xB9CC },
	{ 0xE59BBD, 0xB9FA },
	{ 0xE59BBE, 0xCDBC },
	{ 0xE59BBF, 0xE0F3 },
	{ 0xE59C83, 0xC6D4 },
	{ 0xE59C84, 0xE0F4 },
	{ 0xE59C86, 0xD4B2 },
	{ 0xE59C88, 0xC8A6 },
	{ 0xE59C89, 0xE0F6 },
	{ 0xE59C8A, 0xE0F5 },
	{ 0xE59C9C, 0xE0F7 },
	{ 0xE59C9F, 0xCDC1 },
	{ 0xE59CA3, 0xCAA5 },
	{ 0xE59CA8, 0xD4DA },
	{ 0xE59CA9, 0xDBD7 },
	{ 0xE59CAA, 0xDBD9 },
	{ 0xE59CAC, 0xDBD8 },
	{ 0xE59CAD, 0xB9E7 },
	{ 0xE59CAE, 0xDBDC },
	{ 0xE59CAF, 0xDBDD },
	{ 0xE59CB0, 0xB5D8 },
	{ 0xE59CB3, 0xDBDA },
	{ 0xE59CB9, 0xDBDB },
	{ 0xE59CBA, 0xB3A1 },
	{ 0xE59CBB, 0xDBDF },
	{ 0xE59CBE, 0xBBF8 },
	{ 0xE59D80, 0xD6B7 },
	{ 0xE59D82, 0xDBE0 },
	{ 0xE59D87, 0xBEF9 },
	{ 0xE59D8A, 0xB7BB },
	{ 0xE59D8C, 0xDBD0 },
	{ 0xE59D8D, 0xCCAE },
	{ 0xE59D8E, 0xBFB2 },
	{ 0xE59D8F, 0xBBB5 },
	{ 0xE59D90, 0xD7F8 },
	{ 0xE59D91, 0xBFD3 },
	{ 0xE59D97, 0xBFE9 },
	{ 0xE59D9A, 0xBCE1 },
	{ 0xE59D9B, 0xCCB3 },
	{ 0xE59D9C, 0xDBDE },
	{ 0xE59D9D, 0xB0D3 },
	{ 0xE59D9E, 0xCEEB },
	{ 0xE59D9F, 0xB7D8 },
	{ 0xE59DA0, 0xD7B9 },
	{ 0xE59DA1, 0xC6C2 },
	{ 0xE59DA4, 0xC0A4 },
	{ 0xE59DA6, 0xCCB9 },
	{ 0xE59DA8, 0xDBE7 },
	{ 0xE59DA9, 0xDBE1 },
	{ 0xE59DAA, 0xC6BA },
	{ 0xE59DAB, 0xDBE3 },
	{ 0xE59DAD, 0xDBE8 },
	{ 0xE59DAF, 0xC5F7 },
	{ 0xE59DB3, 0xDBEA },
	{ 0xE59DB6, 0xDBE9 },
	{ 0xE59DB7, 0xBFC0 },
	{ 0xE59DBB, 0xDBE6 },
	{ 0xE59DBC, 0xDBE5 },
	{ 0xE59E82, 0xB4B9 },
	{ 0xE59E83, 0xC0AC },
	{ 0xE59E84, 0xC2A2 },
	{ 0xE59E85, 0xDBE2 },
	{ 0xE59E86, 0xDBE4 },
	{ 0xE59E8B, 0xD0CD },
	{ 0xE59E8C, 0xDBED },
	{ 0xE59E92, 0xC0DD },
	{ 0xE59E93, 0xDBF2 },
	{ 0xE59E9B, 0xB6E2 },
	{ 0xE59EA0, 0xDBF3 },
	{ 0xE59EA1, 0xDBD2 },
	{ 0xE59EA2, 0xB9B8 },
	{ 0xE59EA3, 0xD4AB },
	{ 0xE59EA4, 0xDBEC },
	{ 0xE59EA6, 0xBFD1 },
	{ 0xE59EA7, 0xDBF0 },
	{ 0xE59EA9, 0xDBD1 },
	{ 0xE59EAB, 0xB5E6 },
	{ 0xE59EAD, 0xDBEB },
	{ 0xE59EAE, 0xBFE5 },
	{ 0xE59EB2, 0xDBEE },
	{ 0xE59EB4, 0xDBF1 },
	{ 0xE59EB8, 0xDBF9 },
	{ 0xE59F82, 0xB9A1 },
	{ 0xE59F83, 0xB0A3 },
	{ 0xE59F8B, 0xC2F1 },
	{ 0xE59F8E, 0xB3C7 },
	{ 0xE59F8F, 0xDBEF },
	{ 0xE59F92, 0xDBF8 },
	{ 0xE59F94, 0xC6D2 },
	{ 0xE59F95, 0xDBF4 },
	{ 0xE59F98, 0xDBF5 },
	{ 0xE59F99, 0xDBF7 },
	{ 0xE59F9A, 0xDBF6 },
	{ 0xE59F9D, 0xDBFE },
	{ 0xE59F9F, 0xD3F2 },
	{ 0xE59FA0, 0xB2BA },
	{ 0xE59FA4, 0xDBFD },
	{ 0xE59FAD, 0xDCA4 },
	{ 0xE59FAF, 0xDBFB },
	{ 0xE59FB4, 0xDBFA },
	{ 0xE59FB8, 0xDBFC },
	{ 0xE59FB9, 0xC5E0 },
	{ 0xE59FBA, 0xBBF9 },
	{ 0xE59FBD, 0xDCA3 },
	{ 0xE5A080, 0xDCA5 },
	{ 0xE5A082, 0xCCC3 },
	{ 0xE5A086, 0xB6D1 },
	{ 0xE5A087, 0xDDC0 },
	{ 0xE5A08B, 0xDCA1 },
	{ 0xE5A08D, 0xDCA2 },
	{ 0xE5A091, 0xC7B5 },
	{ 0xE5A095, 0xB6E9 },
	{ 0xE5A099, 0xDCA7 },
	{ 0xE5A09E, 0xDCA6 },
	{ 0xE5A0A0, 0xDCA9 },
	{ 0xE5A0A1, 0xB1A4 },
	{ 0xE5A0A4, 0xB5CC },
	{ 0xE5A0AA, 0xBFB0 },
	{ 0xE5A0B0, 0xD1DF },
	{ 0xE5A0B5, 0xB6C2 },
	{ 0xE5A184, 0xDCA8 },
	{ 0xE5A18C, 0xCBFA },
	{ 0xE5A18D, 0xEBF3 },
	{ 0xE5A191, 0xCBDC },
	{ 0xE5A194, 0xCBFE },
	{ 0xE5A198, 0xCCC1 },
	{ 0xE5A19E, 0xC8FB },
	{ 0xE5A1A5, 0xDCAA },
	{ 0xE5A1AB, 0xCCEE },
	{ 0xE5A1AC, 0xDCAB },
	{ 0xE5A1BE, 0xDBD3 },
	{ 0xE5A280, 0xDCAF },
	{ 0xE5A281, 0xDCAC },
	{ 0xE5A283, 0xBEB3 },
	{ 0xE5A285, 0xCAFB },
	{ 0xE5A289, 0xDCAD },
	{ 0xE5A292, 0xC9CA },
	{ 0xE5A293, 0xC4B9 },
	{ 0xE5A299, 0xC7BD },
	{ 0xE5A29A, 0xDCAE },
	{ 0xE5A29E, 0xD4F6 },
	{ 0xE5A29F, 0xD0E6 },
	{ 0xE5A2A8, 0xC4AB },
	{ 0xE5A2A9, 0xB6D5 },
	{ 0xE5A2BC, 0xDBD4 },
	{ 0xE5A381, 0xB1DA },
	{ 0xE5A385, 0xDBD5 },
	{ 0xE5A391, 0xDBD6 },
	{ 0xE5A395, 0xBABE },
	{ 0xE5A3A4, 0xC8C0 },
	{ 0xE5A3AB, 0xCABF },
	{ 0xE5A3AC, 0xC8C9 },
	{ 0xE5A3AE, 0xD7B3 },
	{ 0xE5A3B0, 0xC9F9 },
	{ 0xE5A3B3, 0xBFC7 },
	{ 0xE5A3B6, 0xBAF8 },
	{ 0xE5A3B9, 0xD2BC },
	{ 0xE5A482, 0xE2BA },
	{ 0xE5A484, 0xB4A6 },
	{ 0xE5A487, 0xB1B8 },
	{ 0xE5A48D, 0xB8B4 },
	{ 0xE5A48F, 0xCFC4 },
	{ 0xE5A494, 0xD9E7 },
	{ 0xE5A495, 0xCFA6 },
	{ 0xE5A496, 0xCDE2 },
	{ 0xE5A499, 0xD9ED },
	{ 0xE5A49A, 0xB6E0 },
	{ 0xE5A49C, 0xD2B9 },
	{ 0xE5A49F, 0xB9BB },
	{ 0xE5A4A4, 0xE2B9 },
	{ 0xE5A4A5, 0xE2B7 },
	{ 0xE5A4A7, 0xB4F3 },
	{ 0xE5A4A9, 0xCCEC },
	{ 0xE5A4AA, 0xCCAB },
	{ 0xE5A4AB, 0xB7F2 },
	{ 0xE5A4AD, 0xD8B2 },
	{ 0xE5A4AE, 0xD1EB },
	{ 0xE5A4AF, 0xBABB },
	{ 0xE5A4B1, 0xCAA7 },
	{ 0xE5A4B4, 0xCDB7 },
	{ 0xE5A4B7, 0xD2C4 },
	{ 0xE5A4B8, 0xBFE4 },
	{ 0xE5A4B9, 0xBCD0 },
	{ 0xE5A4BA, 0xB6E1 },
	{ 0xE5A4BC, 0xDEC5 },
	{ 0xE5A581, 0xDEC6 },
	{ 0xE5A582, 0xDBBC },
	{ 0xE5A584, 0xD1D9 },
	{ 0xE5A587, 0xC6E6 },
	{ 0xE5A588, 0xC4CE },
	{ 0xE5A589, 0xB7EE },
	{ 0xE5A58B, 0xB7DC },
	{ 0xE5A58E, 0xBFFC },
	{ 0xE5A58F, 0xD7E0 },
	{ 0xE5A591, 0xC6F5 },
	{ 0xE5A594, 0xB1BC },
	{ 0xE5A595, 0xDEC8 },
	{ 0xE5A596, 0xBDB1 },
	{ 0xE5A597, 0xCCD7 },
	{ 0xE5A598, 0xDECA },
	{ 0xE5A59A, 0xDEC9 },
	{ 0xE5A5A0, 0xB5EC },
	{ 0xE5A5A2, 0xC9DD },
	{ 0xE5A5A5, 0xB0C2 },
	{ 0xE5A5B3, 0xC5AE },
	{ 0xE5A5B4, 0xC5AB },
	{ 0xE5A5B6, 0xC4CC },
	{ 0xE5A5B8, 0xBCE9 },
	{ 0xE5A5B9, 0xCBFD },
	{ 0xE5A5BD, 0xBAC3 },
	{ 0xE5A681, 0xE5F9 },
	{ 0xE5A682, 0xC8E7 },
	{ 0xE5A683, 0xE5FA },
	{ 0xE5A684, 0xCDFD },
	{ 0xE5A686, 0xD7B1 },
	{ 0xE5A687, 0xB8BE },
	{ 0xE5A688, 0xC2E8 },
	{ 0xE5A68A, 0xC8D1 },
	{ 0xE5A68D, 0xE5FB },
	{ 0xE5A692, 0xB6CA },
	{ 0xE5A693, 0xBCCB },
	{ 0xE5A696, 0xD1FD },
	{ 0xE5A697, 0xE6A1 },
	{ 0xE5A699, 0xC3EE },
	{ 0xE5A69E, 0xE6A4 },
	{ 0xE5A6A3, 0xE5FE },
	{ 0xE5A6A4, 0xE6A5 },
	{ 0xE5A6A5, 0xCDD7 },
	{ 0xE5A6A8, 0xB7C1 },
	{ 0xE5A6A9, 0xE5FC },
	{ 0xE5A6AA, 0xE5FD },
	{ 0xE5A6AB, 0xE6A3 },
	{ 0xE5A6AE, 0xC4DD },
	{ 0xE5A6AF, 0xE6A8 },
	{ 0xE5A6B2, 0xE6A7 },
	{ 0xE5A6B9, 0xC3C3 },
	{ 0xE5A6BB, 0xC6DE },
	{ 0xE5A6BE, 0xE6AA },
	{ 0xE5A786, 0xC4B7 },
	{ 0xE5A78A, 0xE6A2 },
	{ 0xE5A78B, 0xCABC },
	{ 0xE5A790, 0xBDE3 },
	{ 0xE5A791, 0xB9C3 },
	{ 0xE5A792, 0xE6A6 },
	{ 0xE5A793, 0xD0D5 },
	{ 0xE5A794, 0xCEAF },
	{ 0xE5A797, 0xE6A9 },
	{ 0xE5A798, 0xE6B0 },
	{ 0xE5A79A, 0xD2A6 },
	{ 0xE5A79C, 0xBDAA },
	{ 0xE5A79D, 0xE6AD },
	{ 0xE5A7A3, 0xE6AF },
	{ 0xE5A7A5, 0xC0D1 },
	{ 0xE5A7A8, 0xD2CC },
	{ 0xE5A7AC, 0xBCA7 },
	{ 0xE5A7B9, 0xE6B1 },
	{ 0xE5A7BB, 0xD2F6 },
	{ 0xE5A7BF, 0xD7CB },
	{ 0xE5A881, 0xCDFE },
	{ 0xE5A883, 0xCDDE },
	{ 0xE5A884, 0xC2A6 },
	{ 0xE5A885, 0xE6AB },
	{ 0xE5A886, 0xE6AC },
	{ 0xE5A887, 0xBDBF },
	{ 0xE5A888, 0xE6AE },
	{ 0xE5A889, 0xE6B3 },
	{ 0xE5A88C, 0xE6B2 },
	{ 0xE5A891, 0xE6B6 },
	{ 0xE5A893, 0xE6B8 },
	{ 0xE5A898, 0xC4EF },
	{ 0xE5A89C, 0xC4C8 },
	{ 0xE5A89F, 0xBEEA },
	{ 0xE5A8A0, 0xC9EF },
	{ 0xE5A8A3, 0xE6B7 },
	{ 0xE5A8A5, 0xB6F0 },
	{ 0xE5A8A9, 0xC3E4 },
	{ 0xE5A8B1, 0xD3E9 },
	{ 0xE5A8B2, 0xE6B4 },
	{ 0xE5A8B4, 0xE6B5 },
	{ 0xE5A8B6, 0xC8A2 },
	{ 0xE5A8BC, 0xE6BD },
	{ 0xE5A980, 0xE6B9 },
	{ 0xE5A986, 0xC6C5 },
	{ 0xE5A989, 0xCDF1 },
	{ 0xE5A98A, 0xE6BB },
	{ 0xE5A995, 0xE6BC },
	{ 0xE5A99A, 0xBBE9 },
	{ 0xE5A9A2, 0xE6BE },
	{ 0xE5A9A7, 0xE6BA },
	{ 0xE5A9AA, 0xC0B7 },
	{ 0xE5A9B4, 0xD3A4 },
	{ 0xE5A9B5, 0xE6BF },
	{ 0xE5A9B6, 0xC9F4 },
	{ 0xE5A9B7, 0xE6C3 },
	{ 0xE5A9BA, 0xE6C4 },
	{ 0xE5A9BF, 0xD0F6 },
	{ 0xE5AA92, 0xC3BD },
	{ 0xE5AA9A, 0xC3C4 },
	{ 0xE5AA9B, 0xE6C2 },
	{ 0xE5AAAA, 0xE6C1 },
	{ 0xE5AAB2, 0xE6C7 },
	{ 0xE5AAB3, 0xCFB1 },
	{ 0xE5AAB5, 0xEBF4 },
	{ 0xE5AAB8, 0xE6CA },
	{ 0xE5AABE, 0xE6C5 },
	{ 0xE5AB81, 0xBCDE },
	{ 0xE5AB82, 0xC9A9 },
	{ 0xE5AB89, 0xBCB5 },
	{ 0xE5AB8C, 0xCFD3 },
	{ 0xE5AB92, 0xE6C8 },
	{ 0xE5AB94, 0xE6C9 },
	{ 0xE5AB96, 0xE6CE },
	{ 0xE5AB98, 0xE6D0 },
	{ 0xE5AB9C, 0xE6D1 },
	{ 0xE5ABA0, 0xE6CB },
	{ 0xE5ABA1, 0xB5D5 },
	{ 0xE5ABA3, 0xE6CC },
	{ 0xE5ABA6, 0xE6CF },
	{ 0xE5ABA9, 0xC4DB },
	{ 0xE5ABAB, 0xE6C6 },
	{ 0xE5ABB1, 0xE6CD },
	{ 0xE5AC89, 0xE6D2 },
	{ 0xE5AC96, 0xE6D4 },
	{ 0xE5AC97, 0xE6D3 },
	{ 0xE5ACB2, 0xE6D5 },
	{ 0xE5ACB4, 0xD9F8 },
	{ 0xE5ACB7, 0xE6D6 },
	{ 0xE5AD80, 0xE6D7 },
	{ 0xE5AD90, 0xD7D3 },
	{ 0xE5AD91, 0xE6DD },
	{ 0xE5AD93, 0xE6DE },
	{ 0xE5AD94, 0xBFD7 },
	{ 0xE5AD95, 0xD4D0 },
	{ 0xE5AD97, 0xD7D6 },
	{ 0xE5AD98, 0xB4E6 },
	{ 0xE5AD99, 0xCBEF },
	{ 0xE5AD9A, 0xE6DA },
	{ 0xE5AD9B, 0xD8C3 },
	{ 0xE5AD9C, 0xD7CE },
	{ 0xE5AD9D, 0xD0A2 },
	{ 0xE5AD9F, 0xC3CF },
	{ 0xE5ADA2, 0xE6DF },
	{ 0xE5ADA3, 0xBCBE },
	{ 0xE5ADA4, 0xB9C2 },
	{ 0xE5ADA5, 0xE6DB },
	{ 0xE5ADA6, 0xD1A7 },
	{ 0xE5ADA9, 0xBAA2 },
	{ 0xE5ADAA, 0xC2CF },
	{ 0xE5ADAC, 0xD8AB },
	{ 0xE5ADB0, 0xCAEB },
	{ 0xE5ADB1, 0xE5EE },
	{ 0xE5ADB3, 0xE6DC },
	{ 0xE5ADB5, 0xB7F5 },
	{ 0xE5ADBA, 0xC8E6 },
	{ 0xE5ADBD, 0xC4F5 },
	{ 0xE5AE80, 0xE5B2 },
	{ 0xE5AE81, 0xC4FE },
	{ 0xE5AE83, 0xCBFC },
	{ 0xE5AE84, 0xE5B3 },
	{ 0xE5AE85, 0xD5AC },
	{ 0xE5AE87, 0xD3EE },
	{ 0xE5AE88, 0xCAD8 },
	{ 0xE5AE89, 0xB0B2 },
	{ 0xE5AE8B, 0xCBCE },
	{ 0xE5AE8C, 0xCDEA },
	{ 0xE5AE8F, 0xBAEA },
	{ 0xE5AE93, 0xE5B5 },
	{ 0xE5AE95, 0xE5B4 },
	{ 0xE5AE97, 0xD7DA },
	{ 0xE5AE98, 0xB9D9 },
	{ 0xE5AE99, 0xD6E6 },
	{ 0xE5AE9A, 0xB6A8 },
	{ 0xE5AE9B, 0xCDF0 },
	{ 0xE5AE9C, 0xD2CB },
	{ 0xE5AE9D, 0xB1A6 },
	{ 0xE5AE9E, 0xCAB5 },
	{ 0xE5AEA0, 0xB3E8 },
	{ 0xE5AEA1, 0xC9F3 },
	{ 0xE5AEA2, 0xBFCD },
	{ 0xE5AEA3, 0xD0FB },
	{ 0xE5AEA4, 0xCAD2 },
	{ 0xE5AEA5, 0xE5B6 },
	{ 0xE5AEA6, 0xBBC2 },
	{ 0xE5AEAA, 0xCFDC },
	{ 0xE5AEAB, 0xB9AC },
	{ 0xE5AEB0, 0xD4D7 },
	{ 0xE5AEB3, 0xBAA6 },
	{ 0xE5AEB4, 0xD1E7 },
	{ 0xE5AEB5, 0xCFFC },
	{ 0xE5AEB6, 0xBCD2 },
	{ 0xE5AEB8, 0xE5B7 },
	{ 0xE5AEB9, 0xC8DD },
	{ 0xE5AEBD, 0xBFED },
	{ 0xE5AEBE, 0xB1F6 },
	{ 0xE5AEBF, 0xCBDE },
	{ 0xE5AF82, 0xBCC5 },
	{ 0xE5AF84, 0xBCC4 },
	{ 0xE5AF85, 0xD2FA },
	{ 0xE5AF86, 0xC3DC },
	{ 0xE5AF87, 0xBFDC },
	{ 0xE5AF8C, 0xB8BB },
	{ 0xE5AF90, 0xC3C2 },
	{ 0xE5AF92, 0xBAAE },
	{ 0xE5AF93, 0xD4A2 },
	{ 0xE5AF9D, 0xC7DE },
	{ 0xE5AF9E, 0xC4AF },
	{ 0xE5AF9F, 0xB2EC },
	{ 0xE5AFA1, 0xB9D1 },
	{ 0xE5AFA4, 0xE5BB },
	{ 0xE5AFA5, 0xC1C8 },
	{ 0xE5AFA8, 0xD5AF },
	{ 0xE5AFAE, 0xE5BC },
	{ 0xE5AFB0, 0xE5BE },
	{ 0xE5AFB8, 0xB4E7 },
	{ 0xE5AFB9, 0xB6D4 },
	{ 0xE5AFBA, 0xCBC2 },
	{ 0xE5AFBB, 0xD1B0 },
	{ 0xE5AFBC, 0xB5BC },
	{ 0xE5AFBF, 0xCAD9 },
	{ 0xE5B081, 0xB7E2 },
	{ 0xE5B084, 0xC9E4 },
	{ 0xE5B086, 0xBDAB },
	{ 0xE5B089, 0xCEBE },
	{ 0xE5B08A, 0xD7F0 },
	{ 0xE5B08F, 0xD0A1 },
	{ 0xE5B091, 0xC9D9 },
	{ 0xE5B094, 0xB6FB },
	{ 0xE5B095, 0xE6D8 },
	{ 0xE5B096, 0xBCE2 },
	{ 0xE5B098, 0xB3BE },
	{ 0xE5B09A, 0xC9D0 },
	{ 0xE5B09C, 0xE6D9 },
	{ 0xE5B09D, 0xB3A2 },
	{ 0xE5B0A2, 0xDECC },
	{ 0xE5B0A4, 0xD3C8 },
	{ 0xE5B0A5, 0xDECD },
	{ 0xE5B0A7, 0xD2A2 },
	{ 0xE5B0AC, 0xDECE },
	{ 0xE5B0B1, 0xBECD },
	{ 0xE5B0B4, 0xDECF },
	{ 0xE5B0B8, 0xCAAC },
	{ 0xE5B0B9, 0xD2FC },
	{ 0xE5B0BA, 0xB3DF },
	{ 0xE5B0BB, 0xE5EA },
	{ 0xE5B0BC, 0xC4E1 },
	{ 0xE5B0BD, 0xBEA1 },
	{ 0xE5B0BE, 0xCEB2 },
	{ 0xE5B0BF, 0xC4F2 },
	{ 0xE5B180, 0xBED6 },
	{ 0xE5B181, 0xC6A8 },
	{ 0xE5B182, 0xB2E3 },
	{ 0xE5B185, 0xBED3 },
	{ 0xE5B188, 0xC7FC },
	{ 0xE5B189, 0xCCEB },
	{ 0xE5B18A, 0xBDEC },
	{ 0xE5B18B, 0xCEDD },
	{ 0xE5B18E, 0xCABA },
	{ 0xE5B18F, 0xC6C1 },
	{ 0xE5B190, 0xE5EC },
	{ 0xE5B191, 0xD0BC },
	{ 0xE5B195, 0xD5B9 },
	{ 0xE5B199, 0xE5ED },
	{ 0xE5B19E, 0xCAF4 },
	{ 0xE5B1A0, 0xCDC0 },
	{ 0xE5B1A1, 0xC2C5 },
	{ 0xE5B1A3, 0xE5EF },
	{ 0xE5B1A5, 0xC2C4 },
	{ 0xE5B1A6, 0xE5F0 },
	{ 0xE5B1AE, 0xE5F8 },
	{ 0xE5B1AF, 0xCDCD },
	{ 0xE5B1B1, 0xC9BD },
	{ 0xE5B1B9, 0xD2D9 },
	{ 0xE5B1BA, 0xE1A8 },
	{ 0xE5B1BF, 0xD3EC },
	{ 0xE5B281, 0xCBEA },
	{ 0xE5B282, 0xC6F1 },
	{ 0xE5B288, 0xE1AC },
	{ 0xE5B28C, 0xE1A7 },
	{ 0xE5B28D, 0xE1A9 },
	{ 0xE5B290, 0xE1AA },
	{ 0xE5B291, 0xE1AF },
	{ 0xE5B294, 0xB2ED },
	{ 0xE5B296, 0xE1AB },
	{ 0xE5B297, 0xB8DA },
	{ 0xE5B298, 0xE1AD },
	{ 0xE5B299, 0xE1AE },
	{ 0xE5B29A, 0xE1B0 },
	{ 0xE5B29B, 0xB5BA },
	{ 0xE5B29C, 0xE1B1 },
	{ 0xE5B2A2, 0xE1B3 },
	{ 0xE5B2A3, 0xE1B8 },
	{ 0xE5B2A9, 0xD1D2 },
	{ 0xE5B2AB, 0xE1B6 },
	{ 0xE5B2AC, 0xE1B5 },
	{ 0xE5B2AD, 0xC1EB },
	{ 0xE5B2B1, 0xE1B7 },
	{ 0xE5B2B3, 0xD4C0 },
	{ 0xE5B2B5, 0xE1B2 },
	{ 0xE5B2B7, 0xE1BA },
	{ 0xE5B2B8, 0xB0B6 },
	{ 0xE5B2BD, 0xE1B4 },
	{ 0xE5B2BF, 0xBFF9 },
	{ 0xE5B381, 0xE1B9 },
	{ 0xE5B384, 0xE1BB },
	{ 0xE5B38B, 0xE1BE },
	{ 0xE5B392, 0xE1BC },
	{ 0xE5B399, 0xD6C5 },
	{ 0xE5B3A1, 0xCFBF },
	{ 0xE5B3A4, 0xE1BD },
	{ 0xE5B3A5, 0xE1BF },
	{ 0xE5B3A6, 0xC2CD },
	{ 0xE5B3A8, 0xB6EB },
	{ 0xE5B3AA, 0xD3F8 },
	{ 0xE5B3AD, 0xC7CD },
	{ 0xE5B3B0, 0xB7E5 },
	{ 0xE5B3BB, 0xBEFE },
	{ 0xE5B482, 0xE1C0 },
	{ 0xE5B483, 0xE1C1 },
	{ 0xE5B486, 0xE1C7 },
	{ 0xE5B487, 0xB3E7 },
	{ 0xE5B48E, 0xC6E9 },
	{ 0xE5B494, 0xB4DE },
	{ 0xE5B496, 0xD1C2 },
	{ 0xE5B49B, 0xE1C8 },
	{ 0xE5B49E, 0xE1C6 },
	{ 0xE5B4A4, 0xE1C5 },
	{ 0xE5B4A6, 0xE1C3 },
	{ 0xE5B4A7, 0xE1C2 },
	{ 0xE5B4A9, 0xB1C0 },
	{ 0xE5B4AD, 0xD5B8 },
	{ 0xE5B4AE, 0xE1C4 },
	{ 0xE5B4B4, 0xE1CB },
	{ 0xE5B4BD, 0xE1CC },
	{ 0xE5B4BE, 0xE1CA },
	{ 0xE5B587, 0xEFFA },
	{ 0xE5B58A, 0xE1D3 },
	{ 0xE5B58B, 0xE1D2 },
	{ 0xE5B58C, 0xC7B6 },
	{ 0xE5B598, 0xE1C9 },
	{ 0xE5B59B, 0xE1CE },
	{ 0xE5B59D, 0xE1D0 },
	{ 0xE5B5A9, 0xE1D4 },
	{ 0xE5B5AB, 0xE1D1 },
	{ 0xE5B5AC, 0xE1CD },
	{ 0xE5B5AF, 0xE1CF },
	{ 0xE5B5B4, 0xE1D5 },
	{ 0xE5B682, 0xE1D6 },
	{ 0xE5B699, 0xE1D7 },
	{ 0xE5B69D, 0xE1D8 },
	{ 0xE5B6B7, 0xE1DA },
	{ 0xE5B785, 0xE1DB },
	{ 0xE5B78D, 0xCEA1 },
	{ 0xE5B79B, 0xE7DD },
	{ 0xE5B79D, 0xB4A8 },
	{ 0xE5B79E, 0xD6DD },
	{ 0xE5B7A1, 0xD1B2 },
	{ 0xE5B7A2, 0xB3B2 },
	{ 0xE5B7A5, 0xB9A4 },
	{ 0xE5B7A6, 0xD7F3 },
	{ 0xE5B7A7, 0xC7C9 },
	{ 0xE5B7A8, 0xBEDE },
	{ 0xE5B7A9, 0xB9AE },
	{ 0xE5B7AB, 0xCED7 },
	{ 0xE5B7AE, 0xB2EE },
	{ 0xE5B7AF, 0xDBCF },
	{ 0xE5B7B1, 0xBCBA },
	{ 0xE5B7B2, 0xD2D1 },
	{ 0xE5B7B3, 0xCBC8 },
	{ 0xE5B7B4, 0xB0CD },
	{ 0xE5B7B7, 0xCFEF },
	{ 0xE5B7BD, 0xD9E3 },
	{ 0xE5B7BE, 0xBDED },
	{ 0xE5B881, 0xB1D2 },
	{ 0xE5B882, 0xCAD0 },
	{ 0xE5B883, 0xB2BC },
	{ 0xE5B885, 0xCBA7 },
	{ 0xE5B886, 0xB7AB },
	{ 0xE5B888, 0xCAA6 },
	{ 0xE5B88C, 0xCFA3 },
	{ 0xE5B88F, 0xE0F8 },
	{ 0xE5B890, 0xD5CA },
	{ 0xE5B891, 0xE0FB },
	{ 0xE5B894, 0xE0FA },
	{ 0xE5B895, 0xC5C1 },
	{ 0xE5B896, 0xCCFB },
	{ 0xE5B898, 0xC1B1 },
	{ 0xE5B899, 0xE0F9 },
	{ 0xE5B89A, 0xD6E3 },
	{ 0xE5B89B, 0xB2AF },
	{ 0xE5B89C, 0xD6C4 },
	{ 0xE5B89D, 0xB5DB },
	{ 0xE5B8A6, 0xB4F8 },
	{ 0xE5B8A7, 0xD6A1 },
	{ 0xE5B8AD, 0xCFAF },
	{ 0xE5B8AE, 0xB0EF },
	{ 0xE5B8B1, 0xE0FC },
	{ 0xE5B8B7, 0xE1A1 },
	{ 0xE5B8B8, 0xB3A3 },
	{ 0xE5B8BB, 0xE0FD },
	{ 0xE5B8BC, 0xE0FE },
	{ 0xE5B8BD, 0xC3B1 },
	{ 0xE5B982, 0xC3DD },
	{ 0xE5B984, 0xE1A2 },
	{ 0xE5B985, 0xB7F9 },
	{ 0xE5B98C, 0xBBCF },
	{ 0xE5B994, 0xE1A3 },
	{ 0xE5B995, 0xC4BB },
	{ 0xE5B99B, 0xE1A4 },
	{ 0xE5B99E, 0xE1A5 },
	{ 0xE5B9A1, 0xE1A6 },
	{ 0xE5B9A2, 0xB4B1 },
	{ 0xE5B9B2, 0xB8C9 },
	{ 0xE5B9B3, 0xC6BD },
	{ 0xE5B9B4, 0xC4EA },
	{ 0xE5B9B6, 0xB2A2 },
	{ 0xE5B9B8, 0xD0D2 },
	{ 0xE5B9BA, 0xE7DB },
	{ 0xE5B9BB, 0xBBC3 },
	{ 0xE5B9BC, 0xD3D7 },
	{ 0xE5B9BD, 0xD3C4 },
	{ 0xE5B9BF, 0xB9E3 },
	{ 0xE5BA80, 0xE2CF },
	{ 0xE5BA84, 0xD7AF },
	{ 0xE5BA86, 0xC7EC },
	{ 0xE5BA87, 0xB1D3 },
	{ 0xE5BA8A, 0xB4B2 },
	{ 0xE5BA8B, 0xE2D1 },
	{ 0xE5BA8F, 0xD0F2 },
	{ 0xE5BA90, 0xC2AE },
	{ 0xE5BA91, 0xE2D0 },
	{ 0xE5BA93, 0xBFE2 },
	{ 0xE5BA94, 0xD3A6 },
	{ 0xE5BA95, 0xB5D7 },
	{ 0xE5BA96, 0xE2D2 },
	{ 0xE5BA97, 0xB5EA },
	{ 0xE5BA99, 0xC3ED },
	{ 0xE5BA9A, 0xB8FD },
	{ 0xE5BA9C, 0xB8AE },
	{ 0xE5BA9E, 0xC5D3 },
	{ 0xE5BA9F, 0xB7CF },
	{ 0xE5BAA0, 0xE2D4 },
	{ 0xE5BAA5, 0xE2D3 },
	{ 0xE5BAA6, 0xB6C8 },
	{ 0xE5BAA7, 0xD7F9 },
	{ 0xE5BAAD, 0xCDA5 },
	{ 0xE5BAB3, 0xE2D8 },
	{ 0xE5BAB5, 0xE2D6 },
	{ 0xE5BAB6, 0xCAFC },
	{ 0xE5BAB7, 0xBFB5 },
	{ 0xE5BAB8, 0xD3B9 },
	{ 0xE5BAB9, 0xE2D5 },
	{ 0xE5BABE, 0xE2D7 },
	{ 0xE5BB89, 0xC1AE },
	{ 0xE5BB8A, 0xC0C8 },
	{ 0xE5BB91, 0xE2DB },
	{ 0xE5BB92, 0xE2DA },
	{ 0xE5BB93, 0xC0AA },
	{ 0xE5BB96, 0xC1CE },
	{ 0xE5BB9B, 0xE2DC },
	{ 0xE5BBA8, 0xE2DD },
	{ 0xE5BBAA, 0xE2DE },
	{ 0xE5BBB4, 0xDBC8 },
	{ 0xE5BBB6, 0xD1D3 },
	{ 0xE5BBB7, 0xCDA2 },
	{ 0xE5BBBA, 0xBDA8 },
	{ 0xE5BBBE, 0xDEC3 },
	{ 0xE5BBBF, 0xD8A5 },
	{ 0xE5BC80, 0xBFAA },
	{ 0xE5BC81, 0xDBCD },
	{ 0xE5BC82, 0xD2EC },
	{ 0xE5BC83, 0xC6FA },
	{ 0xE5BC84, 0xC5AA },
	{ 0xE5BC88, 0xDEC4 },
	{ 0xE5BC8A, 0xB1D7 },
	{ 0xE5BC8B, 0xDFAE },
	{ 0xE5BC8F, 0xCABD },
	{ 0xE5BC91, 0xDFB1 },
	{ 0xE5BC93, 0xB9AD },
	{ 0xE5BC95, 0xD2FD },
	{ 0xE5BC97, 0xB8A5 },
	{ 0xE5BC98, 0xBAEB },
	{ 0xE5BC9B, 0xB3DA },
	{ 0xE5BC9F, 0xB5DC },
	{ 0xE5BCA0, 0xD5C5 },
	{ 0xE5BCA5, 0xC3D6 },
	{ 0xE5BCA6, 0xCFD2 },
	{ 0xE5BCA7, 0xBBA1 },
	{ 0xE5BCA9, 0xE5F3 },
	{ 0xE5BCAA, 0xE5F2 },
	{ 0xE5BCAD, 0xE5F4 },
	{ 0xE5BCAF, 0xCDE4 },
	{ 0xE5BCB1, 0xC8F5 },
	{ 0xE5BCB9, 0xB5AF },
	{ 0xE5BCBA, 0xC7BF },
	{ 0xE5BCBC, 0xE5F6 },
	{ 0xE5BD80, 0xECB0 },
	{ 0xE5BD90, 0xE5E6 },
	{ 0xE5BD92, 0xB9E9 },
	{ 0xE5BD93, 0xB5B1 },
	{ 0xE5BD95, 0xC2BC },
	{ 0xE5BD96, 0xE5E8 },
	{ 0xE5BD97, 0xE5E7 },
	{ 0xE5BD98, 0xE5E9 },
	{ 0xE5BD9D, 0xD2CD },
	{ 0xE5BDA1, 0xE1EA },
	{ 0xE5BDA2, 0xD0CE },
	{ 0xE5BDA4, 0xCDAE },
	{ 0xE5BDA6, 0xD1E5 },
	{ 0xE5BDA9, 0xB2CA },
	{ 0xE5BDAA, 0xB1EB },
	{ 0xE5BDAC, 0xB1F2 },
	{ 0xE5BDAD, 0xC5ED },
	{ 0xE5BDB0, 0xD5C3 },
	{ 0xE5BDB1, 0xD3B0 },
	{ 0xE5BDB3, 0xE1DC },
	{ 0xE5BDB7, 0xE1DD },
	{ 0xE5BDB9, 0xD2DB },
	{ 0xE5BDBB, 0xB3B9 },
	{ 0xE5BDBC, 0xB1CB },
	{ 0xE5BE80, 0xCDF9 },
	{ 0xE5BE81, 0xD5F7 },
	{ 0xE5BE82, 0xE1DE },
	{ 0xE5BE84, 0xBEB6 },
	{ 0xE5BE85, 0xB4FD },
	{ 0xE5BE87, 0xE1DF },
	{ 0xE5BE88, 0xBADC },
	{ 0xE5BE89, 0xE1E0 },
	{ 0xE5BE8A, 0xBBB2 },
	{ 0xE5BE8B, 0xC2C9 },
	{ 0xE5BE8C, 0xE1E1 },
	{ 0xE5BE90, 0xD0EC },
	{ 0xE5BE92, 0xCDBD },
	{ 0xE5BE95, 0xE1E2 },
	{ 0xE5BE97, 0xB5C3 },
	{ 0xE5BE98, 0xC5C7 },
	{ 0xE5BE99, 0xE1E3 },
	{ 0xE5BE9C, 0xE1E4 },
	{ 0xE5BEA1, 0xD3F9 },
	{ 0xE5BEA8, 0xE1E5 },
	{ 0xE5BEAA, 0xD1AD },
	{ 0xE5BEAD, 0xE1E6 },
	{ 0xE5BEAE, 0xCEA2 },
	{ 0xE5BEB5, 0xE1E7 },
	{ 0xE5BEB7, 0xB5C2 },
	{ 0xE5BEBC, 0xE1E8 },
	{ 0xE5BEBD, 0xBBD5 },
	{ 0xE5BF83, 0xD0C4 },
	{ 0xE5BF84, 0xE2E0 },
	{ 0xE5BF85, 0xB1D8 },
	{ 0xE5BF86, 0xD2E4 },
	{ 0xE5BF89, 0xE2E1 },
	{ 0xE5BF8C, 0xBCC9 },
	{ 0xE5BF8D, 0xC8CC },
	{ 0xE5BF8F, 0xE2E3 },
	{ 0xE5BF90, 0xECFE },
	{ 0xE5BF91, 0xECFD },
	{ 0xE5BF92, 0xDFAF },
	{ 0xE5BF96, 0xE2E2 },
	{ 0xE5BF97, 0xD6BE },
	{ 0xE5BF98, 0xCDFC },
	{ 0xE5BF99, 0xC3A6 },
	{ 0xE5BF9D, 0xE3C3 },
	{ 0xE5BFA0, 0xD6D2 },
	{ 0xE5BFA1, 0xE2E7 },
	{ 0xE5BFA4, 0xE2E8 },
	{ 0xE5BFA7, 0xD3C7 },
	{ 0xE5BFAA, 0xE2EC },
	{ 0xE5BFAB, 0xBFEC },
	{ 0xE5BFAD, 0xE2ED },
	{ 0xE5BFAE, 0xE2E5 },
	{ 0xE5BFB1, 0xB3C0 },
	{ 0xE5BFB5, 0xC4EE },
	{ 0xE5BFB8, 0xE2EE },
	{ 0xE5BFBB, 0xD0C3 },
	{ 0xE5BFBD, 0xBAF6 },
	{ 0xE5BFBE, 0xE2E9 },
	{ 0xE5BFBF, 0xB7DE },
	{ 0xE68080, 0xBBB3 },
	{ 0xE68081, 0xCCAC },
	{ 0xE68082, 0xCBCB },
	{ 0xE68083, 0xE2E4 },
	{ 0xE68084, 0xE2E6 },
	{ 0xE68085, 0xE2EA },
	{ 0xE68086, 0xE2EB },
	{ 0xE6808A, 0xE2F7 },
	{ 0xE6808D, 0xE2F4 },
	{ 0xE6808E, 0xD4F5 },
	{ 0xE6808F, 0xE2F3 },
	{ 0xE68092, 0xC5AD },
	{ 0xE68094, 0xD5FA },
	{ 0xE68095, 0xC5C2 },
	{ 0xE68096, 0xB2C0 },
	{ 0xE68099, 0xE2EF },
	{ 0xE6809B, 0xE2F2 },
	{ 0xE6809C, 0xC1AF },
	{ 0xE6809D, 0xCBBC },
	{ 0xE680A0, 0xB5A1 },
	{ 0xE680A1, 0xE2F9 },
	{ 0xE680A5, 0xBCB1 },
	{ 0xE680A6, 0xE2F1 },
	{ 0xE680A7, 0xD0D4 },
	{ 0xE680A8, 0xD4B9 },
	{ 0xE680A9, 0xE2F5 },
	{ 0xE680AA, 0xB9D6 },
	{ 0xE680AB, 0xE2F6 },
	{ 0xE680AF, 0xC7D3 },
	{ 0xE680B5, 0xE2F0 },
	{ 0xE680BB, 0xD7DC },
	{ 0xE680BC, 0xEDA1 },
	{ 0xE680BF, 0xE2F8 },
	{ 0xE68181, 0xEDA5 },
	{ 0xE68182, 0xE2FE },
	{ 0xE68183, 0xCAD1 },
	{ 0xE6818B, 0xC1B5 },
	{ 0xE6818D, 0xBBD0 },
	{ 0xE68190, 0xBFD6 },
	{ 0xE68192, 0xBAE3 },
	{ 0xE68195, 0xCBA1 },
	{ 0xE68199, 0xEDA6 },
	{ 0xE6819A, 0xEDA3 },
	{ 0xE6819D, 0xEDA2 },
	{ 0xE681A2, 0xBBD6 },
	{ 0xE681A3, 0xEDA7 },
	{ 0xE681A4, 0xD0F4 },
	{ 0xE681A7, 0xEDA4 },
	{ 0xE681A8, 0xBADE },
	{ 0xE681A9, 0xB6F7 },
	{ 0xE681AA, 0xE3A1 },
	{ 0xE681AB, 0xB6B2 },
	{ 0xE681AC, 0xCCF1 },
	{ 0xE681AD, 0xB9A7 },
	{ 0xE681AF, 0xCFA2 },
	{ 0xE681B0, 0xC7A1 },
	{ 0xE681B3, 0xBFD2 },
	{ 0xE681B6, 0xB6F1 },
	{ 0xE681B8, 0xE2FA },
	{ 0xE681B9, 0xE2FB },
	{ 0xE681BA, 0xE2FD },
	{ 0xE681BB, 0xE2FC },
	{ 0xE681BC, 0xC4D5 },
	{ 0xE681BD, 0xE3A2 },
	{ 0xE681BF, 0xD3C1 },
	{ 0xE68283, 0xE3A7 },
	{ 0xE68284, 0xC7C4 },
	{ 0xE68289, 0xCFA4 },
	{ 0xE6828C, 0xE3A9 },
	{ 0xE6828D, 0xBAB7 },
	{ 0xE68292, 0xE3A8 },
	{ 0xE68294, 0xBBDA },
	{ 0xE68296, 0xE3A3 },
	{ 0xE6829A, 0xE3A4 },
	{ 0xE6829B, 0xE3AA },
	{ 0xE6829D, 0xE3A6 },
	{ 0xE6829F, 0xCEF2 },
	{ 0xE682A0, 0xD3C6 },
	{ 0xE682A3, 0xBBBC },
	{ 0xE682A6, 0xD4C3 },
	{ 0xE682A8, 0xC4FA },
	{ 0xE682AB, 0xEDA8 },
	{ 0xE682AC, 0xD0FC },
	{ 0xE682AD, 0xE3A5 },
	{ 0xE682AF, 0xC3F5 },
	{ 0xE682B1, 0xE3AD },
	{ 0xE682B2, 0xB1AF },
	{ 0xE682B4, 0xE3B2 },
	{ 0xE682B8, 0xBCC2 },
	{ 0xE682BB, 0xE3AC },
	{ 0xE682BC, 0xB5BF },
	{ 0xE68385, 0xC7E9 },
	{ 0xE68386, 0xE3B0 },
	{ 0xE6838A, 0xBEAA },
	{ 0xE6838B, 0xCDEF },
	{ 0xE68391, 0xBBF3 },
	{ 0xE68395, 0xCCE8 },
	{ 0xE68398, 0xE3AF },
	{ 0xE6839A, 0xE3B1 },
	{ 0xE6839C, 0xCFA7 },
	{ 0xE6839D, 0xE3AE },
	{ 0xE6839F, 0xCEA9 },
	{ 0xE683A0, 0xBBDD },
	{ 0xE683A6, 0xB5EB },
	{ 0xE683A7, 0xBEE5 },
	{ 0xE683A8, 0xB2D2 },
	{ 0xE683A9, 0xB3CD },
	{ 0xE683AB, 0xB1B9 },
	{ 0xE683AC, 0xE3AB },
	{ 0xE683AD, 0xB2D1 },
	{ 0xE683AE, 0xB5AC },
	{ 0xE683AF, 0xB9DF },
	{ 0xE683B0, 0xB6E8 },
	{ 0xE683B3, 0xCFEB },
	{ 0xE683B4, 0xE3B7 },
	{ 0xE683B6, 0xBBCC },
	{ 0xE683B9, 0xC8C7 },
	{ 0xE683BA, 0xD0CA },
	{ 0xE68480, 0xE3B8 },
	{ 0xE68481, 0xB3EE },
	{ 0xE68486, 0xEDA9 },
	{ 0xE68488, 0xD3FA },
	{ 0xE68489, 0xD3E4 },
	{ 0xE6848D, 0xEDAA },
	{ 0xE6848E, 0xE3B9 },
	{ 0xE6848F, 0xD2E2 },
	{ 0xE68495, 0xE3B5 },
	{ 0xE6849A, 0xD3DE },
	{ 0xE6849F, 0xB8D0 },
	{ 0xE684A0, 0xE3B3 },
	{ 0xE684A3, 0xE3B6 },
	{ 0xE684A4, 0xB7DF },
	{ 0xE684A6, 0xE3B4 },
	{ 0xE684A7, 0xC0A2 },
	{ 0xE684AB, 0xE3BA },
	{ 0xE684BF, 0xD4B8 },
	{ 0xE68588, 0xB4C8 },
	{ 0xE6858A, 0xE3BB },
	{ 0xE6858C, 0xBBC5 },
	{ 0xE6858E, 0xC9F7 },
	{ 0xE68591, 0xC9E5 },
	{ 0xE68595, 0xC4BD },
	{ 0xE6859D, 0xEDAB },
	{ 0xE685A2, 0xC2FD },
	{ 0xE685A7, 0xBBDB },
	{ 0xE685A8, 0xBFAE },
	{ 0xE685B0, 0xCEBF },
	{ 0xE685B5, 0xE3BC },
	{ 0xE685B7, 0xBFB6 },
	{ 0xE6868B, 0xB1EF },
	{ 0xE6868E, 0xD4F7 },
	{ 0xE68694, 0xE3BE },
	{ 0xE6869D, 0xEDAD },
	{ 0xE686A7, 0xE3BF },
	{ 0xE686A8, 0xBAA9 },
	{ 0xE686A9, 0xEDAC },
	{ 0xE686AC, 0xE3BD },
	{ 0xE686B7, 0xE3C0 },
	{ 0xE686BE, 0xBAB6 },
	{ 0xE68782, 0xB6AE },
	{ 0xE68788, 0xD0B8 },
	{ 0xE6878A, 0xB0C3 },
	{ 0xE6878B, 0xEDAE },
	{ 0xE68791, 0xEDAF },
	{ 0xE68792, 0xC0C1 },
	{ 0xE68794, 0xE3C1 },
	{ 0xE687A6, 0xC5B3 },
	{ 0xE687B5, 0xE3C2 },
	{ 0xE687BF, 0xDCB2 },
	{ 0xE68886, 0xEDB0 },
	{ 0xE68888, 0xB8EA },
	{ 0xE6888A, 0xCEEC },
	{ 0xE6888B, 0xEAA7 },
	{ 0xE6888C, 0xD0E7 },
	{ 0xE6888D, 0xCAF9 },
	{ 0xE6888E, 0xC8D6 },
	{ 0xE6888F, 0xCFB7 },
	{ 0xE68890, 0xB3C9 },
	{ 0xE68891, 0xCED2 },
	{ 0xE68892, 0xBDE4 },
	{ 0xE68895, 0xE3DE },
	{ 0xE68896, 0xBBF2 },
	{ 0xE68897, 0xEAA8 },
	{ 0xE68898, 0xD5BD },
	{ 0xE6889A, 0xC6DD },
	{ 0xE6889B, 0xEAA9 },
	{ 0xE6889F, 0xEAAA },
	{ 0xE688A1, 0xEAAC },
	{ 0xE688A2, 0xEAAB },
	{ 0xE688A4, 0xEAAE },
	{ 0xE688A5, 0xEAAD },
	{ 0xE688AA, 0xBDD8 },
	{ 0xE688AC, 0xEAAF },
	{ 0xE688AE, 0xC2BE },
	{ 0xE688B3, 0xB4C1 },
	{ 0xE688B4, 0xB4F7 },
	{ 0xE688B7, 0xBBA7 },
	{ 0xE688BD, 0xECE6 },
	{ 0xE688BE, 0xECE5 },
	{ 0xE688BF, 0xB7BF },
	{ 0xE68980, 0xCBF9 },
	{ 0xE68981, 0xB1E2 },
	{ 0xE68983, 0xECE7 },
	{ 0xE68987, 0xC9C8 },
	{ 0xE68988, 0xECE8 },
	{ 0xE68989, 0xECE9 },
	{ 0xE6898B, 0xCAD6 },
	{ 0xE6898C, 0xDED0 },
	{ 0xE6898D, 0xB2C5 },
	{ 0xE6898E, 0xD4FA },
	{ 0xE68991, 0xC6CB },
	{ 0xE68992, 0xB0C7 },
	{ 0xE68993, 0xB4F2 },
	{ 0xE68994, 0xC8D3 },
	{ 0xE68998, 0xCDD0 },
	{ 0xE6899B, 0xBFB8 },
	{ 0xE689A3, 0xBFDB },
	{ 0xE689A6, 0xC7A4 },
	{ 0xE689A7, 0xD6B4 },
	{ 0xE689A9, 0xC0A9 },
	{ 0xE689AA, 0xDED1 },
	{ 0xE689AB, 0xC9A8 },
	{ 0xE689AC, 0xD1EF },
	{ 0xE689AD, 0xC5A4 },
	{ 0xE689AE, 0xB0E7 },
	{ 0xE689AF, 0xB3B6 },
	{ 0xE689B0, 0xC8C5 },
	{ 0xE689B3, 0xB0E2 },
	{ 0xE689B6, 0xB7F6 },
	{ 0xE689B9, 0xC5FA },
	{ 0xE689BC, 0xB6F3 },
	{ 0xE689BE, 0xD5D2 },
	{ 0xE689BF, 0xB3D0 },
	{ 0xE68A80, 0xBCBC },
	{ 0xE68A84, 0xB3AD },
	{ 0xE68A89, 0xBEF1 },
	{ 0xE68A8A, 0xB0D1 },
	{ 0xE68A91, 0xD2D6 },
	{ 0xE68A92, 0xCAE3 },
	{ 0xE68A93, 0xD7A5 },
	{ 0xE68A95, 0xCDB6 },
	{ 0xE68A96, 0xB6B6 },
	{ 0xE68A97, 0xBFB9 },
	{ 0xE68A98, 0xD5DB },
	{ 0xE68A9A, 0xB8A7 },
	{ 0xE68A9B, 0xC5D7 },
	{ 0xE68A9F, 0xDED2 },
	{ 0xE68AA0, 0xBFD9 },
	{ 0xE68AA1, 0xC2D5 },
	{ 0xE68AA2, 0xC7C0 },
	{ 0xE68AA4, 0xBBA4 },
	{ 0xE68AA5, 0xB1A8 },
	{ 0xE68AA8, 0xC5EA },
	{ 0xE68AAB, 0xC5FB },
	{ 0xE68AAC, 0xCCA7 },
	{ 0xE68AB1, 0xB1A7 },
	{ 0xE68AB5, 0xB5D6 },
	{ 0xE68AB9, 0xC4A8 },
	{ 0xE68ABB, 0xDED3 },
	{ 0xE68ABC, 0xD1BA },
	{ 0xE68ABD, 0xB3E9 },
	{ 0xE68ABF, 0xC3F2 },
	{ 0xE68B82, 0xB7F7 },
	{ 0xE68B84, 0xD6F4 },
	{ 0xE68B85, 0xB5A3 },
	{ 0xE68B86, 0xB2F0 },
	{ 0xE68B87, 0xC4B4 },
	{ 0xE68B88, 0xC4E9 },
	{ 0xE68B89, 0xC0AD },
	{ 0xE68B8A, 0xDED4 },
	{ 0xE68B8C, 0xB0E8 },
	{ 0xE68B8D, 0xC5C4 },
	{ 0xE68B8E, 0xC1E0 },
	{ 0xE68B90, 0xB9D5 },
	{ 0xE68B92, 0xBEDC },
	{ 0xE68B93, 0xCDD8 },
	{ 0xE68B94, 0xB0CE },
	{ 0xE68B96, 0xCDCF },
	{ 0xE68B97, 0xDED6 },
	{ 0xE68B98, 0xBED0 },
	{ 0xE68B99, 0xD7BE },
	{ 0xE68B9A, 0xDED5 },
	{ 0xE68B9B, 0xD5D0 },
	{ 0xE68B9C, 0xB0DD },
	{ 0xE68B9F, 0xC4E2 },
	{ 0xE68BA2, 0xC2A3 },
	{ 0xE68BA3, 0xBCF0 },
	{ 0xE68BA5, 0xD3B5 },
	{ 0xE68BA6, 0xC0B9 },
	{ 0xE68BA7, 0xC5A1 },
	{ 0xE68BA8, 0xB2A6 },
	{ 0xE68BA9, 0xD4F1 },
	{ 0xE68BAC, 0xC0A8 },
	{ 0xE68BAD, 0xCAC3 },
	{ 0xE68BAE, 0xDED7 },
	{ 0xE68BAF, 0xD5FC },
	{ 0xE68BB1, 0xB9B0 },
	{ 0xE68BB3, 0xC8AD },
	{ 0xE68BB4, 0xCBA9 },
	{ 0xE68BB6, 0xDED9 },
	{ 0xE68BB7, 0xBFBD },
	{ 0xE68BBC, 0xC6B4 },
	{ 0xE68BBD, 0xD7A7 },
	{ 0xE68BBE, 0xCAB0 },
	{ 0xE68BBF, 0xC4C3 },
	{ 0xE68C81, 0xB3D6 },
	{ 0xE68C82, 0xB9D2 },
	{ 0xE68C87, 0xD6B8 },
	{ 0xE68C88, 0xEAFC },
	{ 0xE68C89, 0xB0B4 },
	{ 0xE68C8E, 0xBFE6 },
	{ 0xE68C91, 0xCCF4 },
	{ 0xE68C96, 0xCDDA },
	{ 0xE68C9A, 0xD6BF },
	{ 0xE68C9B, 0xC2CE },
	{ 0xE68C9D, 0xCECE },
	{ 0xE68C9E, 0xCCA2 },
	{ 0xE68C9F, 0xD0AE },
	{ 0xE68CA0, 0xC4D3 },
	{ 0xE68CA1, 0xB5B2 },
	{ 0xE68CA2, 0xDED8 },
	{ 0xE68CA3, 0xD5F5 },
	{ 0xE68CA4, 0xBCB7 },
	{ 0xE68CA5, 0xBBD3 },
	{ 0xE68CA8, 0xB0A4 },
	{ 0xE68CAA, 0xC5B2 },
	{ 0xE68CAB, 0xB4EC },
	{ 0xE68CAF, 0xD5F1 },
	{ 0xE68CB2, 0xEAFD },
	{ 0xE68CB9, 0xDEDA },
	{ 0xE68CBA, 0xCDA6 },
	{ 0xE68CBD, 0xCDEC },
	{ 0xE68D82, 0xCEE6 },
	{ 0xE68D83, 0xDEDC },
	{ 0xE68D85, 0xCDB1 },
	{ 0xE68D86, 0xC0A6 },
	{ 0xE68D89, 0xD7BD },
	{ 0xE68D8B, 0xDEDB },
	{ 0xE68D8C, 0xB0C6 },
	{ 0xE68D8D, 0xBAB4 },
	{ 0xE68D8E, 0xC9D3 },
	{ 0xE68D8F, 0xC4F3 },
	{ 0xE68D90, 0xBEE8 },
	{ 0xE68D95, 0xB2B6 },
	{ 0xE68D9E, 0xC0CC },
	{ 0xE68D9F, 0xCBF0 },
	{ 0xE68DA1, 0xBCF1 },
	{ 0xE68DA2, 0xBBBB },
	{ 0xE68DA3, 0xB5B7 },
	{ 0xE68DA7, 0xC5F5 },
	{ 0xE68DA9, 0xDEE6 },
	{ 0xE68DAD, 0xDEE3 },
	{ 0xE68DAE, 0xBEDD },
	{ 0xE68DB1, 0xDEDF },
	{ 0xE68DB6, 0xB4B7 },
	{ 0xE68DB7, 0xBDDD },
	{ 0xE68DBA, 0xDEE0 },
	{ 0xE68DBB, 0xC4ED },
	{ 0xE68E80, 0xCFC6 },
	{ 0xE68E82, 0xB5E0 },
	{ 0xE68E87, 0xB6DE },
	{ 0xE68E88, 0xCADA },
	{ 0xE68E89, 0xB5F4 },
	{ 0xE68E8A, 0xDEE5 },
	{ 0xE68E8C, 0xD5C6 },
	{ 0xE68E8E, 0xDEE1 },
	{ 0xE68E8F, 0xCCCD },
	{ 0xE68E90, 0xC6FE },
	{ 0xE68E92, 0xC5C5 },
	{ 0xE68E96, 0xD2B4 },
	{ 0xE68E98, 0xBEF2 },
	{ 0xE68EA0, 0xC2D3 },
	{ 0xE68EA2, 0xCCBD },
	{ 0xE68EA3, 0xB3B8 },
	{ 0xE68EA5, 0xBDD3 },
	{ 0xE68EA7, 0xBFD8 },
	{ 0xE68EA8, 0xCDC6 },
	{ 0xE68EA9, 0xD1DA },
	{ 0xE68EAA, 0xB4EB },
	{ 0xE68EAC, 0xDEE4 },
	{ 0xE68EAD, 0xDEDD },
	{ 0xE68EAE, 0xDEE7 },
	{ 0xE68EB0, 0xEAFE },
	{ 0xE68EB3, 0xC2B0 },
	{ 0xE68EB4, 0xDEE2 },
	{ 0xE68EB7, 0xD6C0 },
	{ 0xE68EB8, 0xB5A7 },
	{ 0xE68EBA, 0xB2F4 },
	{ 0xE68EBC, 0xDEE8 },
	{ 0xE68EBE, 0xDEF2 },
	{ 0xE68F84, 0xDEED },
	{ 0xE68F86, 0xDEF1 },
	{ 0xE68F89, 0xC8E0 },
	{ 0xE68F8D, 0xD7E1 },
	{ 0xE68F8E, 0xDEEF },
	{ 0xE68F8F, 0xC3E8 },
	{ 0xE68F90, 0xCCE1 },
	{ 0xE68F92, 0xB2E5 },
	{ 0xE68F96, 0xD2BE },
	{ 0xE68F9E, 0xDEEE },
	{ 0xE68FA0, 0xDEEB },
	{ 0xE68FA1, 0xCED5 },
	{ 0xE68FA3, 0xB4A7 },
	{ 0xE68FA9, 0xBFAB },
	{ 0xE68FAA, 0xBEBE },
	{ 0xE68FAD, 0xBDD2 },
	{ 0xE68FB2, 0xDEE9 },
	{ 0xE68FB4, 0xD4AE },
	{ 0xE68FB6, 0xDEDE },
	{ 0xE68FB8, 0xDEEA },
	{ 0xE68FBD, 0xC0BF },
	{ 0xE68FBF, 0xDEEC },
	{ 0xE69080, 0xB2F3 },
	{ 0xE69081, 0xB8E9 },
	{ 0xE69082, 0xC2A7 },
	{ 0xE69085, 0xBDC1 },
	{ 0xE6908B, 0xDEF5 },
	{ 0xE6908C, 0xDEF8 },
	{ 0xE6908F, 0xB2AB },
	{ 0xE69090, 0xB4A4 },
	{ 0xE69093, 0xB4EA },
	{ 0xE69094, 0xC9A6 },
	{ 0xE6909B, 0xDEF6 },
	{ 0xE6909C, 0xCBD1 },
	{ 0xE6909E, 0xB8E3 },
	{ 0xE690A0, 0xDEF7 },
	{ 0xE690A1, 0xDEFA },
	{ 0xE690A6, 0xDEF9 },
	{ 0xE690AA, 0xCCC2 },
	{ 0xE690AC, 0xB0E1 },
	{ 0xE690AD, 0xB4EE },
	{ 0xE690B4, 0xE5BA },
	{ 0xE690BA, 0xD0AF },
	{ 0xE690BD, 0xB2EB },
	{ 0xE690BF, 0xEBA1 },
	{ 0xE69181, 0xDEF4 },
	{ 0xE69184, 0xC9E3 },
	{ 0xE69185, 0xDEF3 },
	{ 0xE69186, 0xB0DA },
	{ 0xE69187, 0xD2A1 },
	{ 0xE69188, 0xB1F7 },
	{ 0xE6918A, 0xCCAF },
	{ 0xE69192, 0xDEF0 },
	{ 0xE69194, 0xCBA4 },
	{ 0xE69198, 0xD5AA },
	{ 0xE6919E, 0xDEFB },
	{ 0xE691A7, 0xB4DD },
	{ 0xE691A9, 0xC4A6 },
	{ 0xE691AD, 0xDEFD },
	{ 0xE691B8, 0xC3FE },
	{ 0xE691B9, 0xC4A1 },
	{ 0xE691BA, 0xDFA1 },
	{ 0xE69282, 0xC1CC },
	{ 0xE69284, 0xDEFC },
	{ 0xE69285, 0xBEEF },
	{ 0xE69287, 0xC6B2 },
	{ 0xE69291, 0xB3C5 },
	{ 0xE69292, 0xC8F6 },
	{ 0xE69295, 0xCBBA },
	{ 0xE69296, 0xDEFE },
	{ 0xE69299, 0xDFA4 },
	{ 0xE6929E, 0xD7B2 },
	{ 0xE692A4, 0xB3B7 },
	{ 0xE692A9, 0xC1C3 },
	{ 0xE692AC, 0xC7CB },
	{ 0xE692AD, 0xB2A5 },
	{ 0xE692AE, 0xB4E9 },
	{ 0xE692B0, 0xD7AB },
	{ 0xE692B5, 0xC4EC },
	{ 0xE692B7, 0xDFA2 },
	{ 0xE692B8, 0xDFA3 },
	{ 0xE692BA, 0xDFA5 },
	{ 0xE692BC, 0xBAB3 },
	{ 0xE69380, 0xDFA6 },
	{ 0xE69382, 0xC0DE },
	{ 0xE69385, 0xC9C3 },
	{ 0xE6938D, 0xB2D9 },
	{ 0xE6938E, 0xC7E6 },
	{ 0xE69390, 0xDFA7 },
	{ 0xE69392, 0xC7DC },
	{ 0xE69397, 0xDFA8 },
	{ 0xE69398, 0xEBA2 },
	{ 0xE6939E, 0xCBD3 },
	{ 0xE693A2, 0xDFAA },
	{ 0xE693A4, 0xDFA9 },
	{ 0xE693A6, 0xB2C1 },
	{ 0xE69480, 0xC5CA },
	{ 0xE69489, 0xDFAB },
	{ 0xE69492, 0xD4DC },
	{ 0xE69498, 0xC8C1 },
	{ 0xE694A5, 0xDFAC },
	{ 0xE694AB, 0xBEF0 },
	{ 0xE694AE, 0xDFAD },
	{ 0xE694AF, 0xD6A7 },
	{ 0xE694B4, 0xEAB7 },
	{ 0xE694B5, 0xEBB6 },
	{ 0xE694B6, 0xCAD5 },
	{ 0xE694B8, 0xD8FC },
	{ 0xE694B9, 0xB8C4 },
	{ 0xE694BB, 0xB9A5 },
	{ 0xE694BE, 0xB7C5 },
	{ 0xE694BF, 0xD5FE },
	{ 0xE69585, 0xB9CA },
	{ 0xE69588, 0xD0A7 },
	{ 0xE69589, 0xF4CD },
	{ 0xE6958C, 0xB5D0 },
	{ 0xE6958F, 0xC3F4 },
	{ 0xE69591, 0xBEC8 },
	{ 0xE69595, 0xEBB7 },
	{ 0xE69596, 0xB0BD },
	{ 0xE69599, 0xBDCC },
	{ 0xE6959B, 0xC1B2 },
	{ 0xE6959D, 0xB1D6 },
	{ 0xE6959E, 0xB3A8 },
	{ 0xE695A2, 0xB8D2 },
	{ 0xE695A3, 0xC9A2 },
	{ 0xE695A6, 0xB6D8 },
	{ 0xE695AB, 0xEBB8 },
	{ 0xE695AC, 0xBEB4 },
	{ 0xE695B0, 0xCAFD },
	{ 0xE695B2, 0xC7C3 },
	{ 0xE695B4, 0xD5FB },
	{ 0xE695B7, 0xB7F3 },
	{ 0xE69687, 0xCEC4 },
	{ 0xE6968B, 0xD5AB },
	{ 0xE6968C, 0xB1F3 },
	{ 0xE69690, 0xECB3 },
	{ 0xE69691, 0xB0DF },
	{ 0xE69693, 0xECB5 },
	{ 0xE69697, 0xB6B7 },
	{ 0xE69699, 0xC1CF },
	{ 0xE6969B, 0xF5FA },
	{ 0xE6969C, 0xD0B1 },
	{ 0xE6969F, 0xD5E5 },
	{ 0xE696A1, 0xCED3 },
	{ 0xE696A4, 0xBDEF },
	{ 0xE696A5, 0xB3E2 },
	{ 0xE696A7, 0xB8AB },
	{ 0xE696A9, 0xD5B6 },
	{ 0xE696AB, 0xEDBD },
	{ 0xE696AD, 0xB6CF },
	{ 0xE696AF, 0xCBB9 },
	{ 0xE696B0, 0xD0C2 },
	{ 0xE696B9, 0xB7BD },
	{ 0xE696BC, 0xECB6 },
	{ 0xE696BD, 0xCAA9 },
	{ 0xE69781, 0xC5D4 },
	{ 0xE69783, 0xECB9 },
	{ 0xE69784, 0xECB8 },
	{ 0xE69785, 0xC2C3 },
	{ 0xE69786, 0xECB7 },
	{ 0xE6978B, 0xD0FD },
	{ 0xE6978C, 0xECBA },
	{ 0xE6978E, 0xECBB },
	{ 0xE6978F, 0xD7E5 },
	{ 0xE69792, 0xECBC },
	{ 0xE69796, 0xECBD },
	{ 0xE69797, 0xC6EC },
	{ 0xE697A0, 0xCEDE },
	{ 0xE697A2, 0xBCC8 },
	{ 0xE697A5, 0xC8D5 },
	{ 0xE697A6, 0xB5A9 },
	{ 0xE697A7, 0xBEC9 },
	{ 0xE697A8, 0xD6BC },
	{ 0xE697A9, 0xD4E7 },
	{ 0xE697AC, 0xD1AE },
	{ 0xE697AD, 0xD0F1 },
	{ 0xE697AE, 0xEAB8 },
	{ 0xE697AF, 0xEAB9 },
	{ 0xE697B0, 0xEABA },
	{ 0xE697B1, 0xBAB5 },
	{ 0xE697B6, 0xCAB1 },
	{ 0xE697B7, 0xBFF5 },
	{ 0xE697BA, 0xCDFA },
	{ 0xE69880, 0xEAC0 },
	{ 0xE69882, 0xB0BA },
	{ 0xE69883, 0xEABE },
	{ 0xE69886, 0xC0A5 },
	{ 0xE6988A, 0xEABB },
	{ 0xE6988C, 0xB2FD },
	{ 0xE6988E, 0xC3F7 },
	{ 0xE6988F, 0xBBE8 },
	{ 0xE69893, 0xD2D7 },
	{ 0xE69894, 0xCEF4 },
	{ 0xE69895, 0xEABF },
	{ 0xE69899, 0xEABC },
	{ 0xE6989D, 0xEAC3 },
	{ 0xE6989F, 0xD0C7 },
	{ 0xE698A0, 0xD3B3 },
	{ 0xE698A5, 0xB4BA },
	{ 0xE698A7, 0xC3C1 },
	{ 0xE698A8, 0xD7F2 },
	{ 0xE698AD, 0xD5D1 },
	{ 0xE698AF, 0xCAC7 },
	{ 0xE698B1, 0xEAC5 },
	{ 0xE698B4, 0xEAC4 },
	{ 0xE698B5, 0xEAC7 },
	{ 0xE698B6, 0xEAC6 },
	{ 0xE698BC, 0xD6E7 },
	{ 0xE698BE, 0xCFD4 },
	{ 0xE69981, 0xEACB },
	{ 0xE69983, 0xBBCE },
	{ 0xE6998B, 0xBDFA },
	{ 0xE6998C, 0xC9CE },
	{ 0xE6998F, 0xEACC },
	{ 0xE69992, 0xC9B9 },
	{ 0xE69993, 0xCFFE },
	{ 0xE69994, 0xEACA },
	{ 0xE69995, 0xD4CE },
	{ 0xE69996, 0xEACD },
	{ 0xE69997, 0xEACF },
	{ 0xE6999A, 0xCDED },
	{ 0xE6999F, 0xEAC9 },
	{ 0xE699A1, 0xEACE },
	{ 0xE699A4, 0xCEEE },
	{ 0xE699A6, 0xBBDE },
	{ 0xE699A8, 0xB3BF },
	{ 0xE699AE, 0xC6D5 },
	{ 0xE699AF, 0xBEB0 },
	{ 0xE699B0, 0xCEFA },
	{ 0xE699B4, 0xC7E7 },
	{ 0xE699B6, 0xBEA7 },
	{ 0xE699B7, 0xEAD0 },
	{ 0xE699BA, 0xD6C7 },
	{ 0xE699BE, 0xC1C0 },
	{ 0xE69A82, 0xD4DD },
	{ 0xE69A84, 0xEAD1 },
	{ 0xE69A87, 0xCFBE },
	{ 0xE69A8C, 0xEAD2 },
	{ 0xE69A91, 0xCAEE },
	{ 0xE69A96, 0xC5AF },
	{ 0xE69A97, 0xB0B5 },
	{ 0xE69A9D, 0xEAD4 },
	{ 0xE69AA7, 0xEAD3 },
	{ 0xE69AA8, 0xF4DF },
	{ 0xE69AAE, 0xC4BA },
	{ 0xE69AB4, 0xB1A9 },
	{ 0xE69AB9, 0xE5DF },
	{ 0xE69ABE, 0xEAD5 },
	{ 0xE69B99, 0xCAEF },
	{ 0xE69B9B, 0xEAD6 },
	{ 0xE69B9C, 0xEAD7 },
	{ 0xE69B9D, 0xC6D8 },
	{ 0xE69BA6, 0xEAD8 },
	{ 0xE69BA9, 0xEAD9 },
	{ 0xE69BB0, 0xD4BB },
	{ 0xE69BB2, 0xC7FA },
	{ 0xE69BB3, 0xD2B7 },
	{ 0xE69BB4, 0xB8FC },
	{ 0xE69BB7, 0xEAC2 },
	{ 0xE69BB9, 0xB2DC },
	{ 0xE69BBC, 0xC2FC },
	{ 0xE69BBE, 0xD4F8 },
	{ 0xE69BBF, 0xCCE6 },
	{ 0xE69C80, 0xD7EE },
	{ 0xE69C88, 0xD4C2 },
	{ 0xE69C89, 0xD3D0 },
	{ 0xE69C8A, 0xEBC3 },
	{ 0xE69C8B, 0xC5F3 },
	{ 0xE69C8D, 0xB7FE },
	{ 0xE69C90, 0xEBD4 },
	{ 0xE69C94, 0xCBB7 },
	{ 0xE69C95, 0xEBDE },
	{ 0xE69C97, 0xC0CA },
	{ 0xE69C9B, 0xCDFB },
	{ 0xE69C9D, 0xB3AF },
	{ 0xE69C9F, 0xC6DA },
	{ 0xE69CA6, 0xEBFC },
	{ 0xE69CA8, 0xC4BE },
	{ 0xE69CAA, 0xCEB4 },
	{ 0xE69CAB, 0xC4A9 },
	{ 0xE69CAC, 0xB1BE },
	{ 0xE69CAD, 0xD4FD },
	{ 0xE69CAF, 0xCAF5 },
	{ 0xE69CB1, 0xD6EC },
	{ 0xE69CB4, 0xC6D3 },
	{ 0xE69CB5, 0xB6E4 },
	{ 0xE69CBA, 0xBBFA },
	{ 0xE69CBD, 0xD0E0 },
	{ 0xE69D80, 0xC9B1 },
	{ 0xE69D82, 0xD4D3 },
	{ 0xE69D83, 0xC8A8 },
	{ 0xE69D86, 0xB8CB },
	{ 0xE69D88, 0xE8BE },
	{ 0xE69D89, 0xC9BC },
	{ 0xE69D8C, 0xE8BB },
	{ 0xE69D8E, 0xC0EE },
	{ 0xE69D8F, 0xD0D3 },
	{ 0xE69D90, 0xB2C4 },
	{ 0xE69D91, 0xB4E5 },
	{ 0xE69D93, 0xE8BC },
	{ 0xE69D96, 0xD5C8 },
	{ 0xE69D9C, 0xB6C5 },
	{ 0xE69D9E, 0xE8BD },
	{ 0xE69D9F, 0xCAF8 },
	{ 0xE69DA0, 0xB8DC },
	{ 0xE69DA1, 0xCCF5 },
	{ 0xE69DA5, 0xC0B4 },
	{ 0xE69DA8, 0xD1EE },
	{ 0xE69DA9, 0xE8BF },
	{ 0xE69DAA, 0xE8C2 },
	{ 0xE69DAD, 0xBABC },
	{ 0xE69DAF, 0xB1AD },
	{ 0xE69DB0, 0xBDDC },
	{ 0xE69DB2, 0xEABD },
	{ 0xE69DB3, 0xE8C3 },
	{ 0xE69DB5, 0xE8C6 },
	{ 0xE69DB7, 0xE8CB },
	{ 0xE69DBC, 0xE8CC },
	{ 0xE69DBE, 0xCBC9 },
	{ 0xE69DBF, 0xB0E5 },
	{ 0xE69E81, 0xBCAB },
	{ 0xE69E84, 0xB9B9 },
	{ 0xE69E87, 0xE8C1 },
	{ 0xE69E89, 0xCDF7 },
	{ 0xE69E8B, 0xE8CA },
	{ 0xE69E90, 0xCEF6 },
	{ 0xE69E95, 0xD5ED },
	{ 0xE69E97, 0xC1D6 },
	{ 0xE69E98, 0xE8C4 },
	{ 0xE69E9A, 0xC3B6 },
	{ 0xE69E9C, 0xB9FB },
	{ 0xE69E9D, 0xD6A6 },
	{ 0xE69E9E, 0xE8C8 },
	{ 0xE69EA2, 0xCAE0 },
	{ 0xE69EA3, 0xD4E6 },
	{ 0xE69EA5, 0xE8C0 },
	{ 0xE69EA7, 0xE8C5 },
	{ 0xE69EA8, 0xE8C7 },
	{ 0xE69EAA, 0xC7B9 },
	{ 0xE69EAB, 0xB7E3 },
	{ 0xE69EAD, 0xE8C9 },
	{ 0xE69EAF, 0xBFDD },
	{ 0xE69EB0, 0xE8D2 },
	{ 0xE69EB3, 0xE8D7 },
	{ 0xE69EB5, 0xE8D5 },
	{ 0xE69EB6, 0xBCDC },
	{ 0xE69EB7, 0xBCCF },
	{ 0xE69EB8, 0xE8DB },
	{ 0xE69F81, 0xE8DE },
	{ 0xE69F83, 0xE8DA },
	{ 0xE69F84, 0xB1FA },
	{ 0xE69F8F, 0xB0D8 },
	{ 0xE69F90, 0xC4B3 },
	{ 0xE69F91, 0xB8CC },
	{ 0xE69F92, 0xC6E2 },
	{ 0xE69F93, 0xC8BE },
	{ 0xE69F94, 0xC8E1 },
	{ 0xE69F98, 0xE8CF },
	{ 0xE69F99, 0xE8D4 },
	{ 0xE69F9A, 0xE8D6 },
	{ 0xE69F9C, 0xB9F1 },
	{ 0xE69F9D, 0xE8D8 },
	{ 0xE69F9E, 0xD7F5 },
	{ 0xE69FA0, 0xC4FB },
	{ 0xE69FA2, 0xE8DC },
	{ 0xE69FA5, 0xB2E9 },
	{ 0xE69FA9, 0xE8D1 },
	{ 0xE69FAC, 0xBCED },
	{ 0xE69FAF, 0xBFC2 },
	{ 0xE69FB0, 0xE8CD },
	{ 0xE69FB1, 0xD6F9 },
	{ 0xE69FB3, 0xC1F8 },
	{ 0xE69FB4, 0xB2F1 },
	{ 0xE69FBD, 0xE8DF },
	{ 0xE69FBF, 0xCAC1 },
	{ 0xE6A080, 0xE8D9 },
	{ 0xE6A085, 0xD5A4 },
	{ 0xE6A087, 0xB1EA },
	{ 0xE6A088, 0xD5BB },
	{ 0xE6A089, 0xE8CE },
	{ 0xE6A08A, 0xE8D0 },
	{ 0xE6A08B, 0xB6B0 },
	{ 0xE6A08C, 0xE8D3 },
	{ 0xE6A08E, 0xE8DD },
	{ 0xE6A08F, 0xC0B8 },
	{ 0xE6A091, 0xCAF7 },
	{ 0xE6A093, 0xCBA8 },
	{ 0xE6A096, 0xC6DC },
	{ 0xE6A097, 0xC0F5 },
	{ 0xE6A09D, 0xE8E9 },
	{ 0xE6A0A1, 0xD0A3 },
	{ 0xE6A0A9, 0xE8F2 },
	{ 0xE6A0AA, 0xD6EA },
	{ 0xE6A0B2, 0xE8E0 },
	{ 0xE6A0B3, 0xE8E1 },
	{ 0xE6A0B7, 0xD1F9 },
	{ 0xE6A0B8, 0xBACB },
	{ 0xE6A0B9, 0xB8F9 },
	{ 0xE6A0BC, 0xB8F1 },
	{ 0xE6A0BD, 0xD4D4 },
	{ 0xE6A0BE, 0xE8EF },
	{ 0xE6A180, 0xE8EE },
	{ 0xE6A181, 0xE8EC },
	{ 0xE6A182, 0xB9F0 },
	{ 0xE6A183, 0xCCD2 },
	{ 0xE6A184, 0xE8E6 },
	{ 0xE6A185, 0xCEA6 },
	{ 0xE6A186, 0xBFF2 },
	{ 0xE6A188, 0xB0B8 },
	{ 0xE6A189, 0xE8F1 },
	{ 0xE6A18A, 0xE8F0 },
	{ 0xE6A18C, 0xD7C0 },
	{ 0xE6A18E, 0xE8E4 },
	{ 0xE6A190, 0xCDA9 },
	{ 0xE6A191, 0xC9A3 },
	{ 0xE6A193, 0xBBB8 },
	{ 0xE6A194, 0xBDDB },
	{ 0xE6A195, 0xE8EA },
	{ 0xE6A1A0, 0xE8E2 },
	{ 0xE6A1A1, 0xE8E3 },
	{ 0xE6A1A2, 0xE8E5 },
	{ 0xE6A1A3, 0xB5B5 },
	{ 0xE6A1A4, 0xE8E7 },
	{ 0xE6A1A5, 0xC7C5 },
	{ 0xE6A1A6, 0xE8EB },
	{ 0xE6A1A7, 0xE8ED },
	{ 0xE6A1A8, 0xBDB0 },
	{ 0xE6A1A9, 0xD7AE },
	{ 0xE6A1AB, 0xE8F8 },
	{ 0xE6A1B4, 0xE8F5 },
	{ 0xE6A1B6, 0xCDB0 },
	{ 0xE6A1B7, 0xE8F6 },
	{ 0xE6A281, 0xC1BA },
	{ 0xE6A283, 0xE8E8 },
	{ 0xE6A285, 0xC3B7 },
	{ 0xE6A286, 0xB0F0 },
	{ 0xE6A28F, 0xE8F4 },
	{ 0xE6A293, 0xE8F7 },
	{ 0xE6A297, 0xB9A3 },
	{ 0xE6A2A2, 0xC9D2 },
	{ 0xE6A2A6, 0xC3CE },
	{ 0xE6A2A7, 0xCEE0 },
	{ 0xE6A2A8, 0xC0E6 },
	{ 0xE6A2AD, 0xCBF3 },
	{ 0xE6A2AF, 0xCCDD },
	{ 0xE6A2B0, 0xD0B5 },
	{ 0xE6A2B3, 0xCAE1 },
	{ 0xE6A2B5, 0xE8F3 },
	{ 0xE6A380, 0xBCEC },
	{ 0xE6A382, 0xE8F9 },
	{ 0xE6A389, 0xC3DE },
	{ 0xE6A38B, 0xC6E5 },
	{ 0xE6A38D, 0xB9F7 },
	{ 0xE6A392, 0xB0F4 },
	{ 0xE6A395, 0xD7D8 },
	{ 0xE6A398, 0xBCAC },
	{ 0xE6A39A, 0xC5EF },
	{ 0xE6A3A0, 0xCCC4 },
	{ 0xE6A3A3, 0xE9A6 },
	{ 0xE6A3AE, 0xC9AD },
	{ 0xE6A3B0, 0xE9A2 },
	{ 0xE6A3B1, 0xC0E2 },
	{ 0xE6A3B5, 0xBFC3 },
	{ 0xE6A3B9, 0xE8FE },
	{ 0xE6A3BA, 0xB9D7 },
	{ 0xE6A3BC, 0xE8FB },
	{ 0xE6A481, 0xE9A4 },
	{ 0xE6A485, 0xD2CE },
	{ 0xE6A48B, 0xE9A3 },
	{ 0xE6A48D, 0xD6B2 },
	{ 0xE6A48E, 0xD7B5 },
	{ 0xE6A490, 0xE9A7 },
	{ 0xE6A492, 0xBDB7 },
	{ 0xE6A49F, 0xE8FC },
	{ 0xE6A4A0, 0xE8FD },
	{ 0xE6A4A4, 0xE9A1 },
	{ 0xE6A4AD, 0xCDD6 },
	{ 0xE6A4B0, 0xD2AC },
	{ 0xE6A4B4, 0xE9B2 },
	{ 0xE6A4B9, 0xE9A9 },
	{ 0xE6A4BD, 0xB4AA },
	{ 0xE6A4BF, 0xB4BB },
	{ 0xE6A582, 0xE9AB },
	{ 0xE6A594, 0xD0A8 },
	{ 0xE6A597, 0xE9A5 },
	{ 0xE6A59A, 0xB3FE },
	{ 0xE6A59D, 0xE9AC },
	{ 0xE6A59E, 0xC0E3 },
	{ 0xE6A5A0, 0xE9AA },
	{ 0xE6A5A3, 0xE9B9 },
	{ 0xE6A5A6, 0xE9B8 },
	{ 0xE6A5AB, 0xE9AE },
	{ 0xE6A5AE, 0xE8FA },
	{ 0xE6A5B1, 0xE9A8 },
	{ 0xE6A5B7, 0xBFAC },
	{ 0xE6A5B8, 0xE9B1 },
	{ 0xE6A5B9, 0xE9BA },
	{ 0xE6A5BC, 0xC2A5 },
	{ 0xE6A680, 0xE9AF },
	{ 0xE6A682, 0xB8C5 },
	{ 0xE6A684, 0xE9AD },
	{ 0xE6A686, 0xD3DC },
	{ 0xE6A687, 0xE9B4 },
	{ 0xE6A688, 0xE9B5 },
	{ 0xE6A689, 0xE9B7 },
	{ 0xE6A68D, 0xE9C7 },
	{ 0xE6A694, 0xC0C6 },
	{ 0xE6A695, 0xE9C5 },
	{ 0xE6A698, 0xE9B0 },
	{ 0xE6A69B, 0xE9BB },
	{ 0xE6A69C, 0xB0F1 },
	{ 0xE6A6A7, 0xE9BC },
	{ 0xE6A6A8, 0xD5A5 },
	{ 0xE6A6AB, 0xE9BE },
	{ 0xE6A6AD, 0xE9BF },
	{ 0xE6A6B1, 0xE9C1 },
	{ 0xE6A6B4, 0xC1F1 },
	{ 0xE6A6B7, 0xC8B6 },
	{ 0xE6A6BB, 0xE9BD },
	{ 0xE6A781, 0xE9C2 },
	{ 0xE6A78A, 0xE9C3 },
	{ 0xE6A78C, 0xE9B3 },
	{ 0xE6A78E, 0xE9B6 },
	{ 0xE6A790, 0xBBB1 },
	{ 0xE6A794, 0xE9C0 },
	{ 0xE6A79B, 0xBCF7 },
	{ 0xE6A79F, 0xE9C4 },
	{ 0xE6A7A0, 0xE9C6 },
	{ 0xE6A7AD, 0xE9CA },
	{ 0xE6A7B2, 0xE9CE },
	{ 0xE6A7BD, 0xB2DB },
	{ 0xE6A7BF, 0xE9C8 },
	{ 0xE6A88A, 0xB7AE },
	{ 0xE6A897, 0xE9CB },
	{ 0xE6A898, 0xE9CC },
	{ 0xE6A89F, 0xD5C1 },
	{ 0xE6A8A1, 0xC4A3 },
	{ 0xE6A8A8, 0xE9D8 },
	{ 0xE6A8AA, 0xBAE1 },
	{ 0xE6A8AF, 0xE9C9 },
	{ 0xE6A8B1, 0xD3A3 },
	{ 0xE6A8B5, 0xE9D4 },
	{ 0xE6A8BD, 0xE9D7 },
	{ 0xE6A8BE, 0xE9D0 },
	{ 0xE6A984, 0xE9CF },
	{ 0xE6A987, 0xC7C1 },
	{ 0xE6A990, 0xE9D2 },
	{ 0xE6A998, 0xE9D9 },
	{ 0xE6A999, 0xB3C8 },
	{ 0xE6A99B, 0xE9D3 },
	{ 0xE6A9A1, 0xCFF0 },
	{ 0xE6A9A5, 0xE9CD },
	{ 0xE6A9B1, 0xB3F7 },
	{ 0xE6A9B9, 0xE9D6 },
	{ 0xE6A9BC, 0xE9DA },
	{ 0xE6AA80, 0xCCB4 },
	{ 0xE6AA84, 0xCFAD },
	{ 0xE6AA8E, 0xE9D5 },
	{ 0xE6AA90, 0xE9DC },
	{ 0xE6AA91, 0xE9DB },
	{ 0xE6AA97, 0xE9DE },
	{ 0xE6AAA0, 0xE9D1 },
	{ 0xE6AAA9, 0xE9DD },
	{ 0xE6AAAB, 0xE9DF },
	{ 0xE6AAAC, 0xC3CA },
	{ 0xE6ACA0, 0xC7B7 },
	{ 0xE6ACA1, 0xB4CE },
	{ 0xE6ACA2, 0xBBB6 },
	{ 0xE6ACA3, 0xD0C0 },
	{ 0xE6ACA4, 0xECA3 },
	{ 0xE6ACA7, 0xC5B7 },
	{ 0xE6ACB2, 0xD3FB },
	{ 0xE6ACB7, 0xECA4 },
	{ 0xE6ACB9, 0xECA5 },
	{ 0xE6ACBA, 0xC6DB },
	{ 0xE6ACBE, 0xBFEE },
	{ 0xE6AD83, 0xECA6 },
	{ 0xE6AD86, 0xECA7 },
	{ 0xE6AD87, 0xD0AA },
	{ 0xE6AD89, 0xC7B8 },
	{ 0xE6AD8C, 0xB8E8 },
	{ 0xE6AD99, 0xECA8 },
	{ 0xE6ADA2, 0xD6B9 },
	{ 0xE6ADA3, 0xD5FD },
	{ 0xE6ADA4, 0xB4CB },
	{ 0xE6ADA5, 0xB2BD },
	{ 0xE6ADA6, 0xCEE4 },
	{ 0xE6ADA7, 0xC6E7 },
	{ 0xE6ADAA, 0xCDE1 },
	{ 0xE6ADB9, 0xB4F5 },
	{ 0xE6ADBB, 0xCBC0 },
	{ 0xE6ADBC, 0xBCDF },
	{ 0xE6AE81, 0xE9E2 },
	{ 0xE6AE82, 0xE9E3 },
	{ 0xE6AE83, 0xD1EA },
	{ 0xE6AE84, 0xE9E5 },
	{ 0xE6AE86, 0xB4F9 },
	{ 0xE6AE87, 0xE9E4 },
	{ 0xE6AE89, 0xD1B3 },
	{ 0xE6AE8A, 0xCAE2 },
	{ 0xE6AE8B, 0xB2D0 },
	{ 0xE6AE8D, 0xE9E8 },
	{ 0xE6AE92, 0xE9E6 },
	{ 0xE6AE93, 0xE9E7 },
	{ 0xE6AE96, 0xD6B3 },
	{ 0xE6AE9A, 0xE9E9 },
	{ 0xE6AE9B, 0xE9EA },
	{ 0xE6AEA1, 0xE9EB },
	{ 0xE6AEAA, 0xE9EC },
	{ 0xE6AEB3, 0xECAF },
	{ 0xE6AEB4, 0xC5B9 },
	{ 0xE6AEB5, 0xB6CE },
	{ 0xE6AEB7, 0xD2F3 },
	{ 0xE6AEBF, 0xB5EE },
	{ 0xE6AF81, 0xBBD9 },
	{ 0xE6AF82, 0xECB1 },
	{ 0xE6AF85, 0xD2E3 },
	{ 0xE6AF8B, 0xCEE3 },
	{ 0xE6AF8D, 0xC4B8 },
	{ 0xE6AF8F, 0xC3BF },
	{ 0xE6AF92, 0xB6BE },
	{ 0xE6AF93, 0xD8B9 },
	{ 0xE6AF94, 0xB1C8 },
	{ 0xE6AF95, 0xB1CF },
	{ 0xE6AF96, 0xB1D1 },
	{ 0xE6AF97, 0xC5FE },
	{ 0xE6AF99, 0xB1D0 },
	{ 0xE6AF9B, 0xC3AB },
	{ 0xE6AFA1, 0xD5B1 },
	{ 0xE6AFAA, 0xEBA4 },
	{ 0xE6AFAB, 0xBAC1 },
	{ 0xE6AFAF, 0xCCBA },
	{ 0xE6AFB3, 0xEBA5 },
	{ 0xE6AFB5, 0xEBA7 },
	{ 0xE6AFB9, 0xEBA8 },
	{ 0xE6AFBD, 0xEBA6 },
	{ 0xE6B085, 0xEBA9 },
	{ 0xE6B086, 0xEBAB },
	{ 0xE6B087, 0xEBAA },
	{ 0xE6B08D, 0xEBAC },
	{ 0xE6B08F, 0xCACF },
	{ 0xE6B090, 0xD8B5 },
	{ 0xE6B091, 0xC3F1 },
	{ 0xE6B093, 0xC3A5 },
	{ 0xE6B094, 0xC6F8 },
	{ 0xE6B095, 0xEBAD },
	{ 0xE6B096, 0xC4CA },
	{ 0xE6B098, 0xEBAE },
	{ 0xE6B099, 0xEBAF },
	{ 0xE6B09A, 0xEBB0 },
	{ 0xE6B09B, 0xB7D5 },
	{ 0xE6B09F, 0xB7FA },
	{ 0xE6B0A1, 0xEBB1 },
	{ 0xE6B0A2, 0xC7E2 },
	{ 0xE6B0A4, 0xEBB3 },
	{ 0xE6B0A6, 0xBAA4 },
	{ 0xE6B0A7, 0xD1F5 },
	{ 0xE6B0A8, 0xB0B1 },
	{ 0xE6B0A9, 0xEBB2 },
	{ 0xE6B0AA, 0xEBB4 },
	{ 0xE6B0AE, 0xB5AA },
	{ 0xE6B0AF, 0xC2C8 },
	{ 0xE6B0B0, 0xC7E8 },
	{ 0xE6B0B2, 0xEBB5 },
	{ 0xE6B0B4, 0xCBAE },
	{ 0xE6B0B5, 0xE3DF },
	{ 0xE6B0B8, 0xD3C0 },
	{ 0xE6B0BD, 0xD9DB },
	{ 0xE6B180, 0xCDA1 },
	{ 0xE6B181, 0xD6AD },
	{ 0xE6B182, 0xC7F3 },
	{ 0xE6B186, 0xD9E0 },
	{ 0xE6B187, 0xBBE3 },
	{ 0xE6B189, 0xBABA },
	{ 0xE6B18A, 0xE3E2 },
	{ 0xE6B190, 0xCFAB },
	{ 0xE6B194, 0xE3E0 },
	{ 0xE6B195, 0xC9C7 },
	{ 0xE6B197, 0xBAB9 },
	{ 0xE6B19B, 0xD1B4 },
	{ 0xE6B19C, 0xE3E1 },
	{ 0xE6B19D, 0xC8EA },
	{ 0xE6B19E, 0xB9AF },
	{ 0xE6B19F, 0xBDAD },
	{ 0xE6B1A0, 0xB3D8 },
	{ 0xE6B1A1, 0xCEDB },
	{ 0xE6B1A4, 0xCCC0 },
	{ 0xE6B1A8, 0xE3E8 },
	{ 0xE6B1A9, 0xE3E9 },
	{ 0xE6B1AA, 0xCDF4 },
	{ 0xE6B1B0, 0xCCAD },
	{ 0xE6B1B2, 0xBCB3 },
	{ 0xE6B1B4, 0xE3EA },
	{ 0xE6B1B6, 0xE3EB },
	{ 0xE6B1B9, 0xD0DA },
	{ 0xE6B1BD, 0xC6FB },
	{ 0xE6B1BE, 0xB7DA },
	{ 0xE6B281, 0xC7DF },
	{ 0xE6B282, 0xD2CA },
	{ 0xE6B283, 0xCED6 },
	{ 0xE6B285, 0xE3E4 },
	{ 0xE6B286, 0xE3EC },
	{ 0xE6B288, 0xC9F2 },
	{ 0xE6B289, 0xB3C1 },
	{ 0xE6B28C, 0xE3E7 },
	{ 0xE6B28F, 0xC6E3 },
	{ 0xE6B290, 0xE3E5 },
	{ 0xE6B293, 0xEDB3 },
	{ 0xE6B294, 0xE3E6 },
	{ 0xE6B299, 0xC9B3 },
	{ 0xE6B29B, 0xC5E6 },
	{ 0xE6B29F, 0xB9B5 },
	{ 0xE6B2A1, 0xC3BB },
	{ 0xE6B2A3, 0xE3E3 },
	{ 0xE6B2A4, 0xC5BD },
	{ 0xE6B2A5, 0xC1A4 },
	{ 0xE6B2A6, 0xC2D9 },
	{ 0xE6B2A7, 0xB2D7 },
	{ 0xE6B2A9, 0xE3ED },
	{ 0xE6B2AA, 0xBBA6 },
	{ 0xE6B2AB, 0xC4AD },
	{ 0xE6B2AD, 0xE3F0 },
	{ 0xE6B2AE, 0xBEDA },
	{ 0xE6B2B1, 0xE3FB },
	{ 0xE6B2B2, 0xE3F5 },
	{ 0xE6B2B3, 0xBAD3 },
	{ 0xE6B2B8, 0xB7D0 },
	{ 0xE6B2B9, 0xD3CD },
	{ 0xE6B2BB, 0xD6CE },
	{ 0xE6B2BC, 0xD5D3 },
	{ 0xE6B2BD, 0xB9C1 },
	{ 0xE6B2BE, 0xD5B4 },
	{ 0xE6B2BF, 0xD1D8 },
	{ 0xE6B384, 0xD0B9 },
	{ 0xE6B385, 0xC7F6 },
	{ 0xE6B389, 0xC8AA },
	{ 0xE6B38A, 0xB2B4 },
	{ 0xE6B38C, 0xC3DA },
	{ 0xE6B390, 0xE3EE },
	{ 0xE6B393, 0xE3FC },
	{ 0xE6B394, 0xE3EF },
	{ 0xE6B395, 0xB7A8 },
	{ 0xE6B396, 0xE3F7 },
	{ 0xE6B397, 0xE3F4 },
	{ 0xE6B39B, 0xB7BA },
	{ 0xE6B39E, 0xC5A2 },
	{ 0xE6B3A0, 0xE3F6 },
	{ 0xE6B3A1, 0xC5DD },
	{ 0xE6B3A2, 0xB2A8 },
	{ 0xE6B3A3, 0xC6FC },
	{ 0xE6B3A5, 0xC4E0 },
	{ 0xE6B3A8, 0xD7A2 },
	{ 0xE6B3AA, 0xC0E1 },
	{ 0xE6B3AB, 0xE3F9 },
	{ 0xE6B3AE, 0xE3FA },
	{ 0xE6B3AF, 0xE3FD },
	{ 0xE6B3B0, 0xCCA9 },
	{ 0xE6B3B1, 0xE3F3 },
	{ 0xE6B3B3, 0xD3BE },
	{ 0xE6B3B5, 0xB1C3 },
	{ 0xE6B3B6, 0xEDB4 },
	{ 0xE6B3B7, 0xE3F1 },
	{ 0xE6B3B8, 0xE3F2 },
	{ 0xE6B3BA, 0xE3F8 },
	{ 0xE6B3BB, 0xD0BA },
	{ 0xE6B3BC, 0xC6C3 },
	{ 0xE6B3BD, 0xD4F3 },
	{ 0xE6B3BE, 0xE3FE },
	{ 0xE6B481, 0xBDE0 },
	{ 0xE6B484, 0xE4A7 },
	{ 0xE6B487, 0xE4A6 },
	{ 0xE6B48B, 0xD1F3 },
	{ 0xE6B48C, 0xE4A3 },
	{ 0xE6B48E, 0xE4A9 },
	{ 0xE6B492, 0xC8F7 },
	{ 0xE6B497, 0xCFB4 },
	{ 0xE6B499, 0xE4A8 },
	{ 0xE6B49A, 0xE4AE },
	{ 0xE6B49B, 0xC2E5 },
	{ 0xE6B49E, 0xB6B4 },
	{ 0xE6B4A5, 0xBDF2 },
	{ 0xE6B4A7, 0xE4A2 },
	{ 0xE6B4AA, 0xBAE9 },
	{ 0xE6B4AB, 0xE4AA },
	{ 0xE6B4AE, 0xE4AC },
	{ 0xE6B4B1, 0xB6FD },
	{ 0xE6B4B2, 0xD6DE },
	{ 0xE6B4B3, 0xE4B2 },
	{ 0xE6B4B5, 0xE4AD },
	{ 0xE6B4B9, 0xE4A1 },
	{ 0xE6B4BB, 0xBBEE },
	{ 0xE6B4BC, 0xCDDD },
	{ 0xE6B4BD, 0xC7A2 },
	{ 0xE6B4BE, 0xC5C9 },
	{ 0xE6B581, 0xC1F7 },
	{ 0xE6B583, 0xE4A4 },
	{ 0xE6B585, 0xC7B3 },
	{ 0xE6B586, 0xBDAC },
	{ 0xE6B587, 0xBDBD },
	{ 0xE6B588, 0xE4A5 },
	{ 0xE6B58A, 0xD7C7 },
	{ 0xE6B58B, 0xB2E2 },
	{ 0xE6B58D, 0xE4AB },
	{ 0xE6B58E, 0xBCC3 },
	{ 0xE6B58F, 0xE4AF },
	{ 0xE6B591, 0xBBEB },
	{ 0xE6B592, 0xE4B0 },
	{ 0xE6B593, 0xC5A8 },
	{ 0xE6B594, 0xE4B1 },
	{ 0xE6B599, 0xD5E3 },
	{ 0xE6B59A, 0xBFA3 },
	{ 0xE6B59C, 0xE4BA },
	{ 0xE6B59E, 0xE4B7 },
	{ 0xE6B5A0, 0xE4BB },
	{ 0xE6B5A3, 0xE4BD },
	{ 0xE6B5A6, 0xC6D6 },
	{ 0xE6B5A9, 0xBAC6 },
	{ 0xE6B5AA, 0xC0CB },
	{ 0xE6B5AE, 0xB8A1 },
	{ 0xE6B5AF, 0xE4B4 },
	{ 0xE6B5B4, 0xD4A1 },
	{ 0xE6B5B7, 0xBAA3 },
	{ 0xE6B5B8, 0xBDFE },
	{ 0xE6B5BC, 0xE4BC },
	{ 0xE6B682, 0xCDBF },
	{ 0xE6B685, 0xC4F9 },
	{ 0xE6B688, 0xCFFB },
	{ 0xE6B689, 0xC9E6 },
	{ 0xE6B68C, 0xD3BF },
	{ 0xE6B68E, 0xCFD1 },
	{ 0xE6B691, 0xE4B3 },
	{ 0xE6B693, 0xE4B8 },
	{ 0xE6B694, 0xE4B9 },
	{ 0xE6B695, 0xCCE9 },
	{ 0xE6B69B, 0xCCCE },
	{ 0xE6B69D, 0xC0D4 },
	{ 0xE6B69E, 0xE4B5 },
	{ 0xE6B69F, 0xC1B0 },
	{ 0xE6B6A0, 0xE4B6 },
	{ 0xE6B6A1, 0xCED0 },
	{ 0xE6B6A3, 0xBBC1 },
	{ 0xE6B6A4, 0xB5D3 },
	{ 0xE6B6A6, 0xC8F3 },
	{ 0xE6B6A7, 0xBDA7 },
	{ 0xE6B6A8, 0xD5C7 },
	{ 0xE6B6A9, 0xC9AC },
	{ 0xE6B6AA, 0xB8A2 },
	{ 0xE6B6AB, 0xE4CA },
	{ 0xE6B6AE, 0xE4CC },
	{ 0xE6B6AF, 0xD1C4 },
	{ 0xE6B6B2, 0xD2BA },
	{ 0xE6B6B5, 0xBAAD },
	{ 0xE6B6B8, 0xBAD4 },
	{ 0xE6B6BF, 0xE4C3 },
	{ 0xE6B780, 0xB5ED },
	{ 0xE6B784, 0xD7CD },
	{ 0xE6B785, 0xE4C0 },
	{ 0xE6B786, 0xCFFD },
	{ 0xE6B787, 0xE4BF },
	{ 0xE6B78B, 0xC1DC },
	{ 0xE6B78C, 0xCCCA },
	{ 0xE6B791, 0xCAE7 },
	{ 0xE6B796, 0xC4D7 },
	{ 0xE6B798, 0xCCD4 },
	{ 0xE6B799, 0xE4C8 },
	{ 0xE6B79D, 0xE4C7 },
	{ 0xE6B79E, 0xE4C1 },
	{ 0xE6B7A0, 0xE4C4 },
	{ 0xE6B7A1, 0xB5AD },
	{ 0xE6B7A4, 0xD3D9 },
	{ 0xE6B7A6, 0xE4C6 },
	{ 0xE6B7AB, 0xD2F9 },
	{ 0xE6B7AC, 0xB4E3 },
	{ 0xE6B7AE, 0xBBB4 },
	{ 0xE6B7B1, 0xC9EE },
	{ 0xE6B7B3, 0xB4BE },
	{ 0xE6B7B7, 0xBBEC },
	{ 0xE6B7B9, 0xD1CD },
	{ 0xE6B7BB, 0xCCED },
	{ 0xE6B7BC, 0xEDB5 },
	{ 0xE6B885, 0xC7E5 },
	{ 0xE6B88A, 0xD4A8 },
	{ 0xE6B88C, 0xE4CB },
	{ 0xE6B88D, 0xD7D5 },
	{ 0xE6B88E, 0xE4C2 },
	{ 0xE6B890, 0xBDA5 },
	{ 0xE6B891, 0xE4C5 },
	{ 0xE6B894, 0xD3E6 },
	{ 0xE6B896, 0xE4C9 },
	{ 0xE6B897, 0xC9F8 },
	{ 0xE6B89A, 0xE4BE },
	{ 0xE6B89D, 0xD3E5 },
	{ 0xE6B8A0, 0xC7FE },
	{ 0xE6B8A1, 0xB6C9 },
	{ 0xE6B8A3, 0xD4FC },
	{ 0xE6B8A4, 0xB2B3 },
	{ 0xE6B8A5, 0xE4D7 },
	{ 0xE6B8A9, 0xCEC2 },
	{ 0xE6B8AB, 0xE4CD },
	{ 0xE6B8AD, 0xCEBC },
	{ 0xE6B8AF, 0xB8DB },
	{ 0xE6B8B2, 0xE4D6 },
	{ 0xE6B8B4, 0xBFCA },
	{ 0xE6B8B8, 0xD3CE },
	{ 0xE6B8BA, 0xC3EC },
	{ 0xE6B983, 0xC5C8 },
	{ 0xE6B984, 0xE4D8 },
	{ 0xE6B98D, 0xCDC4 },
	{ 0xE6B98E, 0xE4CF },
	{ 0xE6B993, 0xE4D4 },
	{ 0xE6B994, 0xE4D5 },
	{ 0xE6B996, 0xBAFE },
	{ 0xE6B998, 0xCFE6 },
	{ 0xE6B99B, 0xD5BF },
	{ 0xE6B99F, 0xE4D2 },
	{ 0xE6B9AB, 0xE4D0 },
	{ 0xE6B9AE, 0xE4CE },
	{ 0xE6B9BE, 0xCDE5 },
	{ 0xE6B9BF, 0xCAAA },
	{ 0xE6BA83, 0xC0A3 },
	{ 0xE6BA85, 0xBDA6 },
	{ 0xE6BA86, 0xE4D3 },
	{ 0xE6BA89, 0xB8C8 },
	{ 0xE6BA8F, 0xE4E7 },
	{ 0xE6BA90, 0xD4B4 },
	{ 0xE6BA98, 0xE4DB },
	{ 0xE6BA9C, 0xC1EF },
	{ 0xE6BA9F, 0xE4E9 },
	{ 0xE6BAA2, 0xD2E7 },
	{ 0xE6BAA5, 0xE4DF },
	{ 0xE6BAA7, 0xE4E0 },
	{ 0xE6BAAA, 0xCFAA },
	{ 0xE6BAAF, 0xCBDD },
	{ 0xE6BAB1, 0xE4DA },
	{ 0xE6BAB2, 0xE4D1 },
	{ 0xE6BAB4, 0xE4E5 },
	{ 0xE6BAB6, 0xC8DC },
	{ 0xE6BAB7, 0xE4E3 },
	{ 0xE6BABA, 0xC4E7 },
	{ 0xE6BABB, 0xE4E2 },
	{ 0xE6BABD, 0xE4E1 },
	{ 0xE6BB81, 0xB3FC },
	{ 0xE6BB82, 0xE4E8 },
	{ 0xE6BB87, 0xB5E1 },
	{ 0xE6BB8B, 0xD7CC },
	{ 0xE6BB8F, 0xE4E6 },
	{ 0xE6BB91, 0xBBAC },
	{ 0xE6BB93, 0xD7D2 },
	{ 0xE6BB94, 0xCCCF },
	{ 0xE6BB95, 0xEBF8 },
	{ 0xE6BB97, 0xE4E4 },
	{ 0xE6BB9A, 0xB9F6 },
	{ 0xE6BB9E, 0xD6CD },
	{ 0xE6BB9F, 0xE4D9 },
	{ 0xE6BBA0, 0xE4DC },
	{ 0xE6BBA1, 0xC2FA },
	{ 0xE6BBA2, 0xE4DE },
	{ 0xE6BBA4, 0xC2CB },
	{ 0xE6BBA5, 0xC0C4 },
	{ 0xE6BBA6, 0xC2D0 },
	{ 0xE6BBA8, 0xB1F5 },
	{ 0xE6BBA9, 0xCCB2 },
	{ 0xE6BBB4, 0xB5CE },
	{ 0xE6BBB9, 0xE4EF },
	{ 0xE6BC82, 0xC6AF },
	{ 0xE6BC86, 0xC6E1 },
	{ 0xE6BC89, 0xE4F5 },
	{ 0xE6BC8F, 0xC2A9 },
	{ 0xE6BC93, 0xC0EC },
	{ 0xE6BC94, 0xD1DD },
	{ 0xE6BC95, 0xE4EE },
	{ 0xE6BCA0, 0xC4AE },
	{ 0xE6BCA4, 0xE4ED },
	{ 0xE6BCA9, 0xE4F6 },
	{ 0xE6BCAA, 0xE4F4 },
	{ 0xE6BCAB, 0xC2FE },
	{ 0xE6BCAD, 0xE4DD },
	{ 0xE6BCAF, 0xE4F0 },
	{ 0xE6BCB1, 0xCAFE },
	{ 0xE6BCB3, 0xD5C4 },
	{ 0xE6BCB6, 0xE4F1 },
	{ 0xE6BCBE, 0xD1FA },
	{ 0xE6BD86, 0xE4EB },
	{ 0xE6BD87, 0xE4EC },
	{ 0xE6BD8B, 0xE4F2 },
	{ 0xE6BD8D, 0xCEAB },
	{ 0xE6BD98, 0xC5CB },
	{ 0xE6BD9C, 0xC7B1 },
	{ 0xE6BD9E, 0xC2BA },
	{ 0xE6BDA2, 0xE4EA },
	{ 0xE6BDA6, 0xC1CA },
	{ 0xE6BDAD, 0xCCB6 },
	{ 0xE6BDAE, 0xB3B1 },
	{ 0xE6BDB2, 0xE4FB },
	{ 0xE6BDB4, 0xE4F3 },
	{ 0xE6BDB8, 0xE4FA },
	{ 0xE6BDBA, 0xE4FD },
	{ 0xE6BDBC, 0xE4FC },
	{ 0xE6BE84, 0xB3CE },
	{ 0xE6BE88, 0xB3BA },
	{ 0xE6BE89, 0xE4F7 },
	{ 0xE6BE8C, 0xE4F9 },
	{ 0xE6BE8D, 0xE4F8 },
	{ 0xE6BE8E, 0xC5EC },
	{ 0xE6BE9C, 0xC0BD },
	{ 0xE6BEA1, 0xD4E8 },
	{ 0xE6BEA7, 0xE5A2 },
	{ 0xE6BEB3, 0xB0C4 },
	{ 0xE6BEB6, 0xE5A4 },
	{ 0xE6BEB9, 0xE5A3 },
	{ 0xE6BF80, 0xBCA4 },
	{ 0xE6BF82, 0xE5A5 },
	{ 0xE6BF89, 0xE5A1 },
	{ 0xE6BF91, 0xE4FE },
	{ 0xE6BF92, 0xB1F4 },
	{ 0xE6BF9E, 0xE5A8 },
	{ 0xE6BFA0, 0xE5A9 },
	{ 0xE6BFA1, 0xE5A6 },
	{ 0xE6BFAE, 0xE5A7 },
	{ 0xE6BFAF, 0xE5AA },
	{ 0xE78091, 0xC6D9 },
	{ 0xE7809A, 0xE5AB },
	{ 0xE7809B, 0xE5AD },
	{ 0xE780A3, 0xE5AC },
	{ 0xE780B5, 0xE5AF },
	{ 0xE780B9, 0xE5AE },
	{ 0xE7818C, 0xB9E0 },
	{ 0xE7818F, 0xE5B0 },
	{ 0xE7819E, 0xE5B1 },
	{ 0xE781AB, 0xBBF0 },
	{ 0xE781AC, 0xECE1 },
	{ 0xE781AD, 0xC3F0 },
	{ 0xE781AF, 0xB5C6 },
	{ 0xE781B0, 0xBBD2 },
	{ 0xE781B5, 0xC1E9 },
	{ 0xE781B6, 0xD4EE },
	{ 0xE781B8, 0xBEC4 },
	{ 0xE781BC, 0xD7C6 },
	{ 0xE781BE, 0xD4D6 },
	{ 0xE781BF, 0xB2D3 },
	{ 0xE78280, 0xECBE },
	{ 0xE78285, 0xEAC1 },
	{ 0xE78289, 0xC2AF },
	{ 0xE7828A, 0xB4B6 },
	{ 0xE7828E, 0xD1D7 },
	{ 0xE78292, 0xB3B4 },
	{ 0xE78294, 0xC8B2 },
	{ 0xE78295, 0xBFBB },
	{ 0xE78296, 0xECC0 },
	{ 0xE78299, 0xD6CB },
	{ 0xE7829C, 0xECBF },
	{ 0xE7829D, 0xECC1 },
	{ 0xE782AB, 0xECC5 },
	{ 0xE782AC, 0xBEE6 },
	{ 0xE782AD, 0xCCBF },
	{ 0xE782AE, 0xC5DA },
	{ 0xE782AF, 0xBEBC },
	{ 0xE782B1, 0xECC6 },
	{ 0xE782B3, 0xB1FE },
	{ 0xE782B7, 0xECC4 },
	{ 0xE782B8, 0xD5A8 },
	{ 0xE782B9, 0xB5E3 },
	{ 0xE782BB, 0xECC2 },
	{ 0xE782BC, 0xC1B6 },
	{ 0xE782BD, 0xB3E3 },
	{ 0xE78380, 0xECC3 },
	{ 0xE78381, 0xCBB8 },
	{ 0xE78382, 0xC0C3 },
	{ 0xE78383, 0xCCFE },
	{ 0xE78388, 0xC1D2 },
	{ 0xE7838A, 0xECC8 },
	{ 0xE78398, 0xBAE6 },
	{ 0xE78399, 0xC0D3 },
	{ 0xE7839B, 0xD6F2 },
	{ 0xE7839F, 0xD1CC },
	{ 0xE783A4, 0xBFBE },
	{ 0xE783A6, 0xB7B3 },
	{ 0xE783A7, 0xC9D5 },
	{ 0xE783A8, 0xECC7 },
	{ 0xE783A9, 0xBBE2 },
	{ 0xE783AB, 0xCCCC },
	{ 0xE783AC, 0xBDFD },
	{ 0xE783AD, 0xC8C8 },
	{ 0xE783AF, 0xCFA9 },
	{ 0xE783B7, 0xCDE9 },
	{ 0xE783B9, 0xC5EB },
	{ 0xE783BD, 0xB7E9 },
	{ 0xE78489, 0xD1C9 },
	{ 0xE7848A, 0xBAB8 },
	{ 0xE78490, 0xECC9 },
	{ 0xE78493, 0xECCA },
	{ 0xE78495, 0xBBC0 },
	{ 0xE78496, 0xECCB },
	{ 0xE78498, 0xECE2 },
	{ 0xE78499, 0xB1BA },
	{ 0xE7849A, 0xB7D9 },
	{ 0xE784A6, 0xBDB9 },
	{ 0xE784AF, 0xECCC },
	{ 0xE784B0, 0xD1E6 },
	{ 0xE784B1, 0xECCD },
	{ 0xE784B6, 0xC8BB },
	{ 0xE78585, 0xECD1 },
	{ 0xE7858A, 0xECD3 },
	{ 0xE7858C, 0xBBCD },
	{ 0xE7858E, 0xBCE5 },
	{ 0xE7859C, 0xECCF },
	{ 0xE7859E, 0xC9B7 },
	{ 0xE785A4, 0xC3BA },
	{ 0xE785A6, 0xECE3 },
	{ 0xE785A7, 0xD5D5 },
	{ 0xE785A8, 0xECD0 },
	{ 0xE785AE, 0xD6F3 },
	{ 0xE785B2, 0xECD2 },
	{ 0xE785B3, 0xECCE },
	{ 0xE785B8, 0xECD4 },
	{ 0xE785BA, 0xECD5 },
	{ 0xE785BD, 0xC9BF },
	{ 0xE78684, 0xCFA8 },
	{ 0xE7868A, 0xD0DC },
	{ 0xE7868F, 0xD1AC },
	{ 0xE78694, 0xC8DB },
	{ 0xE78698, 0xECD6 },
	{ 0xE78699, 0xCEF5 },
	{ 0xE7869F, 0xCAEC },
	{ 0xE786A0, 0xECDA },
	{ 0xE786A8, 0xECD9 },
	{ 0xE786AC, 0xB0BE },
	{ 0xE786B3, 0xECD7 },
	{ 0xE786B5, 0xECD8 },
	{ 0xE786B9, 0xECE4 },
	{ 0xE78783, 0xC8BC },
	{ 0xE7878E, 0xC1C7 },
	{ 0xE78794, 0xECDC },
	{ 0xE78795, 0xD1E0 },
	{ 0xE787A0, 0xECDB },
	{ 0xE787A5, 0xD4EF },
	{ 0xE787A7, 0xECDD },
	{ 0xE787AE, 0xDBC6 },
	{ 0xE787B9, 0xECDE },
	{ 0xE78886, 0xB1AC },
	{ 0xE7889D, 0xECDF },
	{ 0xE788A8, 0xECE0 },
	{ 0xE788AA, 0xD7A6 },
	{ 0xE788AC, 0xC5C0 },
	{ 0xE788B0, 0xEBBC },
	{ 0xE788B1, 0xB0AE },
	{ 0xE788B5, 0xBEF4 },
	{ 0xE788B6, 0xB8B8 },
	{ 0xE788B7, 0xD2AF },
	{ 0xE788B8, 0xB0D6 },
	{ 0xE788B9, 0xB5F9 },
	{ 0xE788BB, 0xD8B3 },
	{ 0xE788BD, 0xCBAC },
	{ 0xE788BF, 0xE3DD },
	{ 0xE78987, 0xC6AC },
	{ 0xE78988, 0xB0E6 },
	{ 0xE7898C, 0xC5C6 },
	{ 0xE7898D, 0xEBB9 },
	{ 0xE78992, 0xEBBA },
	{ 0xE78996, 0xEBBB },
	{ 0xE78999, 0xD1C0 },
	{ 0xE7899B, 0xC5A3 },
	{ 0xE7899D, 0xEAF2 },
	{ 0xE7899F, 0xC4B2 },
	{ 0xE789A1, 0xC4B5 },
	{ 0xE789A2, 0xC0CE },
	{ 0xE789A6, 0xEAF3 },
	{ 0xE789A7, 0xC4C1 },
	{ 0xE789A9, 0xCEEF },
	{ 0xE789AE, 0xEAF0 },
	{ 0xE789AF, 0xEAF4 },
	{ 0xE789B2, 0xC9FC },
	{ 0xE789B5, 0xC7A3 },
	{ 0xE789B9, 0xCCD8 },
	{ 0xE789BA, 0xCEFE },
	{ 0xE789BE, 0xEAF5 },
	{ 0xE789BF, 0xEAF6 },
	{ 0xE78A80, 0xCFAC },
	{ 0xE78A81, 0xC0E7 },
	{ 0xE78A84, 0xEAF7 },
	{ 0xE78A8A, 0xB6BF },
	{ 0xE78A8B, 0xEAF8 },
	{ 0xE78A8D, 0xEAF9 },
	{ 0xE78A8F, 0xEAFA },
	{ 0xE78A92, 0xEAFB },
	{ 0xE78A9F, 0xEAF1 },
	{ 0xE78AAC, 0xC8AE },
	{ 0xE78AAD, 0xE1EB },
	{ 0xE78AAF, 0xB7B8 },
	{ 0xE78AB0, 0xE1EC },
	{ 0xE78AB4, 0xE1ED },
	{ 0xE78AB6, 0xD7B4 },
	{ 0xE78AB7, 0xE1EE },
	{ 0xE78AB8, 0xE1EF },
	{ 0xE78AB9, 0xD3CC },
	{ 0xE78B81, 0xE1F1 },
	{ 0xE78B82, 0xBFF1 },
	{ 0xE78B83, 0xE1F0 },
	{ 0xE78B84, 0xB5D2 },
	{ 0xE78B88, 0xB1B7 },
	{ 0xE78B8D, 0xE1F3 },
	{ 0xE78B8E, 0xE1F2 },
	{ 0xE78B90, 0xBAFC },
	{ 0xE78B92, 0xE1F4 },
	{ 0xE78B97, 0xB9B7 },
	{ 0xE78B99, 0xBED1 },
	{ 0xE78B9E, 0xC4FC },
	{ 0xE78BA0, 0xBADD },
	{ 0xE78BA1, 0xBDC6 },
	{ 0xE78BA8, 0xE1F5 },
	{ 0xE78BA9, 0xE1F7 },
	{ 0xE78BAC, 0xB6C0 },
	{ 0xE78BAD, 0xCFC1 },
	{ 0xE78BAE, 0xCAA8 },
	{ 0xE78BAF, 0xE1F6 },
	{ 0xE78BB0, 0xD5F8 },
	{ 0xE78BB1, 0xD3FC },
	{ 0xE78BB2, 0xE1F8 },
	{ 0xE78BB3, 0xE1FC },
	{ 0xE78BB4, 0xE1F9 },
	{ 0xE78BB7, 0xE1FA },
	{ 0xE78BB8, 0xC0EA },
	{ 0xE78BBA, 0xE1FE },
	{ 0xE78BBB, 0xE2A1 },
	{ 0xE78BBC, 0xC0C7 },
	{ 0xE78C81, 0xE1FB },
	{ 0xE78C83, 0xE1FD },
	{ 0xE78C8A, 0xE2A5 },
	{ 0xE78C8E, 0xC1D4 },
	{ 0xE78C93, 0xE2A3 },
	{ 0xE78C95, 0xE2A8 },
	{ 0xE78C96, 0xB2FE },
	{ 0xE78C97, 0xE2A2 },
	{ 0xE78C9B, 0xC3CD },
	{ 0xE78C9C, 0xB2C2 },
	{ 0xE78C9D, 0xE2A7 },
	{ 0xE78C9E, 0xE2A6 },
	{ 0xE78CA1, 0xE2A4 },
	{ 0xE78CA2, 0xE2A9 },
	{ 0xE78CA5, 0xE2AB },
	{ 0xE78CA9, 0xD0C9 },
	{ 0xE78CAA, 0xD6ED },
	{ 0xE78CAB, 0xC3A8 },
	{ 0xE78CAC, 0xE2AC },
	{ 0xE78CAE, 0xCFD7 },
	{ 0xE78CB1, 0xE2AE },
	{ 0xE78CB4, 0xBAEF },
	{ 0xE78CB7, 0xE9E0 },
	{ 0xE78CB8, 0xE2AD },
	{ 0xE78CB9, 0xE2AA },
	{ 0xE78CBE, 0xBBAB },
	{ 0xE78CBF, 0xD4B3 },
	{ 0xE78D8D, 0xE2B0 },
	{ 0xE78D90, 0xE2AF },
	{ 0xE78D92, 0xE9E1 },
	{ 0xE78D97, 0xE2B1 },
	{ 0xE78DA0, 0xE2B2 },
	{ 0xE78DAC, 0xE2B3 },
	{ 0xE78DAD, 0xCCA1 },
	{ 0xE78DAF, 0xE2B4 },
	{ 0xE78DBE, 0xE2B5 },
	{ 0xE78E84, 0xD0FE },
	{ 0xE78E87, 0xC2CA },
	{ 0xE78E89, 0xD3F1 },
	{ 0xE78E8B, 0xCDF5 },
	{ 0xE78E8E, 0xE7E0 },
	{ 0xE78E91, 0xE7E1 },
	{ 0xE78E96, 0xBEC1 },
	{ 0xE78E9B, 0xC2EA },
	{ 0xE78E9F, 0xE7E4 },
	{ 0xE78EA2, 0xE7E3 },
	{ 0xE78EA9, 0xCDE6 },
	{ 0xE78EAB, 0xC3B5 },
	{ 0xE78EAE, 0xE7E2 },
	{ 0xE78EAF, 0xBBB7 },
	{ 0xE78EB0, 0xCFD6 },
	{ 0xE78EB2, 0xC1E1 },
	{ 0xE78EB3, 0xE7E9 },
	{ 0xE78EB7, 0xE7E8 },
	{ 0xE78EBA, 0xE7F4 },
	{ 0xE78EBB, 0xB2A3 },
	{ 0xE78F80, 0xE7EA },
	{ 0xE78F82, 0xE7E6 },
	{ 0xE78F88, 0xE7EC },
	{ 0xE78F89, 0xE7EB },
	{ 0xE78F8A, 0xC9BA },
	{ 0xE78F8D, 0xD5E4 },
	{ 0xE78F8F, 0xE7E5 },
	{ 0xE78F90, 0xB7A9 },
	{ 0xE78F91, 0xE7E7 },
	{ 0xE78F99, 0xE7EE },
	{ 0xE78F9E, 0xE7F3 },
	{ 0xE78FA0, 0xD6E9 },
	{ 0xE78FA5, 0xE7ED },
	{ 0xE78FA7, 0xE7F2 },
	{ 0xE78FA9, 0xE7F1 },
	{ 0xE78FAD, 0xB0E0 },
	{ 0xE78FB2, 0xE7F5 },
	{ 0xE79083, 0xC7F2 },
	{ 0xE79085, 0xC0C5 },
	{ 0xE79086, 0xC0ED },
	{ 0xE79089, 0xC1F0 },
	{ 0xE7908A, 0xE7F0 },
	{ 0xE7908F, 0xE7F6 },
	{ 0xE79090, 0xCBF6 },
	{ 0xE7909A, 0xE8A2 },
	{ 0xE7909B, 0xE8A1 },
	{ 0xE790A2, 0xD7C1 },
	{ 0xE790A5, 0xE7FA },
	{ 0xE790A6, 0xE7F9 },
	{ 0xE790A8, 0xE7FB },
	{ 0xE790AA, 0xE7F7 },
	{ 0xE790AC, 0xE7FE },
	{ 0xE790AE, 0xE7FD },
	{ 0xE790B0, 0xE7FC },
	{ 0xE790B3, 0xC1D5 },
	{ 0xE790B4, 0xC7D9 },
	{ 0xE790B5, 0xC5FD },
	{ 0xE790B6, 0xC5C3 },
	{ 0xE790BC, 0xC7ED },
	{ 0xE79181, 0xE8A3 },
	{ 0xE79195, 0xE8A6 },
	{ 0xE79197, 0xE8A5 },
	{ 0xE79199, 0xE8A7 },
	{ 0xE7919A, 0xBAF7 },
	{ 0xE7919B, 0xE7F8 },
	{ 0xE7919C, 0xE8A4 },
	{ 0xE7919E, 0xC8F0 },
	{ 0xE7919F, 0xC9AA },
	{ 0xE791AD, 0xE8A9 },
	{ 0xE791B0, 0xB9E5 },
	{ 0xE791B6, 0xD1FE },
	{ 0xE791B7, 0xE8A8 },
	{ 0xE791BE, 0xE8AA },
	{ 0xE79280, 0xE8AD },
	{ 0xE79281, 0xE8AE },
	{ 0xE79283, 0xC1A7 },
	{ 0xE79287, 0xE8AF },
	{ 0xE7928B, 0xE8B0 },
	{ 0xE7928E, 0xE8AC },
	{ 0xE79290, 0xE8B4 },
	{ 0xE7929C, 0xE8AB },
	{ 0xE7929E, 0xE8B1 },
	{ 0xE792A7, 0xE8B5 },
	{ 0xE792A8, 0xE8B2 },
	{ 0xE792A9, 0xE8B3 },
	{ 0xE792BA, 0xE8B7 },
	{ 0xE79392, 0xE8B6 },
	{ 0xE7939C, 0xB9CF },
	{ 0xE7939E, 0xF0AC },
	{ 0xE793A0, 0xF0AD },
	{ 0xE793A2, 0xC6B0 },
	{ 0xE793A3, 0xB0EA },
	{ 0xE793A4, 0xC8BF },
	{ 0xE793A6, 0xCDDF },
	{ 0xE793AE, 0xCECD },
	{ 0xE793AF, 0xEAB1 },
	{ 0xE793B4, 0xEAB2 },
	{ 0xE793B6, 0xC6BF },
	{ 0xE793B7, 0xB4C9 },
	{ 0xE793BF, 0xEAB3 },
	{ 0xE79484, 0xD5E7 },
	{ 0xE7948D, 0xDDF9 },
	{ 0xE7948F, 0xEAB4 },
	{ 0xE79491, 0xEAB5 },
	{ 0xE79493, 0xEAB6 },
	{ 0xE79498, 0xB8CA },
	{ 0xE79499, 0xDFB0 },
	{ 0xE7949A, 0xC9F5 },
	{ 0xE7949C, 0xCCF0 },
	{ 0xE7949F, 0xC9FA },
	{ 0xE794A5, 0xC9FB },
	{ 0xE794A8, 0xD3C3 },
	{ 0xE794A9, 0xCBA6 },
	{ 0xE794AB, 0xB8A6 },
	{ 0xE794AC, 0xF0AE },
	{ 0xE794AD, 0xB1C2 },
	{ 0xE794AF, 0xE5B8 },
	{ 0xE794B0, 0xCCEF },
	{ 0xE794B1, 0xD3C9 },
	{ 0xE794B2, 0xBCD7 },
	{ 0xE794B3, 0xC9EA },
	{ 0xE794B5, 0xB5E7 },
	{ 0xE794B7, 0xC4D0 },
	{ 0xE794B8, 0xB5E9 },
	{ 0xE794BA, 0xEEAE },
	{ 0xE794BB, 0xBBAD },
	{ 0xE794BE, 0xE7DE },
	{ 0xE79580, 0xEEAF },
	{ 0xE79585, 0xB3A9 },
	{ 0xE79588, 0xEEB2 },
	{ 0xE7958B, 0xEEB1 },
	{ 0xE7958C, 0xBDE7 },
	{ 0xE7958E, 0xEEB0 },
	{ 0xE7958F, 0xCEB7 },
	{ 0xE79594, 0xC5CF },
	{ 0xE79599, 0xC1F4 },
	{ 0xE7959A, 0xDBCE },
	{ 0xE7959B, 0xEEB3 },
	{ 0xE7959C, 0xD0F3 },
	{ 0xE795A5, 0xC2D4 },
	{ 0xE795A6, 0xC6E8 },
	{ 0xE795AA, 0xB7AC },
	{ 0xE795B2, 0xEEB4 },
	{ 0xE795B4, 0xB3EB },
	{ 0xE795B8, 0xBBFB },
	{ 0xE795B9, 0xEEB5 },
	{ 0xE795BF, 0xE7DC },
	{ 0xE79683, 0xEEB6 },
	{ 0xE79686, 0xBDAE },
	{ 0xE7968B, 0xF1E2 },
	{ 0xE7968F, 0xCAE8 },
	{ 0xE79691, 0xD2C9 },
	{ 0xE79692, 0xF0DA },
	{ 0xE79694, 0xF0DB },
	{ 0xE79696, 0xF0DC },
	{ 0xE79697, 0xC1C6 },
	{ 0xE79699, 0xB8ED },
	{ 0xE7969A, 0xBECE },
	{ 0xE7969D, 0xF0DE },
	{ 0xE7969F, 0xC5B1 },
	{ 0xE796A0, 0xF0DD },
	{ 0xE796A1, 0xD1F1 },
	{ 0xE796A3, 0xF0E0 },
	{ 0xE796A4, 0xB0CC },
	{ 0xE796A5, 0xBDEA },
	{ 0xE796AB, 0xD2DF },
	{ 0xE796AC, 0xF0DF },
	{ 0xE796AE, 0xB4AF },
	{ 0xE796AF, 0xB7E8 },
	{ 0xE796B0, 0xF0E6 },
	{ 0xE796B1, 0xF0E5 },
	{ 0xE796B2, 0xC6A3 },
	{ 0xE796B3, 0xF0E1 },
	{ 0xE796B4, 0xF0E2 },
	{ 0xE796B5, 0xB4C3 },
	{ 0xE796B8, 0xF0E3 },
	{ 0xE796B9, 0xD5EE },
	{ 0xE796BC, 0xCCDB },
	{ 0xE796BD, 0xBED2 },
	{ 0xE796BE, 0xBCB2 },
	{ 0xE79782, 0xF0E8 },
	{ 0xE79783, 0xF0E7 },
	{ 0xE79784, 0xF0E4 },
	{ 0xE79785, 0xB2A1 },
	{ 0xE79787, 0xD6A2 },
	{ 0xE79788, 0xD3B8 },
	{ 0xE79789, 0xBEB7 },
	{ 0xE7978A, 0xC8AC },
	{ 0xE7978D, 0xF0EA },
	{ 0xE79792, 0xD1F7 },
	{ 0xE79794, 0xD6CC },
	{ 0xE79795, 0xBADB },
	{ 0xE79796, 0xF0E9 },
	{ 0xE79798, 0xB6BB },
	{ 0xE7979B, 0xCDB4 },
	{ 0xE7979E, 0xC6A6 },
	{ 0xE797A2, 0xC1A1 },
	{ 0xE797A3, 0xF0EB },
	{ 0xE797A4, 0xF0EE },
	{ 0xE797A6, 0xF0ED },
	{ 0xE797A7, 0xF0F0 },
	{ 0xE797A8, 0xF0EC },
	{ 0xE797AA, 0xBBBE },
	{ 0xE797AB, 0xF0EF },
	{ 0xE797B0, 0xCCB5 },
	{ 0xE797B1, 0xF0F2 },
	{ 0xE797B4, 0xB3D5 },
	{ 0xE797B9, 0xB1D4 },
	{ 0xE797BC, 0xF0F3 },
	{ 0xE797BF, 0xF0F4 },
	{ 0xE79880, 0xF0F6 },
	{ 0xE79881, 0xB4E1 },
	{ 0xE79883, 0xF0F1 },
	{ 0xE79885, 0xF0F7 },
	{ 0xE7988A, 0xF0FA },
	{ 0xE7988C, 0xF0F8 },
	{ 0xE79890, 0xF0F5 },
	{ 0xE79895, 0xF0FD },
	{ 0xE79897, 0xF0F9 },
	{ 0xE79898, 0xF0FC },
	{ 0xE79899, 0xF0FE },
	{ 0xE7989B, 0xF1A1 },
	{ 0xE7989F, 0xCEC1 },
	{ 0xE798A0, 0xF1A4 },
	{ 0xE798A2, 0xF1A3 },
	{ 0xE798A4, 0xC1F6 },
	{ 0xE798A5, 0xF0FB },
	{ 0xE798A6, 0xCADD },
	{ 0xE798A9, 0xB4F1 },
	{ 0xE798AA, 0xB1F1 },
	{ 0xE798AB, 0xCCB1 },
	{ 0xE798AD, 0xF1A6 },
	{ 0xE798B0, 0xF1A7 },
	{ 0xE798B3, 0xF1AC },
	{ 0xE798B4, 0xD5CE },
	{ 0xE798B5, 0xF1A9 },
	{ 0xE798B8, 0xC8B3 },
	{ 0xE798BC, 0xF1A2 },
	{ 0xE798BE, 0xF1AB },
	{ 0xE798BF, 0xF1A8 },
	{ 0xE79980, 0xF1A5 },
	{ 0xE79983, 0xF1AA },
	{ 0xE7998C, 0xB0A9 },
	{ 0xE7998D, 0xF1AD },
	{ 0xE79994, 0xF1AF },
	{ 0xE79996, 0xF1B1 },
	{ 0xE7999C, 0xF1B0 },
	{ 0xE7999E, 0xF1AE },
	{ 0xE799A3, 0xD1A2 },
	{ 0xE799AB, 0xF1B2 },
	{ 0xE799AF, 0xF1B3 },
	{ 0xE799B8, 0xB9EF },
	{ 0xE799BB, 0xB5C7 },
	{ 0xE799BD, 0xB0D7 },
	{ 0xE799BE, 0xB0D9 },
	{ 0xE79A82, 0xD4ED },
	{ 0xE79A84, 0xB5C4 },
	{ 0xE79A86, 0xBDD4 },
	{ 0xE79A87, 0xBBCA },
	{ 0xE79A88, 0xF0A7 },
	{ 0xE79A8B, 0xB8DE },
	{ 0xE79A8E, 0xF0A8 },
	{ 0xE79A91, 0xB0A8 },
	{ 0xE79A93, 0xF0A9 },
	{ 0xE79A96, 0xCDEE },
	{ 0xE79A99, 0xF0AA },
	{ 0xE79AA4, 0xF0AB },
	{ 0xE79AAE, 0xC6A4 },
	{ 0xE79AB1, 0xD6E5 },
	{ 0xE79AB2, 0xF1E4 },
	{ 0xE79AB4, 0xF1E5 },
	{ 0xE79ABF, 0xC3F3 },
	{ 0xE79B82, 0xD3DB },
	{ 0xE79B85, 0xD6D1 },
	{ 0xE79B86, 0xC5E8 },
	{ 0xE79B88, 0xD3AF },
	{ 0xE79B8A, 0xD2E6 },
	{ 0xE79B8D, 0xEEC1 },
	{ 0xE79B8E, 0xB0BB },
	{ 0xE79B8F, 0xD5B5 },
	{ 0xE79B90, 0xD1CE },
	{ 0xE79B91, 0xBCE0 },
	{ 0xE79B92, 0xBAD0 },
	{ 0xE79B94, 0xBFF8 },
	{ 0xE79B96, 0xB8C7 },
	{ 0xE79B97, 0xB5C1 },
	{ 0xE79B98, 0xC5CC },
	{ 0xE79B9B, 0xCAA2 },
	{ 0xE79B9F, 0xC3CB },
	{ 0xE79BA5, 0xEEC2 },
	{ 0xE79BAE, 0xC4BF },
	{ 0xE79BAF, 0xB6A2 },
	{ 0xE79BB1, 0xEDEC },
	{ 0xE79BB2, 0xC3A4 },
	{ 0xE79BB4, 0xD6B1 },
	{ 0xE79BB8, 0xCFE0 },
	{ 0xE79BB9, 0xEDEF },
	{ 0xE79BBC, 0xC5CE },
	{ 0xE79BBE, 0xB6DC },
	{ 0xE79C81, 0xCAA1 },
	{ 0xE79C84, 0xEDED },
	{ 0xE79C87, 0xEDF0 },
	{ 0xE79C88, 0xEDF1 },
	{ 0xE79C89, 0xC3BC },
	{ 0xE79C8B, 0xBFB4 },
	{ 0xE79C8D, 0xEDEE },
	{ 0xE79C99, 0xEDF4 },
	{ 0xE79C9A, 0xEDF2 },
	{ 0xE79C9F, 0xD5E6 },
	{ 0xE79CA0, 0xC3DF },
	{ 0xE79CA2, 0xEDF3 },
	{ 0xE79CA6, 0xEDF6 },
	{ 0xE79CA8, 0xD5A3 },
	{ 0xE79CA9, 0xD1A3 },
	{ 0xE79CAD, 0xEDF5 },
	{ 0xE79CAF, 0xC3D0 },
	{ 0xE79CB5, 0xEDF7 },
	{ 0xE79CB6, 0xBFF4 },
	{ 0xE79CB7, 0xBEEC },
	{ 0xE79CB8, 0xEDF8 },
	{ 0xE79CBA, 0xCCF7 },
	{ 0xE79CBC, 0xD1DB },
	{ 0xE79D80, 0xD7C5 },
	{ 0xE79D81, 0xD5F6 },
	{ 0xE79D83, 0xEDFC },
	{ 0xE79D87, 0xEDFB },
	{ 0xE79D90, 0xEDF9 },
	{ 0xE79D91, 0xEDFA },
	{ 0xE79D9A, 0xEDFD },
	{ 0xE79D9B, 0xBEA6 },
	{ 0xE79DA1, 0xCBAF },
	{ 0xE79DA2, 0xEEA1 },
	{ 0xE79DA3, 0xB6BD },
	{ 0xE79DA5, 0xEEA2 },
	{ 0xE79DA6, 0xC4C0 },
	{ 0xE79DA8, 0xEDFE },
	{ 0xE79DAB, 0xBDDE },
	{ 0xE79DAC, 0xB2C7 },
	{ 0xE79DB9, 0xB6C3 },
	{ 0xE79DBD, 0xEEA5 },
	{ 0xE79DBE, 0xD8BA },
	{ 0xE79DBF, 0xEEA3 },
	{ 0xE79E80, 0xEEA6 },
	{ 0xE79E84, 0xC3E9 },
	{ 0xE79E85, 0xB3F2 },
	{ 0xE79E8C, 0xEEA7 },
	{ 0xE79E8D, 0xEEA4 },
	{ 0xE79E8E, 0xCFB9 },
	{ 0xE79E91, 0xEEA8 },
	{ 0xE79E92, 0xC2F7 },
	{ 0xE79E9F, 0xEEA9 },
	{ 0xE79EA0, 0xEEAA },
	{ 0xE79EA2, 0xDEAB },
	{ 0xE79EA5, 0xC6B3 },
	{ 0xE79EA7, 0xC7C6 },
	{ 0xE79EA9, 0xD6F5 },
	{ 0xE79EAA, 0xB5C9 },
	{ 0xE79EAC, 0xCBB2 },
	{ 0xE79EB0, 0xEEAB },
	{ 0xE79EB3, 0xCDAB },
	{ 0xE79EB5, 0xEEAC },
	{ 0xE79EBB, 0xD5B0 },
	{ 0xE79EBD, 0xEEAD },
	{ 0xE79EBF, 0xF6C4 },
	{ 0xE79F8D, 0xDBC7 },
	{ 0xE79F97, 0xB4A3 },
	{ 0xE79F9B, 0xC3AC },
	{ 0xE79F9C, 0xF1E6 },
	{ 0xE79FA2, 0xCAB8 },
	{ 0xE79FA3, 0xD2D3 },
	{ 0xE79FA5, 0xD6AA },
	{ 0xE79FA7, 0xEFF2 },
	{ 0xE79FA9, 0xBED8 },
	{ 0xE79FAB, 0xBDC3 },
	{ 0xE79FAC, 0xEFF3 },
	{ 0xE79FAD, 0xB6CC },
	{ 0xE79FAE, 0xB0AB },
	{ 0xE79FB3, 0xCAAF },
	{ 0xE79FB6, 0xEDB6 },
	{ 0xE79FB8, 0xEDB7 },
	{ 0xE79FBD, 0xCEF9 },
	{ 0xE79FBE, 0xB7AF },
	{ 0xE79FBF, 0xBFF3 },
	{ 0xE7A080, 0xEDB8 },
	{ 0xE7A081, 0xC2EB },
	{ 0xE7A082, 0xC9B0 },
	{ 0xE7A089, 0xEDB9 },
	{ 0xE7A08C, 0xC6F6 },
	{ 0xE7A08D, 0xBFB3 },
	{ 0xE7A091, 0xEDBC },
	{ 0xE7A092, 0xC5F8 },
	{ 0xE7A094, 0xD1D0 },
	{ 0xE7A096, 0xD7A9 },
	{ 0xE7A097, 0xEDBA },
	{ 0xE7A098, 0xEDBB },
	{ 0xE7A09A, 0xD1E2 },
	{ 0xE7A09C, 0xEDBF },
	{ 0xE7A09D, 0xEDC0 },
	{ 0xE7A09F, 0xEDC4 },
	{ 0xE7A0A3, 0xEDC8 },
	{ 0xE7A0A5, 0xEDC6 },
	{ 0xE7A0A6, 0xEDCE },
	{ 0xE7A0A7, 0xD5E8 },
	{ 0xE7A0A9, 0xEDC9 },
	{ 0xE7A0AC, 0xEDC7 },
	{ 0xE7A0AD, 0xEDBE },
	{ 0xE7A0B0, 0xC5E9 },
	{ 0xE7A0B4, 0xC6C6 },
	{ 0xE7A0B7, 0xC9E9 },
	{ 0xE7A0B8, 0xD4D2 },
	{ 0xE7A0B9, 0xEDC1 },
	{ 0xE7A0BA, 0xEDC2 },
	{ 0xE7A0BB, 0xEDC3 },
	{ 0xE7A0BC, 0xEDC5 },
	{ 0xE7A0BE, 0xC0F9 },
	{ 0xE7A180, 0xB4A1 },
	{ 0xE7A185, 0xB9E8 },
	{ 0xE7A187, 0xEDD0 },
	{ 0xE7A18C, 0xEDD1 },
	{ 0xE7A18E, 0xEDCA },
	{ 0xE7A190, 0xEDCF },
	{ 0xE7A192, 0xCEF8 },
	{ 0xE7A195, 0xCBB6 },
	{ 0xE7A196, 0xEDCC },
	{ 0xE7A197, 0xEDCD },
	{ 0xE7A19D, 0xCFF5 },
	{ 0xE7A1AA, 0xEDD2 },
	{ 0xE7A1AB, 0xC1F2 },
	{ 0xE7A1AC, 0xD3B2 },
	{ 0xE7A1AD, 0xEDCB },
	{ 0xE7A1AE, 0xC8B7 },
	{ 0xE7A1B7, 0xBCEF },
	{ 0xE7A1BC, 0xC5F0 },
	{ 0xE7A287, 0xEDD6 },
	{ 0xE7A289, 0xB5EF },
	{ 0xE7A28C, 0xC2B5 },
	{ 0xE7A28D, 0xB0AD },
	{ 0xE7A28E, 0xCBE9 },
	{ 0xE7A291, 0xB1AE },
	{ 0xE7A293, 0xEDD4 },
	{ 0xE7A297, 0xCDEB },
	{ 0xE7A298, 0xB5E2 },
	{ 0xE7A29A, 0xEDD5 },
	{ 0xE7A29B, 0xEDD3 },
	{ 0xE7A29C, 0xEDD7 },
	{ 0xE7A29F, 0xB5FA },
	{ 0xE7A2A1, 0xEDD8 },
	{ 0xE7A2A3, 0xEDD9 },
	{ 0xE7A2A5, 0xEDDC },
	{ 0xE7A2A7, 0xB1CC },
	{ 0xE7A2B0, 0xC5F6 },
	{ 0xE7A2B1, 0xBCEE },
	{ 0xE7A2B2, 0xEDDA },
	{ 0xE7A2B3, 0xCCBC },
	{ 0xE7A2B4, 0xB2EA },
	{ 0xE7A2B9, 0xEDDB },
	{ 0xE7A2BE, 0xC4EB },
	{ 0xE7A381, 0xB4C5 },
	{ 0xE7A385, 0xB0F5 },
	{ 0xE7A389, 0xEDDF },
	{ 0xE7A38A, 0xC0DA },
	{ 0xE7A38B, 0xB4E8 },
	{ 0xE7A390, 0xC5CD },
	{ 0xE7A394, 0xEDDD },
	{ 0xE7A395, 0xBFC4 },
	{ 0xE7A399, 0xEDDE },
	{ 0xE7A3A8, 0xC4A5 },
	{ 0xE7A3AC, 0xEDE0 },
	{ 0xE7A3B2, 0xEDE1 },
	{ 0xE7A3B4, 0xEDE3 },
	{ 0xE7A3B7, 0xC1D7 },
	{ 0xE7A3BA, 0xBBC7 },
	{ 0xE7A481, 0xBDB8 },
	{ 0xE7A485, 0xEDE2 },
	{ 0xE7A493, 0xEDE4 },
	{ 0xE7A49E, 0xEDE6 },
	{ 0xE7A4A4, 0xEDE5 },
	{ 0xE7A4B4, 0xEDE7 },
	{ 0xE7A4BA, 0xCABE },
	{ 0xE7A4BB, 0xECEA },
	{ 0xE7A4BC, 0xC0F1 },
	{ 0xE7A4BE, 0xC9E7 },
	{ 0xE7A580, 0xECEB },
	{ 0xE7A581, 0xC6EE },
	{ 0xE7A586, 0xECEC },
	{ 0xE7A588, 0xC6ED },
	{ 0xE7A589, 0xECED },
	{ 0xE7A593, 0xECF0 },
	{ 0xE7A596, 0xD7E6 },
	{ 0xE7A597, 0xECF3 },
	{ 0xE7A59A, 0xECF1 },
	{ 0xE7A59B, 0xECEE },
	{ 0xE7A59C, 0xECEF },
	{ 0xE7A59D, 0xD7A3 },
	{ 0xE7A59E, 0xC9F1 },
	{ 0xE7A59F, 0xCBEE },
	{ 0xE7A5A0, 0xECF4 },
	{ 0xE7A5A2, 0xECF2 },
	{ 0xE7A5A5, 0xCFE9 },
	{ 0xE7A5A7, 0xECF6 },
	{ 0xE7A5A8, 0xC6B1 },
	{ 0xE7A5AD, 0xBCC0 },
	{ 0xE7A5AF, 0xECF5 },
	{ 0xE7A5B7, 0xB5BB },
	{ 0xE7A5B8, 0xBBF6 },
	{ 0xE7A5BA, 0xECF7 },
	{ 0xE7A680, 0xD9F7 },
	{ 0xE7A681, 0xBDFB },
	{ 0xE7A684, 0xC2BB },
	{ 0xE7A685, 0xECF8 },
	{ 0xE7A68A, 0xECF9 },
	{ 0xE7A68F, 0xB8A3 },
	{ 0xE7A69A, 0xECFA },
	{ 0xE7A6A7, 0xECFB },
	{ 0xE7A6B3, 0xECFC },
	{ 0xE7A6B9, 0xD3ED },
	{ 0xE7A6BA, 0xD8AE },
	{ 0xE7A6BB, 0xC0EB },
	{ 0xE7A6BD, 0xC7DD },
	{ 0xE7A6BE, 0xBACC },
	{ 0xE7A780, 0xD0E3 },
	{ 0xE7A781, 0xCBBD },
	{ 0xE7A783, 0xCDBA },
	{ 0xE7A786, 0xB8D1 },
	{ 0xE7A789, 0xB1FC },
	{ 0xE7A78B, 0xC7EF },
	{ 0xE7A78D, 0xD6D6 },
	{ 0xE7A791, 0xBFC6 },
	{ 0xE7A792, 0xC3EB },
	{ 0xE7A795, 0xEFF5 },
	{ 0xE7A798, 0xC3D8 },
	{ 0xE7A79F, 0xD7E2 },
	{ 0xE7A7A3, 0xEFF7 },
	{ 0xE7A7A4, 0xB3D3 },
	{ 0xE7A7A6, 0xC7D8 },
	{ 0xE7A7A7, 0xD1ED },
	{ 0xE7A7A9, 0xD6C8 },
	{ 0xE7A7AB, 0xEFF8 },
	{ 0xE7A7AD, 0xEFF6 },
	{ 0xE7A7AF, 0xBBFD },
	{ 0xE7A7B0, 0xB3C6 },
	{ 0xE7A7B8, 0xBDD5 },
	{ 0xE7A7BB, 0xD2C6 },
	{ 0xE7A7BD, 0xBBE0 },
	{ 0xE7A880, 0xCFA1 },
	{ 0xE7A882, 0xEFFC },
	{ 0xE7A883, 0xEFFB },
	{ 0xE7A886, 0xEFF9 },
	{ 0xE7A88B, 0xB3CC },
	{ 0xE7A88D, 0xC9D4 },
	{ 0xE7A88E, 0xCBB0 },
	{ 0xE7A894, 0xEFFE },
	{ 0xE7A897, 0xB0DE },
	{ 0xE7A89A, 0xD6C9 },
	{ 0xE7A89E, 0xEFFD },
	{ 0xE7A8A0, 0xB3ED },
	{ 0xE7A8A3, 0xF6D5 },
	{ 0xE7A8B3, 0xCEC8 },
	{ 0xE7A8B7, 0xF0A2 },
	{ 0xE7A8B9, 0xF0A1 },
	{ 0xE7A8BB, 0xB5BE },
	{ 0xE7A8BC, 0xBCDA },
	{ 0xE7A8BD, 0xBBFC },
	{ 0xE7A8BF, 0xB8E5 },
	{ 0xE7A986, 0xC4C2 },
	{ 0xE7A991, 0xF0A3 },
	{ 0xE7A997, 0xCBEB },
	{ 0xE7A9B0, 0xF0A6 },
	{ 0xE7A9B4, 0xD1A8 },
	{ 0xE7A9B6, 0xBEBF },
	{ 0xE7A9B7, 0xC7EE },
	{ 0xE7A9B8, 0xF1B6 },
	{ 0xE7A9B9, 0xF1B7 },
	{ 0xE7A9BA, 0xBFD5 },
	{ 0xE7A9BF, 0xB4A9 },
	{ 0xE7AA80, 0xF1B8 },
	{ 0xE7AA81, 0xCDBB },
	{ 0xE7AA83, 0xC7D4 },
	{ 0xE7AA84, 0xD5AD },
	{ 0xE7AA86, 0xF1B9 },
	{ 0xE7AA88, 0xF1BA },
	{ 0xE7AA8D, 0xC7CF },
	{ 0xE7AA91, 0xD2A4 },
	{ 0xE7AA92, 0xD6CF },
	{ 0xE7AA95, 0xF1BB },
	{ 0xE7AA96, 0xBDD1 },
	{ 0xE7AA97, 0xB4B0 },
	{ 0xE7AA98, 0xBEBD },
	{ 0xE7AA9C, 0xB4DC },
	{ 0xE7AA9D, 0xCED1 },
	{ 0xE7AA9F, 0xBFDF },
	{ 0xE7AAA0, 0xF1BD },
	{ 0xE7AAA5, 0xBFFA },
	{ 0xE7AAA6, 0xF1BC },
	{ 0xE7AAA8, 0xF1BF },
	{ 0xE7AAAC, 0xF1BE },
	{ 0xE7AAAD, 0xF1C0 },
	{ 0xE7AAB3, 0xF1C1 },
	{ 0xE7AABF, 0xC1FE },
	{ 0xE7AB8B, 0xC1A2 },
	{ 0xE7AB96, 0xCAFA },
	{ 0xE7AB99, 0xD5BE },
	{ 0xE7AB9E, 0xBEBA },
	{ 0xE7AB9F, 0xBEB9 },
	{ 0xE7ABA0, 0xD5C2 },
	{ 0xE7ABA3, 0xBFA2 },
	{ 0xE7ABA5, 0xCDAF },
	{ 0xE7ABA6, 0xF1B5 },
	{ 0xE7ABAD, 0xBDDF },
	{ 0xE7ABAF, 0xB6CB },
	{ 0xE7ABB9, 0xD6F1 },
	{ 0xE7ABBA, 0xF3C3 },
	{ 0xE7ABBD, 0xF3C4 },
	{ 0xE7ABBF, 0xB8CD },
	{ 0xE7AC83, 0xF3C6 },
	{ 0xE7AC84, 0xF3C7 },
	{ 0xE7AC86, 0xB0CA },
	{ 0xE7AC88, 0xF3C5 },
	{ 0xE7AC8A, 0xF3C9 },
	{ 0xE7AC8B, 0xCBF1 },
	{ 0xE7AC8F, 0xF3CB },
	{ 0xE7AC91, 0xD0A6 },
	{ 0xE7AC94, 0xB1CA },
	{ 0xE7AC95, 0xF3C8 },
	{ 0xE7AC99, 0xF3CF },
	{ 0xE7AC9B, 0xB5D1 },
	{ 0xE7AC9E, 0xF3D7 },
	{ 0xE7ACA0, 0xF3D2 },
	{ 0xE7ACA4, 0xF3D4 },
	{ 0xE7ACA5, 0xF3D3 },
	{ 0xE7ACA6, 0xB7FB },
	{ 0xE7ACA8, 0xB1BF },
	{ 0xE7ACAA, 0xF3CE },
	{ 0xE7ACAB, 0xF3CA },
	{ 0xE7ACAC, 0xB5DA },
	{ 0xE7ACAE, 0xF3D0 },
	{ 0xE7ACB1, 0xF3D1 },
	{ 0xE7ACB3, 0xF3D5 },
	{ 0xE7ACB8, 0xF3CD },
	{ 0xE7ACBA, 0xBCE3 },
	{ 0xE7ACBC, 0xC1FD },
	{ 0xE7ACBE, 0xF3D6 },
	{ 0xE7AD85, 0xF3DA },
	{ 0xE7AD87, 0xF3CC },
	{ 0xE7AD89, 0xB5C8 },
	{ 0xE7AD8B, 0xBDEE },
	{ 0xE7AD8C, 0xF3DC },
	{ 0xE7AD8F, 0xB7A4 },
	{ 0xE7AD90, 0xBFF0 },
	{ 0xE7AD91, 0xD6FE },
	{ 0xE7AD92, 0xCDB2 },
	{ 0xE7AD94, 0xB4F0 },
	{ 0xE7AD96, 0xB2DF },
	{ 0xE7AD98, 0xF3D8 },
	{ 0xE7AD9A, 0xF3D9 },
	{ 0xE7AD9B, 0xC9B8 },
	{ 0xE7AD9D, 0xF3DD },
	{ 0xE7ADA0, 0xF3DE },
	{ 0xE7ADA2, 0xF3E1 },
	{ 0xE7ADAE, 0xF3DF },
	{ 0xE7ADB1, 0xF3E3 },
	{ 0xE7ADB2, 0xF3E2 },
	{ 0xE7ADB5, 0xF3DB },
	{ 0xE7ADB7, 0xBFEA },
	{ 0xE7ADB9, 0xB3EF },
	{ 0xE7ADBB, 0xF3E0 },
	{ 0xE7ADBE, 0xC7A9 },
	{ 0xE7AE80, 0xBCF2 },
	{ 0xE7AE85, 0xF3EB },
	{ 0xE7AE8D, 0xB9BF },
	{ 0xE7AE90, 0xF3E4 },
	{ 0xE7AE94, 0xB2AD },
	{ 0xE7AE95, 0xBBFE },
	{ 0xE7AE97, 0xCBE3 },
	{ 0xE7AE9C, 0xF3ED },
	{ 0xE7AE9D, 0xF3E9 },
	{ 0xE7AEA1, 0xB9DC },
	{ 0xE7AEA2, 0xF3EE },
	{ 0xE7AEA6, 0xF3E5 },
	{ 0xE7AEA7, 0xF3E6 },
	{ 0xE7AEA8, 0xF3EA },
	{ 0xE7AEA9, 0xC2E1 },
	{ 0xE7AEAA, 0xF3EC },
	{ 0xE7AEAB, 0xF3EF },
	{ 0xE7AEAC, 0xF3E8 },
	{ 0xE7AEAD, 0xBCFD },
	{ 0xE7AEB1, 0xCFE4 },
	{ 0xE7AEB4, 0xF3F0 },
	{ 0xE7AEB8, 0xF3E7 },
	{ 0xE7AF81, 0xF3F2 },
	{ 0xE7AF86, 0xD7AD },
	{ 0xE7AF87, 0xC6AA },
	{ 0xE7AF8C, 0xF3F3 },
	{ 0xE7AF91, 0xF3F1 },
	{ 0xE7AF93, 0xC2A8 },
	{ 0xE7AF99, 0xB8DD },
	{ 0xE7AF9A, 0xF3F5 },
	{ 0xE7AF9D, 0xF3F4 },
	{ 0xE7AFA1, 0xB4DB },
	{ 0xE7AFA5, 0xF3F6 },
	{ 0xE7AFA6, 0xF3F7 },
	{ 0xE7AFAA, 0xF3F8 },
	{ 0xE7AFAE, 0xC0BA },
	{ 0xE7AFB1, 0xC0E9 },
	{ 0xE7AFB7, 0xC5F1 },
	{ 0xE7AFBC, 0xF3FB },
	{ 0xE7AFBE, 0xF3FA },
	{ 0xE7B087, 0xB4D8 },
	{ 0xE7B08B, 0xF3FE },
	{ 0xE7B08C, 0xF3F9 },
	{ 0xE7B08F, 0xF3FC },
	{ 0xE7B096, 0xF3FD },
	{ 0xE7B09F, 0xF4A1 },
	{ 0xE7B0A6, 0xF4A3 },
	{ 0xE7B0A7, 0xBBC9 },
	{ 0xE7B0AA, 0xF4A2 },
	{ 0xE7B0B8, 0xF4A4 },
	{ 0xE7B0BF, 0xB2BE },
	{ 0xE7B180, 0xF4A6 },
	{ 0xE7B181, 0xF4A5 },
	{ 0xE7B18D, 0xBCAE },
	{ 0xE7B1B3, 0xC3D7 },
	{ 0xE7B1B4, 0xD9E1 },
	{ 0xE7B1BB, 0xC0E0 },
	{ 0xE7B1BC, 0xF4CC },
	{ 0xE7B1BD, 0xD7D1 },
	{ 0xE7B289, 0xB7DB },
	{ 0xE7B291, 0xF4CE },
	{ 0xE7B292, 0xC1A3 },
	{ 0xE7B295, 0xC6C9 },
	{ 0xE7B297, 0xB4D6 },
	{ 0xE7B298, 0xD5B3 },
	{ 0xE7B29C, 0xF4D0 },
	{ 0xE7B29D, 0xF4CF },
	{ 0xE7B29E, 0xF4D1 },
	{ 0xE7B29F, 0xCBDA },
	{ 0xE7B2A2, 0xF4D2 },
	{ 0xE7B2A4, 0xD4C1 },
	{ 0xE7B2A5, 0xD6E0 },
	{ 0xE7B2AA, 0xB7E0 },
	{ 0xE7B2AE, 0xC1B8 },
	{ 0xE7B2B1, 0xC1BB },
	{ 0xE7B2B2, 0xF4D3 },
	{ 0xE7B2B3, 0xBEAC },
	{ 0xE7B2B9, 0xB4E2 },
	{ 0xE7B2BC, 0xF4D4 },
	{ 0xE7B2BD, 0xF4D5 },
	{ 0xE7B2BE, 0xBEAB },
	{ 0xE7B381, 0xF4D6 },
	{ 0xE7B385, 0xF4DB },
	{ 0xE7B387, 0xF4D7 },
	{ 0xE7B388, 0xF4DA },
	{ 0xE7B38A, 0xBAFD },
	{ 0xE7B38C, 0xF4D8 },
	{ 0xE7B38D, 0xF4D9 },
	{ 0xE7B395, 0xB8E2 },
	{ 0xE7B396, 0xCCC7 },
	{ 0xE7B397, 0xF4DC },
	{ 0xE7B399, 0xB2DA },
	{ 0xE7B39C, 0xC3D3 },
	{ 0xE7B39F, 0xD4E3 },
	{ 0xE7B3A0, 0xBFB7 },
	{ 0xE7B3A8, 0xF4DD },
	{ 0xE7B3AF, 0xC5B4 },
	{ 0xE7B3B8, 0xF4E9 },
	{ 0xE7B3BB, 0xCFB5 },
	{ 0xE7B48A, 0xCEC9 },
	{ 0xE7B4A0, 0xCBD8 },
	{ 0xE7B4A2, 0xCBF7 },
	{ 0xE7B4A7, 0xBDF4 },
	{ 0xE7B4AB, 0xD7CF },
	{ 0xE7B4AF, 0xC0DB },
	{ 0xE7B5AE, 0xD0F5 },
	{ 0xE7B5B7, 0xF4EA },
	{ 0xE7B6A6, 0xF4EB },
	{ 0xE7B6AE, 0xF4EC },
	{ 0xE7B8BB, 0xF7E3 },
	{ 0xE7B981, 0xB7B1 },
	{ 0xE7B987, 0xF4ED },
	{ 0xE7BA82, 0xD7EB },
	{ 0xE7BA9B, 0xF4EE },
	{ 0xE7BA9F, 0xE6F9 },
	{ 0xE7BAA0, 0xBEC0 },
	{ 0xE7BAA1, 0xE6FA },
	{ 0xE7BAA2, 0xBAEC },
	{ 0xE7BAA3, 0xE6FB },
	{ 0xE7BAA4, 0xCFCB },
	{ 0xE7BAA5, 0xE6FC },
	{ 0xE7BAA6, 0xD4BC },
	{ 0xE7BAA7, 0xBCB6 },
	{ 0xE7BAA8, 0xE6FD },
	{ 0xE7BAA9, 0xE6FE },
	{ 0xE7BAAA, 0xBCCD },
	{ 0xE7BAAB, 0xC8D2 },
	{ 0xE7BAAC, 0xCEB3 },
	{ 0xE7BAAD, 0xE7A1 },
	{ 0xE7BAAF, 0xB4BF },
	{ 0xE7BAB0, 0xE7A2 },
	{ 0xE7BAB1, 0xC9B4 },
	{ 0xE7BAB2, 0xB8D9 },
	{ 0xE7BAB3, 0xC4C9 },
	{ 0xE7BAB5, 0xD7DD },
	{ 0xE7BAB6, 0xC2DA },
	{ 0xE7BAB7, 0xB7D7 },
	{ 0xE7BAB8, 0xD6BD },
	{ 0xE7BAB9, 0xCEC6 },
	{ 0xE7BABA, 0xB7C4 },
	{ 0xE7BABD, 0xC5A6 },
	{ 0xE7BABE, 0xE7A3 },
	{ 0xE7BABF, 0xCFDF },
	{ 0xE7BB80, 0xE7A4 },
	{ 0xE7BB81, 0xE7A5 },
	{ 0xE7BB82, 0xE7A6 },
	{ 0xE7BB83, 0xC1B7 },
	{ 0xE7BB84, 0xD7E9 },
	{ 0xE7BB85, 0xC9F0 },
	{ 0xE7BB86, 0xCFB8 },
	{ 0xE7BB87, 0xD6AF },
	{ 0xE7BB88, 0xD6D5 },
	{ 0xE7BB89, 0xE7A7 },
	{ 0xE7BB8A, 0xB0ED },
	{ 0xE7BB8B, 0xE7A8 },
	{ 0xE7BB8C, 0xE7A9 },
	{ 0xE7BB8D, 0xC9DC },
	{ 0xE7BB8E, 0xD2EF },
	{ 0xE7BB8F, 0xBEAD },
	{ 0xE7BB90, 0xE7AA },
	{ 0xE7BB91, 0xB0F3 },
	{ 0xE7BB92, 0xC8DE },
	{ 0xE7BB93, 0xBDE1 },
	{ 0xE7BB94, 0xE7AB },
	{ 0xE7BB95, 0xC8C6 },
	{ 0xE7BB97, 0xE7AC },
	{ 0xE7BB98, 0xBBE6 },
	{ 0xE7BB99, 0xB8F8 },
	{ 0xE7BB9A, 0xD1A4 },
	{ 0xE7BB9B, 0xE7AD },
	{ 0xE7BB9C, 0xC2E7 },
	{ 0xE7BB9D, 0xBEF8 },
	{ 0xE7BB9E, 0xBDCA },
	{ 0xE7BB9F, 0xCDB3 },
	{ 0xE7BBA0, 0xE7AE },
	{ 0xE7BBA1, 0xE7AF },
	{ 0xE7BBA2, 0xBEEE },
	{ 0xE7BBA3, 0xD0E5 },
	{ 0xE7BBA5, 0xCBE7 },
	{ 0xE7BBA6, 0xCCD0 },
	{ 0xE7BBA7, 0xBCCC },
	{ 0xE7BBA8, 0xE7B0 },
	{ 0xE7BBA9, 0xBCA8 },
	{ 0xE7BBAA, 0xD0F7 },
	{ 0xE7BBAB, 0xE7B1 },
	{ 0xE7BBAD, 0xD0F8 },
	{ 0xE7BBAE, 0xE7B2 },
	{ 0xE7BBAF, 0xE7B3 },
	{ 0xE7BBB0, 0xB4C2 },
	{ 0xE7BBB1, 0xE7B4 },
	{ 0xE7BBB2, 0xE7B5 },
	{ 0xE7BBB3, 0xC9FE },
	{ 0xE7BBB4, 0xCEAC },
	{ 0xE7BBB5, 0xC3E0 },
	{ 0xE7BBB6, 0xE7B7 },
	{ 0xE7BBB7, 0xB1C1 },
	{ 0xE7BBB8, 0xB3F1 },
	{ 0xE7BBBA, 0xE7B8 },
	{ 0xE7BBBB, 0xE7B9 },
	{ 0xE7BBBC, 0xD7DB },
	{ 0xE7BBBD, 0xD5C0 },
	{ 0xE7BBBE, 0xE7BA },
	{ 0xE7BBBF, 0xC2CC },
	{ 0xE7BC80, 0xD7BA },
	{ 0xE7BC81, 0xE7BB },
	{ 0xE7BC82, 0xE7BC },
	{ 0xE7BC83, 0xE7BD },
	{ 0xE7BC84, 0xBCEA },
	{ 0xE7BC85, 0xC3E5 },
	{ 0xE7BC86, 0xC0C2 },
	{ 0xE7BC87, 0xE7BE },
	{ 0xE7BC88, 0xE7BF },
	{ 0xE7BC89, 0xBCA9 },
	{ 0xE7BC8B, 0xE7C0 },
	{ 0xE7BC8C, 0xE7C1 },
	{ 0xE7BC8D, 0xE7B6 },
	{ 0xE7BC8E, 0xB6D0 },
	{ 0xE7BC8F, 0xE7C2 },
	{ 0xE7BC91, 0xE7C3 },
	{ 0xE7BC92, 0xE7C4 },
	{ 0xE7BC93, 0xBBBA },
	{ 0xE7BC94, 0xB5DE },
	{ 0xE7BC95, 0xC2C6 },
	{ 0xE7BC96, 0xB1E0 },
	{ 0xE7BC97, 0xE7C5 },
	{ 0xE7BC98, 0xD4B5 },
	{ 0xE7BC99, 0xE7C6 },
	{ 0xE7BC9A, 0xB8BF },
	{ 0xE7BC9B, 0xE7C8 },
	{ 0xE7BC9C, 0xE7C7 },
	{ 0xE7BC9D, 0xB7EC },
	{ 0xE7BC9F, 0xE7C9 },
	{ 0xE7BCA0, 0xB2F8 },
	{ 0xE7BCA1, 0xE7CA },
	{ 0xE7BCA2, 0xE7CB },
	{ 0xE7BCA3, 0xE7CC },
	{ 0xE7BCA4, 0xE7CD },
	{ 0xE7BCA5, 0xE7CE },
	{ 0xE7BCA6, 0xE7CF },
	{ 0xE7BCA7, 0xE7D0 },
	{ 0xE7BCA8, 0xD3A7 },
	{ 0xE7BCA9, 0xCBF5 },
	{ 0xE7BCAA, 0xE7D1 },
	{ 0xE7BCAB, 0xE7D2 },
	{ 0xE7BCAC, 0xE7D3 },
	{ 0xE7BCAD, 0xE7D4 },
	{ 0xE7BCAE, 0xC9C9 },
	{ 0xE7BCAF, 0xE7D5 },
	{ 0xE7BCB0, 0xE7D6 },
	{ 0xE7BCB1, 0xE7D7 },
	{ 0xE7BCB2, 0xE7D8 },
	{ 0xE7BCB3, 0xE7D9 },
	{ 0xE7BCB4, 0xBDC9 },
	{ 0xE7BCB5, 0xE7DA },
	{ 0xE7BCB6, 0xF3BE },
	{ 0xE7BCB8, 0xB8D7 },
	{ 0xE7BCBA, 0xC8B1 },
	{ 0xE7BD82, 0xF3BF },
	{ 0xE7BD84, 0xF3C0 },
	{ 0xE7BD85, 0xF3C1 },
	{ 0xE7BD90, 0xB9DE },
	{ 0xE7BD91, 0xCDF8 },
	{ 0xE7BD94, 0xD8E8 },
	{ 0xE7BD95, 0xBAB1 },
	{ 0xE7BD97, 0xC2DE },
	{ 0xE7BD98, 0xEEB7 },
	{ 0xE7BD9A, 0xB7A3 },
	{ 0xE7BD9F, 0xEEB9 },
	{ 0xE7BDA1, 0xEEB8 },
	{ 0xE7BDA2, 0xB0D5 },
	{ 0xE7BDA8, 0xEEBB },
	{ 0xE7BDA9, 0xD5D6 },
	{ 0xE7BDAA, 0xD7EF },
	{ 0xE7BDAE, 0xD6C3 },
	{ 0xE7BDB1, 0xEEBD },
	{ 0xE7BDB2, 0xCAF0 },
	{ 0xE7BDB4, 0xEEBC },
	{ 0xE7BDB9, 0xEEBE },
	{ 0xE7BDBE, 0xEEC0 },
	{ 0xE7BE81, 0xEEBF },
	{ 0xE7BE8A, 0xD1F2 },
	{ 0xE7BE8C, 0xC7BC },
	{ 0xE7BE8E, 0xC3C0 },
	{ 0xE7BE94, 0xB8E1 },
	{ 0xE7BE9A, 0xC1E7 },
	{ 0xE7BE9D, 0xF4C6 },
	{ 0xE7BE9E, 0xD0DF },
	{ 0xE7BE9F, 0xF4C7 },
	{ 0xE7BEA1, 0xCFDB },
	{ 0xE7BEA4, 0xC8BA },
	{ 0xE7BEA7, 0xF4C8 },
	{ 0xE7BEAF, 0xF4C9 },
	{ 0xE7BEB0, 0xF4CA },
	{ 0xE7BEB2, 0xF4CB },
	{ 0xE7BEB8, 0xD9FA },
	{ 0xE7BEB9, 0xB8FE },
	{ 0xE7BEBC, 0xE5F1 },
	{ 0xE7BEBD, 0xD3F0 },
	{ 0xE7BEBF, 0xF4E0 },
	{ 0xE7BF81, 0xCECC },
	{ 0xE7BF85, 0xB3E1 },
	{ 0xE7BF8A, 0xF1B4 },
	{ 0xE7BF8C, 0xD2EE },
	{ 0xE7BF8E, 0xF4E1 },
	{ 0xE7BF94, 0xCFE8 },
	{ 0xE7BF95, 0xF4E2 },
	{ 0xE7BF98, 0xC7CC },
	{ 0xE7BF9F, 0xB5D4 },
	{ 0xE7BFA0, 0xB4E4 },
	{ 0xE7BFA1, 0xF4E4 },
	{ 0xE7BFA5, 0xF4E3 },
	{ 0xE7BFA6, 0xF4E5 },
	{ 0xE7BFA9, 0xF4E6 },
	{ 0xE7BFAE, 0xF4E7 },
	{ 0xE7BFB0, 0xBAB2 },
	{ 0xE7BFB1, 0xB0BF },
	{ 0xE7BFB3, 0xF4E8 },
	{ 0xE7BFBB, 0xB7AD },
	{ 0xE7BFBC, 0xD2ED },
	{ 0xE88080, 0xD2AB },
	{ 0xE88081, 0xC0CF },
	{ 0xE88083, 0xBFBC },
	{ 0xE88084, 0xEBA3 },
	{ 0xE88085, 0xD5DF },
	{ 0xE88086, 0xEAC8 },
	{ 0xE8808B, 0xF1F3 },
	{ 0xE8808C, 0xB6F8 },
	{ 0xE8808D, 0xCBA3 },
	{ 0xE88090, 0xC4CD },
	{ 0xE88092, 0xF1E7 },
	{ 0xE88094, 0xF1E8 },
	{ 0xE88095, 0xB8FB },
	{ 0xE88096, 0xF1E9 },
	{ 0xE88097, 0xBAC4 },
	{ 0xE88098, 0xD4C5 },
	{ 0xE88099, 0xB0D2 },
	{ 0xE8809C, 0xF1EA },
	{ 0xE880A0, 0xF1EB },
	{ 0xE880A2, 0xF1EC },
	{ 0xE880A5, 0xF1ED },
	{ 0xE880A6, 0xF1EE },
	{ 0xE880A7, 0xF1EF },
	{ 0xE880A8, 0xF1F1 },
	{ 0xE880A9, 0xF1F0 },
	{ 0xE880AA, 0xC5D5 },
	{ 0xE880B1, 0xF1F2 },
	{ 0xE880B3, 0xB6FA },
	{ 0xE880B5, 0xF1F4 },
	{ 0xE880B6, 0xD2AE },
	{ 0xE880B7, 0xDEC7 },
	{ 0xE880B8, 0xCBCA },
	{ 0xE880BB, 0xB3DC },
	{ 0xE880BD, 0xB5A2 },
	{ 0xE880BF, 0xB9A2 },
	{ 0xE88182, 0xC4F4 },
	{ 0xE88183, 0xF1F5 },
	{ 0xE88186, 0xF1F6 },
	{ 0xE8818A, 0xC1C4 },
	{ 0xE8818B, 0xC1FB },
	{ 0xE8818C, 0xD6B0 },
	{ 0xE8818D, 0xF1F7 },
	{ 0xE88192, 0xF1F8 },
	{ 0xE88194, 0xC1AA },
	{ 0xE88198, 0xC6B8 },
	{ 0xE8819A, 0xBEDB },
	{ 0xE881A9, 0xF1F9 },
	{ 0xE881AA, 0xB4CF },
	{ 0xE881B1, 0xF1FA },
	{ 0xE881BF, 0xEDB2 },
	{ 0xE88280, 0xEDB1 },
	{ 0xE88283, 0xCBE0 },
	{ 0xE88284, 0xD2DE },
	{ 0xE88286, 0xCBC1 },
	{ 0xE88287, 0xD5D8 },
	{ 0xE88289, 0xC8E2 },
	{ 0xE8828B, 0xC0DF },
	{ 0xE8828C, 0xBCA1 },
	{ 0xE88293, 0xEBC1 },
	{ 0xE88296, 0xD0A4 },
	{ 0xE88298, 0xD6E2 },
	{ 0xE8829A, 0xB6C7 },
	{ 0xE8829B, 0xB8D8 },
	{ 0xE8829C, 0xEBC0 },
	{ 0xE8829D, 0xB8CE },
	{ 0xE8829F, 0xEBBF },
	{ 0xE882A0, 0xB3A6 },
	{ 0xE882A1, 0xB9C9 },
	{ 0xE882A2, 0xD6AB },
	{ 0xE882A4, 0xB7F4 },
	{ 0xE882A5, 0xB7CA },
	{ 0xE882A9, 0xBCE7 },
	{ 0xE882AA, 0xB7BE },
	{ 0xE882AB, 0xEBC6 },
	{ 0xE882AD, 0xEBC7 },
	{ 0xE882AE, 0xB0B9 },
	{ 0xE882AF, 0xBFCF },
	{ 0xE882B1, 0xEBC5 },
	{ 0xE882B2, 0xD3FD },
	{ 0xE882B4, 0xEBC8 },
	{ 0xE882B7, 0xEBC9 },
	{ 0xE882BA, 0xB7CE },
	{ 0xE882BC, 0xEBC2 },
	{ 0xE882BD, 0xEBC4 },
	{ 0xE882BE, 0xC9F6 },
	{ 0xE882BF, 0xD6D7 },
	{ 0xE88380, 0xD5CD },
	{ 0xE88381, 0xD0B2 },
	{ 0xE88382, 0xEBCF },
	{ 0xE88383, 0xCEB8 },
	{ 0xE88384, 0xEBD0 },
	{ 0xE88386, 0xB5A8 },
	{ 0xE8838C, 0xB1B3 },
	{ 0xE8838D, 0xEBD2 },
	{ 0xE8838E, 0xCCA5 },
	{ 0xE88396, 0xC5D6 },
	{ 0xE88397, 0xEBD3 },
	{ 0xE88399, 0xEBD1 },
	{ 0xE8839A, 0xC5DF },
	{ 0xE8839B, 0xEBCE },
	{ 0xE8839C, 0xCAA4 },
	{ 0xE8839D, 0xEBD5 },
	{ 0xE8839E, 0xB0FB },
	{ 0xE883A1, 0xBAFA },
	{ 0xE883A4, 0xD8B7 },
	{ 0xE883A5, 0xF1E3 },
	{ 0xE883A7, 0xEBCA },
	{ 0xE883A8, 0xEBCB },
	{ 0xE883A9, 0xEBCC },
	{ 0xE883AA, 0xEBCD },
	{ 0xE883AB, 0xEBD6 },
	{ 0xE883AC, 0xE6C0 },
	{ 0xE883AD, 0xEBD9 },
	{ 0xE883AF, 0xBFE8 },
	{ 0xE883B0, 0xD2C8 },
	{ 0xE883B1, 0xEBD7 },
	{ 0xE883B2, 0xEBDC },
	{ 0xE883B3, 0xB8EC },
	{ 0xE883B4, 0xEBD8 },
	{ 0xE883B6, 0xBDBA },
	{ 0xE883B8, 0xD0D8 },
	{ 0xE883BA, 0xB0B7 },
	{ 0xE883BC, 0xEBDD },
	{ 0xE883BD, 0xC4DC },
	{ 0xE88482, 0xD6AC },
	{ 0xE88486, 0xB4E0 },
	{ 0xE88489, 0xC2F6 },
	{ 0xE8848A, 0xBCB9 },
	{ 0xE8848D, 0xEBDA },
	{ 0xE8848E, 0xEBDB },
	{ 0xE8848F, 0xD4E0 },
	{ 0xE88490, 0xC6EA },
	{ 0xE88491, 0xC4D4 },
	{ 0xE88492, 0xEBDF },
	{ 0xE88493, 0xC5A7 },
	{ 0xE88494, 0xD9F5 },
	{ 0xE88496, 0xB2B1 },
	{ 0xE88498, 0xEBE4 },
	{ 0xE8849A, 0xBDC5 },
	{ 0xE8849E, 0xEBE2 },
	{ 0xE884AC, 0xEBE3 },
	{ 0xE884AF, 0xB8AC },
	{ 0xE884B1, 0xCDD1 },
	{ 0xE884B2, 0xEBE5 },
	{ 0xE884B6, 0xEBE1 },
	{ 0xE884B8, 0xC1B3 },
	{ 0xE884BE, 0xC6A2 },
	{ 0xE88586, 0xCCF3 },
	{ 0xE88588, 0xEBE6 },
	{ 0xE8858A, 0xC0B0 },
	{ 0xE8858B, 0xD2B8 },
	{ 0xE8858C, 0xEBE7 },
	{ 0xE88590, 0xB8AF },
	{ 0xE88591, 0xB8AD },
	{ 0xE88593, 0xEBE8 },
	{ 0xE88594, 0xC7BB },
	{ 0xE88595, 0xCDF3 },
	{ 0xE88599, 0xEBEA },
	{ 0xE8859A, 0xEBEB },
	{ 0xE885A0, 0xEBED },
	{ 0xE885A5, 0xD0C8 },
	{ 0xE885A7, 0xEBF2 },
	{ 0xE885A9, 0xEBEE },
	{ 0xE885AD, 0xEBF1 },
	{ 0xE885AE, 0xC8F9 },
	{ 0xE885B0, 0xD1FC },
	{ 0xE885B1, 0xEBEC },
	{ 0xE885B4, 0xEBE9 },
	{ 0xE885B9, 0xB8B9 },
	{ 0xE885BA, 0xCFD9 },
	{ 0xE885BB, 0xC4E5 },
	{ 0xE885BC, 0xEBEF },
	{ 0xE885BD, 0xEBF0 },
	{ 0xE885BE, 0xCCDA },
	{ 0xE885BF, 0xCDC8 },
	{ 0xE88680, 0xB0F2 },
	{ 0xE88682, 0xEBF6 },
	{ 0xE88688, 0xEBF5 },
	{ 0xE8868A, 0xB2B2 },
	{ 0xE8868F, 0xB8E0 },
	{ 0xE88691, 0xEBF7 },
	{ 0xE88698, 0xB1EC },
	{ 0xE8869B, 0xCCC5 },
	{ 0xE8869C, 0xC4A4 },
	{ 0xE8869D, 0xCFA5 },
	{ 0xE886A3, 0xEBF9 },
	{ 0xE886A6, 0xECA2 },
	{ 0xE886A8, 0xC5F2 },
	{ 0xE886AA, 0xEBFA },
	{ 0xE886B3, 0xC9C5 },
	{ 0xE886BA, 0xE2DF },
	{ 0xE886BB, 0xEBFE },
	{ 0xE88780, 0xCDCE },
	{ 0xE88781, 0xECA1 },
	{ 0xE88782, 0xB1DB },
	{ 0xE88783, 0xD3B7 },
	{ 0xE88786, 0xD2DC },
	{ 0xE8878A, 0xEBFD },
	{ 0xE8878C, 0xEBFB },
	{ 0xE887A3, 0xB3BC },
	{ 0xE887A7, 0xEAB0 },
	{ 0xE887AA, 0xD7D4 },
	{ 0xE887AC, 0xF4AB },
	{ 0xE887AD, 0xB3F4 },
	{ 0xE887B3, 0xD6C1 },
	{ 0xE887B4, 0xD6C2 },
	{ 0xE887BB, 0xD5E9 },
	{ 0xE887BC, 0xBECA },
	{ 0xE887BE, 0xF4A7 },
	{ 0xE88880, 0xD2A8 },
	{ 0xE88881, 0xF4A8 },
	{ 0xE88882, 0xF4A9 },
	{ 0xE88884, 0xF4AA },
	{ 0xE88885, 0xBECB },
	{ 0xE88886, 0xD3DF },
	{ 0xE8888C, 0xC9E0 },
	{ 0xE8888D, 0xC9E1 },
	{ 0xE88890, 0xF3C2 },
	{ 0xE88892, 0xCAE6 },
	{ 0xE88894, 0xCCF2 },
	{ 0xE8889B, 0xE2B6 },
	{ 0xE8889C, 0xCBB4 },
	{ 0xE8889E, 0xCEE8 },
	{ 0xE8889F, 0xD6DB },
	{ 0xE888A1, 0xF4AD },
	{ 0xE888A2, 0xF4AE },
	{ 0xE888A3, 0xF4AF },
	{ 0xE888A8, 0xF4B2 },
	{ 0xE888AA, 0xBABD },
	{ 0xE888AB, 0xF4B3 },
	{ 0xE888AC, 0xB0E3 },
	{ 0xE888AD, 0xF4B0 },
	{ 0xE888AF, 0xF4B1 },
	{ 0xE888B0, 0xBDA2 },
	{ 0xE888B1, 0xB2D5 },
	{ 0xE888B3, 0xF4B6 },
	{ 0xE888B4, 0xF4B7 },
	{ 0xE888B5, 0xB6E6 },
	{ 0xE888B6, 0xB2B0 },
	{ 0xE888B7, 0xCFCF },
	{ 0xE888B8, 0xF4B4 },
	{ 0xE888B9, 0xB4AC },
	{ 0xE888BB, 0xF4B5 },
	{ 0xE888BE, 0xF4B8 },
	{ 0xE88984, 0xF4B9 },
	{ 0xE88987, 0xCDA7 },
	{ 0xE88989, 0xF4BA },
	{ 0xE8898B, 0xF4BB },
	{ 0xE8898F, 0xF4BC },
	{ 0xE88998, 0xCBD2 },
	{ 0xE8899A, 0xF4BD },
	{ 0xE8899F, 0xF4BE },
	{ 0xE889A8, 0xF4BF },
	{ 0xE889AE, 0xF4DE },
	{ 0xE889AF, 0xC1BC },
	{ 0xE889B0, 0xBCE8 },
	{ 0xE889B2, 0xC9AB },
	{ 0xE889B3, 0xD1DE },
	{ 0xE889B4, 0xE5F5 },
	{ 0xE889B9, 0xDCB3 },
	{ 0xE889BA, 0xD2D5 },
	{ 0xE889BD, 0xDCB4 },
	{ 0xE889BE, 0xB0AC },
	{ 0xE889BF, 0xDCB5 },
	{ 0xE88A82, 0xBDDA },
	{ 0xE88A84, 0xDCB9 },
	{ 0xE88A88, 0xD8C2 },
	{ 0xE88A8A, 0xDCB7 },
	{ 0xE88A8B, 0xD3F3 },
	{ 0xE88A8D, 0xC9D6 },
	{ 0xE88A8E, 0xDCBA },
	{ 0xE88A8F, 0xDCB6 },
	{ 0xE88A91, 0xDCBB },
	{ 0xE88A92, 0xC3A2 },
	{ 0xE88A97, 0xDCBC },
	{ 0xE88A98, 0xDCC5 },
	{ 0xE88A99, 0xDCBD },
	{ 0xE88A9C, 0xCEDF },
	{ 0xE88A9D, 0xD6A5 },
	{ 0xE88A9F, 0xDCCF },
	{ 0xE88AA1, 0xDCCD },
	{ 0xE88AA4, 0xDCD2 },
	{ 0xE88AA5, 0xBDE6 },
	{ 0xE88AA6, 0xC2AB },
	{ 0xE88AA8, 0xDCB8 },
	{ 0xE88AA9, 0xDCCB },
	{ 0xE88AAA, 0xDCCE },
	{ 0xE88AAB, 0xDCBE },
	{ 0xE88AAC, 0xB7D2 },
	{ 0xE88AAD, 0xB0C5 },
	{ 0xE88AAE, 0xDCC7 },
	{ 0xE88AAF, 0xD0BE },
	{ 0xE88AB0, 0xDCC1 },
	{ 0xE88AB1, 0xBBA8 },
	{ 0xE88AB3, 0xB7BC },
	{ 0xE88AB4, 0xDCCC },
	{ 0xE88AB7, 0xDCC6 },
	{ 0xE88AB8, 0xDCBF },
	{ 0xE88AB9, 0xC7DB },
	{ 0xE88ABD, 0xD1BF },
	{ 0xE88ABE, 0xDCC0 },
	{ 0xE88B81, 0xDCCA },
	{ 0xE88B84, 0xDCD0 },
	{ 0xE88B87, 0xCEAD },
	{ 0xE88B88, 0xDCC2 },
	{ 0xE88B8A, 0xDCC3 },
	{ 0xE88B8B, 0xDCC8 },
	{ 0xE88B8C, 0xDCC9 },
	{ 0xE88B8D, 0xB2D4 },
	{ 0xE88B8E, 0xDCD1 },
	{ 0xE88B8F, 0xCBD5 },
	{ 0xE88B91, 0xD4B7 },
	{ 0xE88B92, 0xDCDB },
	{ 0xE88B93, 0xDCDF },
	{ 0xE88B94, 0xCCA6 },
	{ 0xE88B95, 0xDCE6 },
	{ 0xE88B97, 0xC3E7 },
	{ 0xE88B98, 0xDCDC },
	{ 0xE88B9B, 0xBFC1 },
	{ 0xE88B9C, 0xDCD9 },
	{ 0xE88B9E, 0xB0FA },
	{ 0xE88B9F, 0xB9B6 },
	{ 0xE88BA0, 0xDCE5 },
	{ 0xE88BA1, 0xDCD3 },
	{ 0xE88BA3, 0xDCC4 },
	{ 0xE88BA4, 0xDCD6 },
	{ 0xE88BA5, 0xC8F4 },
	{ 0xE88BA6, 0xBFE0 },
	{ 0xE88BAB, 0xC9BB },
	{ 0xE88BAF, 0xB1BD },
	{ 0xE88BB1, 0xD3A2 },
	{ 0xE88BB4, 0xDCDA },
	{ 0xE88BB7, 0xDCD5 },
	{ 0xE88BB9, 0xC6BB },
	{ 0xE88BBB, 0xDCDE },
	{ 0xE88C81, 0xD7C2 },
	{ 0xE88C82, 0xC3AF },
	{ 0xE88C83, 0xB7B6 },
	{ 0xE88C84, 0xC7D1 },
	{ 0xE88C85, 0xC3A9 },
	{ 0xE88C86, 0xDCE2 },
	{ 0xE88C87, 0xDCD8 },
	{ 0xE88C88, 0xDCEB },
	{ 0xE88C89, 0xDCD4 },
	{ 0xE88C8C, 0xDCDD },
	{ 0xE88C8E, 0xBEA5 },
	{ 0xE88C8F, 0xDCD7 },
	{ 0xE88C91, 0xDCE0 },
	{ 0xE88C94, 0xDCE3 },
	{ 0xE88C95, 0xDCE4 },
	{ 0xE88C97, 0xDCF8 },
	{ 0xE88C9A, 0xDCE1 },
	{ 0xE88C9B, 0xDDA2 },
	{ 0xE88C9C, 0xDCE7 },
	{ 0xE88CA7, 0xBCEB },
	{ 0xE88CA8, 0xB4C4 },
	{ 0xE88CAB, 0xC3A3 },
	{ 0xE88CAC, 0xB2E7 },
	{ 0xE88CAD, 0xDCFA },
	{ 0xE88CAF, 0xDCF2 },
	{ 0xE88CB1, 0xDCEF },
	{ 0xE88CB3, 0xDCFC },
	{ 0xE88CB4, 0xDCEE },
	{ 0xE88CB5, 0xD2F0 },
	{ 0xE88CB6, 0xB2E8 },
	{ 0xE88CB8, 0xC8D7 },
	{ 0xE88CB9, 0xC8E3 },
	{ 0xE88CBA, 0xDCFB },
	{ 0xE88CBC, 0xDCED },
	{ 0xE88D80, 0xDCF7 },
	{ 0xE88D83, 0xDCF5 },
	{ 0xE88D86, 0xBEA3 },
	{ 0xE88D87, 0xDCF4 },
	{ 0xE88D89, 0xB2DD },
	{ 0xE88D8F, 0xDCF3 },
	{ 0xE88D90, 0xBCF6 },
	{ 0xE88D91, 0xDCE8 },
	{ 0xE88D92, 0xBBC4 },
	{ 0xE88D94, 0xC0F3 },
	{ 0xE88D9A, 0xBCD4 },
	{ 0xE88D9B, 0xDCE9 },
	{ 0xE88D9C, 0xDCEA },
	{ 0xE88D9E, 0xDCF1 },
	{ 0xE88D9F, 0xDCF6 },
	{ 0xE88DA0, 0xDCF9 },
	{ 0xE88DA1, 0xB5B4 },
	{ 0xE88DA3, 0xC8D9 },
	{ 0xE88DA4, 0xBBE7 },
	{ 0xE88DA5, 0xDCFE },
	{ 0xE88DA6, 0xDCFD },
	{ 0xE88DA7, 0xD3AB },
	{ 0xE88DA8, 0xDDA1 },
	{ 0xE88DA9, 0xDDA3 },
	{ 0xE88DAA, 0xDDA5 },
	{ 0xE88DAB, 0xD2F1 },
	{ 0xE88DAC, 0xDDA4 },
	{ 0xE88DAD, 0xDDA6 },
	{ 0xE88DAE, 0xDDA7 },
	{ 0xE88DAF, 0xD2A9 },
	{ 0xE88DB7, 0xBAC9 },
	{ 0xE88DB8, 0xDDA9 },
	{ 0xE88DBB, 0xDDB6 },
	{ 0xE88DBC, 0xDDB1 },
	{ 0xE88DBD, 0xDDB4 },
	{ 0xE88E85, 0xDDB0 },
	{ 0xE88E86, 0xC6CE },
	{ 0xE88E89, 0xC0F2 },
	{ 0xE88E8E, 0xC9AF },
	{ 0xE88E92, 0xDCEC },
	{ 0xE88E93, 0xDDAE },
	{ 0xE88E98, 0xDDB7 },
	{ 0xE88E9B, 0xDCF0 },
	{ 0xE88E9C, 0xDDAF },
	{ 0xE88E9E, 0xDDB8 },
	{ 0xE88EA0, 0xDDAC },
	{ 0xE88EA8, 0xDDB9 },
	{ 0xE88EA9, 0xDDB3 },
	{ 0xE88EAA, 0xDDAD },
	{ 0xE88EAB, 0xC4AA },
	{ 0xE88EB0, 0xDDA8 },
	{ 0xE88EB1, 0xC0B3 },
	{ 0xE88EB2, 0xC1AB },
	{ 0xE88EB3, 0xDDAA },
	{ 0xE88EB4, 0xDDAB },
	{ 0xE88EB6, 0xDDB2 },
	{ 0xE88EB7, 0xBBF1 },
	{ 0xE88EB8, 0xDDB5 },
	{ 0xE88EB9, 0xD3A8 },
	{ 0xE88EBA, 0xDDBA },
	{ 0xE88EBC, 0xDDBB },
	{ 0xE88EBD, 0xC3A7 },
	{ 0xE88F80, 0xDDD2 },
	{ 0xE88F81, 0xDDBC },
	{ 0xE88F85, 0xDDD1 },
	{ 0xE88F87, 0xB9BD },
	{ 0xE88F8A, 0xBED5 },
	{ 0xE88F8C, 0xBEFA },
	{ 0xE88F8F, 0xBACA },
	{ 0xE88F94, 0xDDCA },
	{ 0xE88F96, 0xDDC5 },
	{ 0xE88F98, 0xDDBF },
	{ 0xE88F9C, 0xB2CB },
	{ 0xE88F9D, 0xDDC3 },
	{ 0xE88F9F, 0xDDCB },
	{ 0xE88FA0, 0xB2A4 },
	{ 0xE88FA1, 0xDDD5 },
	{ 0xE88FA5, 0xDDBE },
	{ 0xE88FA9, 0xC6D0 },
	{ 0xE88FAA, 0xDDD0 },
	{ 0xE88FB0, 0xDDD4 },
	{ 0xE88FB1, 0xC1E2 },
	{ 0xE88FB2, 0xB7C6 },
	{ 0xE88FB8, 0xDDCE },
	{ 0xE88FB9, 0xDDCF },
	{ 0xE88FBD, 0xDDC4 },
	{ 0xE89081, 0xDDBD },
	{ 0xE89083, 0xDDCD },
	{ 0xE89084, 0xCCD1 },
	{ 0xE89086, 0xDDC9 },
	{ 0xE8908B, 0xDDC2 },
	{ 0xE8908C, 0xC3C8 },
	{ 0xE8908D, 0xC6BC },
	{ 0xE8908E, 0xCEAE },
	{ 0xE8908F, 0xDDCC },
	{ 0xE89091, 0xDDC8 },
	{ 0xE89098, 0xDDC1 },
	{ 0xE8909C, 0xDDC6 },
	{ 0xE8909D, 0xC2DC },
	{ 0xE890A4, 0xD3A9 },
	{ 0xE890A5, 0xD3AA },
	{ 0xE890A6, 0xDDD3 },
	{ 0xE890A7, 0xCFF4 },
	{ 0xE890A8, 0xC8F8 },
	{ 0xE890B1, 0xDDE6 },
	{ 0xE890B8, 0xDDC7 },
	{ 0xE890BC, 0xDDE0 },
	{ 0xE890BD, 0xC2E4 },
	{ 0xE89186, 0xDDE1 },
	{ 0xE89191, 0xDDD7 },
	{ 0xE89197, 0xD6F8 },
	{ 0xE89199, 0xDDD9 },
	{ 0xE8919A, 0xDDD8 },
	{ 0xE8919B, 0xB8F0 },
	{ 0xE8919C, 0xDDD6 },
	{ 0xE891A1, 0xC6CF },
	{ 0xE891A3, 0xB6AD },
	{ 0xE891A9, 0xDDE2 },
	{ 0xE891AB, 0xBAF9 },
	{ 0xE891AC, 0xD4E1 },
	{ 0xE891AD, 0xDDE7 },
	{ 0xE891B1, 0xB4D0 },
	{ 0xE891B3, 0xDDDA },
	{ 0xE891B5, 0xBFFB },
	{ 0xE891B6, 0xDDE3 },
	{ 0xE891B8, 0xDDDF },
	{ 0xE891BA, 0xDDDD },
	{ 0xE89282, 0xB5D9 },
	{ 0xE89287, 0xDDDB },
	{ 0xE89288, 0xDDDC },
	{ 0xE89289, 0xDDDE },
	{ 0xE8928B, 0xBDAF },
	{ 0xE8928C, 0xDDE4 },
	{ 0xE8928E, 0xDDE5 },
	{ 0xE89297, 0xDDF5 },
	{ 0xE89299, 0xC3C9 },
	{ 0xE8929C, 0xCBE2 },
	{ 0xE892A1, 0xDDF2 },
	{ 0xE892AF, 0xD8E1 },
	{ 0xE892B2, 0xC6D1 },
	{ 0xE892B4, 0xDDF4 },
	{ 0xE892B8, 0xD5F4 },
	{ 0xE892B9, 0xDDF3 },
	{ 0xE892BA, 0xDDF0 },
	{ 0xE892BD, 0xDDEC },
	{ 0xE892BF, 0xDDEF },
	{ 0xE89381, 0xDDE8 },
	{ 0xE89384, 0xD0EE },
	{ 0xE89389, 0xC8D8 },
	{ 0xE8938A, 0xDDEE },
	{ 0xE8938D, 0xDDE9 },
	{ 0xE89390, 0xDDEA },
	{ 0xE89391, 0xCBF2 },
	{ 0xE89393, 0xDDED },
	{ 0xE89396, 0xB1CD },
	{ 0xE8939D, 0xC0B6 },
	{ 0xE8939F, 0xBCBB },
	{ 0xE893A0, 0xDDF1 },
	{ 0xE893A3, 0xDDF7 },
	{ 0xE893A5, 0xDDF6 },
	{ 0xE893A6, 0xDDEB },
	{ 0xE893AC, 0xC5EE },
	{ 0xE893B0, 0xDDFB },
	{ 0xE893BC, 0xDEA4 },
	{ 0xE893BF, 0xDEA3 },
	{ 0xE8948C, 0xDDF8 },
	{ 0xE89491, 0xC3EF },
	{ 0xE89493, 0xC2FB },
	{ 0xE89497, 0xD5E1 },
	{ 0xE8949A, 0xCEB5 },
	{ 0xE8949F, 0xDDFD },
	{ 0xE894A1, 0xB2CC },
	{ 0xE894AB, 0xC4E8 },
	{ 0xE894AC, 0xCADF },
	{ 0xE894B7, 0xC7BE },
	{ 0xE894B8, 0xDDFA },
	{ 0xE894B9, 0xDDFC },
	{ 0xE894BA, 0xDDFE },
	{ 0xE894BB, 0xDEA2 },
	{ 0xE894BC, 0xB0AA },
	{ 0xE894BD, 0xB1CE },
	{ 0xE89583, 0xDEAC },
	{ 0xE89588, 0xDEA6 },
	{ 0xE89589, 0xBDB6 },
	{ 0xE8958A, 0xC8EF },
	{ 0xE89596, 0xDEA1 },
	{ 0xE89599, 0xDEA5 },
	{ 0xE8959E, 0xDEA9 },
	{ 0xE895A4, 0xDEA8 },
	{ 0xE895A8, 0xDEA7 },
	{ 0xE895B2, 0xDEAD },
	{ 0xE895B4, 0xD4CC },
	{ 0xE895B9, 0xDEB3 },
	{ 0xE895BA, 0xDEAA },
	{ 0xE895BB, 0xDEAE },
	{ 0xE895BE, 0xC0D9 },
	{ 0xE89684, 0xB1A1 },
	{ 0xE89685, 0xDEB6 },
	{ 0xE89687, 0xDEB1 },
	{ 0xE8968F, 0xDEB2 },
	{ 0xE8969B, 0xD1A6 },
	{ 0xE8969C, 0xDEB5 },
	{ 0xE896A4, 0xDEAF },
	{ 0xE896A8, 0xDEB0 },
	{ 0xE896AA, 0xD0BD },
	{ 0xE896AE, 0xDEB4 },
	{ 0xE896AF, 0xCAED },
	{ 0xE896B0, 0xDEB9 },
	{ 0xE896B7, 0xDEB8 },
	{ 0xE896B9, 0xDEB7 },
	{ 0xE89781, 0xDEBB },
	{ 0xE89789, 0xBDE5 },
	{ 0xE8978F, 0xB2D8 },
	{ 0xE89790, 0xC3EA },
	{ 0xE89793, 0xDEBA },
	{ 0xE89795, 0xC5BA },
	{ 0xE8979C, 0xDEBC },
	{ 0xE897A4, 0xCCD9 },
	{ 0xE897A9, 0xB7AA },
	{ 0xE897BB, 0xD4E5 },
	{ 0xE897BF, 0xDEBD },
	{ 0xE89885, 0xDEBF },
	{ 0xE89891, 0xC4A2 },
	{ 0xE89896, 0xDEC1 },
	{ 0xE898A7, 0xDEBE },
	{ 0xE898A9, 0xDEC0 },
	{ 0xE898B8, 0xD5BA },
	{ 0xE898BC, 0xDEC2 },
	{ 0xE8998D, 0xF2AE },
	{ 0xE8998E, 0xBBA2 },
	{ 0xE8998F, 0xC2B2 },
	{ 0xE89990, 0xC5B0 },
	{ 0xE89991, 0xC2C7 },
	{ 0xE89994, 0xF2AF },
	{ 0xE8999A, 0xD0E9 },
	{ 0xE8999E, 0xD3DD },
	{ 0xE899A2, 0xEBBD },
	{ 0xE899AB, 0xB3E6 },
	{ 0xE899AC, 0xF2B0 },
	{ 0xE899AE, 0xF2B1 },
	{ 0xE899B1, 0xCAAD },
	{ 0xE899B9, 0xBAE7 },
	{ 0xE899BA, 0xF2B3 },
	{ 0xE899BB, 0xF2B5 },
	{ 0xE899BC, 0xF2B4 },
	{ 0xE899BD, 0xCBE4 },
	{ 0xE899BE, 0xCFBA },
	{ 0xE899BF, 0xF2B2 },
	{ 0xE89A80, 0xCAB4 },
	{ 0xE89A81, 0xD2CF },
	{ 0xE89A82, 0xC2EC },
	{ 0xE89A8A, 0xCEC3 },
	{ 0xE89A8B, 0xF2B8 },
	{ 0xE89A8C, 0xB0F6 },
	{ 0xE89A8D, 0xF2B7 },
	{ 0xE89A93, 0xF2BE },
	{ 0xE89A95, 0xB2CF },
	{ 0xE89A9C, 0xD1C1 },
	{ 0xE89A9D, 0xF2BA },
	{ 0xE89AA3, 0xF2BC },
	{ 0xE89AA4, 0xD4E9 },
	{ 0xE89AA7, 0xF2BB },
	{ 0xE89AA8, 0xF2B6 },
	{ 0xE89AA9, 0xF2BF },
	{ 0xE89AAA, 0xF2BD },
	{ 0xE89AAC, 0xF2B9 },
	{ 0xE89AAF, 0xF2C7 },
	{ 0xE89AB0, 0xF2C4 },
	{ 0xE89AB1, 0xF2C6 },
	{ 0xE89AB4, 0xF2CA },
	{ 0xE89AB5, 0xF2C2 },
	{ 0xE89AB6, 0xF2C0 },
	{ 0xE89ABA, 0xF2C5 },
	{ 0xE89B80, 0xD6FB },
	{ 0xE89B84, 0xF2C1 },
	{ 0xE89B86, 0xC7F9 },
	{ 0xE89B87, 0xC9DF },
	{ 0xE89B89, 0xF2C8 },
	{ 0xE89B8A, 0xB9C6 },
	{ 0xE89B8B, 0xB5B0 },
	{ 0xE89B8E, 0xF2C3 },
	{ 0xE89B8F, 0xF2C9 },
	{ 0xE89B90, 0xF2D0 },
	{ 0xE89B91, 0xF2D6 },
	{ 0xE89B94, 0xBBD7 },
	{ 0xE89B98, 0xF2D5 },
	{ 0xE89B99, 0xCDDC },
	{ 0xE89B9B, 0xD6EB },
	{ 0xE89B9E, 0xF2D2 },
	{ 0xE89B9F, 0xF2D4 },
	{ 0xE89BA4, 0xB8F2 },
	{ 0xE89BA9, 0xF2CB },
	{ 0xE89BAD, 0xF2CE },
	{ 0xE89BAE, 0xC2F9 },
	{ 0xE89BB0, 0xD5DD },
	{ 0xE89BB1, 0xF2CC },
	{ 0xE89BB2, 0xF2CD },
	{ 0xE89BB3, 0xF2CF },
	{ 0xE89BB4, 0xF2D3 },
	{ 0xE89BB8, 0xF2D9 },
	{ 0xE89BB9, 0xD3BC },
	{ 0xE89BBE, 0xB6EA },
	{ 0xE89C80, 0xCAF1 },
	{ 0xE89C82, 0xB7E4 },
	{ 0xE89C83, 0xF2D7 },
	{ 0xE89C87, 0xF2D8 },
	{ 0xE89C88, 0xF2DA },
	{ 0xE89C89, 0xF2DD },
	{ 0xE89C8A, 0xF2DB },
	{ 0xE89C8D, 0xF2DC },
	{ 0xE89C92, 0xD1D1 },
	{ 0xE89C93, 0xF2D1 },
	{ 0xE89C95, 0xCDC9 },
	{ 0xE89C97, 0xCECF },
	{ 0xE89C98, 0xD6A9 },
	{ 0xE89C9A, 0xF2E3 },
	{ 0xE89C9C, 0xC3DB },
	{ 0xE89C9E, 0xF2E0 },
	{ 0xE89CA1, 0xC0AF },
	{ 0xE89CA2, 0xF2EC },
	{ 0xE89CA3, 0xF2DE },
	{ 0xE89CA5, 0xF2E1 },
	{ 0xE89CA9, 0xF2E8 },
	{ 0xE89CAE, 0xF2E2 },
	{ 0xE89CB1, 0xF2E7 },
	{ 0xE89CB4, 0xF2E6 },
	{ 0xE89CB7, 0xF2E9 },
	{ 0xE89CBB, 0xF2DF },
	{ 0xE89CBE, 0xF2E4 },
	{ 0xE89CBF, 0xF2EA },
	{ 0xE89D87, 0xD3AC },
	{ 0xE89D88, 0xF2E5 },
	{ 0xE89D89, 0xB2F5 },
	{ 0xE89D8C, 0xF2F2 },
	{ 0xE89D8E, 0xD0AB },
	{ 0xE89D93, 0xF2F5 },
	{ 0xE89D97, 0xBBC8 },
	{ 0xE89D99, 0xF2F9 },
	{ 0xE89DA0, 0xF2F0 },
	{ 0xE89DA3, 0xF2F6 },
	{ 0xE89DA4, 0xF2F8 },
	{ 0xE89DA5, 0xF2FA },
	{ 0xE89DAE, 0xF2F3 },
	{ 0xE89DB0, 0xF2F1 },
	{ 0xE89DB4, 0xBAFB },
	{ 0xE89DB6, 0xB5FB },
	{ 0xE89DBB, 0xF2EF },
	{ 0xE89DBC, 0xF2F7 },
	{ 0xE89DBD, 0xF2ED },
	{ 0xE89DBE, 0xF2EE },
	{ 0xE89E82, 0xF2EB },
	{ 0xE89E83, 0xF3A6 },
	{ 0xE89E85, 0xF3A3 },
	{ 0xE89E88, 0xF3A2 },
	{ 0xE89E8B, 0xF2F4 },
	{ 0xE89E8D, 0xC8DA },
	{ 0xE89E93, 0xF2FB },
	{ 0xE89E97, 0xF3A5 },
	{ 0xE89E9F, 0xC3F8 },
	{ 0xE89EA8, 0xF2FD },
	{ 0xE89EAB, 0xF3A7 },
	{ 0xE89EAC, 0xF3A9 },
	{ 0xE89EAD, 0xF3A4 },
	{ 0xE89EAF, 0xF2FC },
	{ 0xE89EB3, 0xF3AB },
	{ 0xE89EB5, 0xF3AA },
	{ 0xE89EBA, 0xC2DD },
	{ 0xE89EBD, 0xF3AE },
	{ 0xE89F80, 0xF3B0 },
	{ 0xE89F86, 0xF3A1 },
	{ 0xE89F8A, 0xF3B1 },
	{ 0xE89F8B, 0xF3AC },
	{ 0xE89F91, 0xF3AF },
	{ 0xE89F92, 0xF2FE },
	{ 0xE89F93, 0xF3AD },
	{ 0xE89F9B, 0xF3B2 },
	{ 0xE89FA0, 0xF3B4 },
	{ 0xE89FA5, 0xF3A8 },
	{ 0xE89FAA, 0xF3B3 },
	{ 0xE89FAE, 0xF3B5 },
	{ 0xE89FB9, 0xD0B7 },
	{ 0xE89FBE, 0xF3B8 },
	{ 0xE8A083, 0xD9F9 },
	{ 0xE8A08A, 0xF3B9 },
	{ 0xE8A093, 0xF3B7 },
	{ 0xE8A095, 0xC8E4 },
	{ 0xE8A096, 0xF3B6 },
	{ 0xE8A09B, 0xF3BA },
	{ 0xE8A0A1, 0xF3BB },
	{ 0xE8A0A2, 0xB4C0 },
	{ 0xE8A0B2, 0xEEC3 },
	{ 0xE8A0B9, 0xF3BC },
	{ 0xE8A0BC, 0xF3BD },
	{ 0xE8A180, 0xD1AA },
	{ 0xE8A184, 0xF4AC },
	{ 0xE8A185, 0xD0C6 },
	{ 0xE8A18C, 0xD0D0 },
	{ 0xE8A18D, 0xD1DC },
	{ 0xE8A194, 0xCFCE },
	{ 0xE8A197, 0xBDD6 },
	{ 0xE8A199, 0xD1C3 },
	{ 0xE8A1A1, 0xBAE2 },
	{ 0xE8A1A2, 0xE1E9 },
	{ 0xE8A1A3, 0xD2C2 },
	{ 0xE8A1A4, 0xF1C2 },
	{ 0xE8A1A5, 0xB2B9 },
	{ 0xE8A1A8, 0xB1ED },
	{ 0xE8A1A9, 0xF1C3 },
	{ 0xE8A1AB, 0xC9C0 },
	{ 0xE8A1AC, 0xB3C4 },
	{ 0xE8A1AE, 0xD9F2 },
	{ 0xE8A1B0, 0xCBA5 },
	{ 0xE8A1B2, 0xF1C4 },
	{ 0xE8A1B7, 0xD6D4 },
	{ 0xE8A1BD, 0xF1C5 },
	{ 0xE8A1BE, 0xF4C0 },
	{ 0xE8A1BF, 0xF1C6 },
	{ 0xE8A281, 0xD4AC },
	{ 0xE8A282, 0xF1C7 },
	{ 0xE8A284, 0xB0C0 },
	{ 0xE8A285, 0xF4C1 },
	{ 0xE8A288, 0xF4C2 },
	{ 0xE8A28B, 0xB4FC },
	{ 0xE8A28D, 0xC5DB },
	{ 0xE8A292, 0xCCBB },
	{ 0xE8A296, 0xD0E4 },
	{ 0xE8A29C, 0xCDE0 },
	{ 0xE8A2A2, 0xF1C8 },
	{ 0xE8A2A4, 0xD9F3 },
	{ 0xE8A2AB, 0xB1BB },
	{ 0xE8A2AD, 0xCFAE },
	{ 0xE8A2B1, 0xB8A4 },
	{ 0xE8A2B7, 0xF1CA },
	{ 0xE8A2BC, 0xF1CB },
	{ 0xE8A381, 0xB2C3 },
	{ 0xE8A382, 0xC1D1 },
	{ 0xE8A385, 0xD7B0 },
	{ 0xE8A386, 0xF1C9 },
	{ 0xE8A389, 0xF1CC },
	{ 0xE8A38E, 0xF1CE },
	{ 0xE8A392, 0xD9F6 },
	{ 0xE8A394, 0xD2E1 },
	{ 0xE8A395, 0xD4A3 },
	{ 0xE8A398, 0xF4C3 },
	{ 0xE8A399, 0xC8B9 },
	{ 0xE8A39F, 0xF4C4 },
	{ 0xE8A3A2, 0xF1CD },
	{ 0xE8A3A3, 0xF1CF },
	{ 0xE8A3A4, 0xBFE3 },
	{ 0xE8A3A5, 0xF1D0 },
	{ 0xE8A3A8, 0xF1D4 },
	{ 0xE8A3B0, 0xF1D6 },
	{ 0xE8A3B1, 0xF1D1 },
	{ 0xE8A3B3, 0xC9D1 },
	{ 0xE8A3B4, 0xC5E1 },
	{ 0xE8A3B8, 0xC2E3 },
	{ 0xE8A3B9, 0xB9FC },
	{ 0xE8A3BC, 0xF1D3 },
	{ 0xE8A3BE, 0xF1D5 },
	{ 0xE8A482, 0xB9D3 },
	{ 0xE8A48A, 0xF1DB },
	{ 0xE8A490, 0xBAD6 },
	{ 0xE8A492, 0xB0FD },
	{ 0xE8A493, 0xF1D9 },
	{ 0xE8A499, 0xF1D8 },
	{ 0xE8A49A, 0xF1D2 },
	{ 0xE8A49B, 0xF1DA },
	{ 0xE8A4A1, 0xF1D7 },
	{ 0xE8A4A5, 0xC8EC },
	{ 0xE8A4AA, 0xCDCA },
	{ 0xE8A4AB, 0xF1DD },
	{ 0xE8A4B0, 0xE5BD },
	{ 0xE8A4B4, 0xF1DC },
	{ 0xE8A4B6, 0xF1DE },
	{ 0xE8A581, 0xF1DF },
	{ 0xE8A584, 0xCFE5 },
	{ 0xE8A59E, 0xF4C5 },
	{ 0xE8A59F, 0xBDF3 },
	{ 0xE8A5A6, 0xF1E0 },
	{ 0xE8A5BB, 0xF1E1 },
	{ 0xE8A5BF, 0xCEF7 },
	{ 0xE8A681, 0xD2AA },
	{ 0xE8A683, 0xF1FB },
	{ 0xE8A686, 0xB8B2 },
	{ 0xE8A781, 0xBCFB },
	{ 0xE8A782, 0xB9DB },
	{ 0xE8A784, 0xB9E6 },
	{ 0xE8A785, 0xC3D9 },
	{ 0xE8A786, 0xCAD3 },
	{ 0xE8A787, 0xEAE8 },
	{ 0xE8A788, 0xC0C0 },
	{ 0xE8A789, 0xBEF5 },
	{ 0xE8A78A, 0xEAE9 },
	{ 0xE8A78B, 0xEAEA },
	{ 0xE8A78C, 0xEAEB },
	{ 0xE8A78E, 0xEAEC },
	{ 0xE8A78F, 0xEAED },
	{ 0xE8A790, 0xEAEE },
	{ 0xE8A791, 0xEAEF },
	{ 0xE8A792, 0xBDC7 },
	{ 0xE8A796, 0xF5FB },
	{ 0xE8A79A, 0xF5FD },
	{ 0xE8A79C, 0xF5FE },
	{ 0xE8A79E, 0xF5FC },
	{ 0xE8A7A3, 0xBDE2 },
	{ 0xE8A7A5, 0xF6A1 },
	{ 0xE8A7A6, 0xB4A5 },
	{ 0xE8A7AB, 0xF6A2 },
	{ 0xE8A7AF, 0xF6A3 },
	{ 0xE8A7B3, 0xECB2 },
	{ 0xE8A880, 0xD1D4 },
	{ 0xE8A887, 0xD9EA },
	{ 0xE8A8BE, 0xF6A4 },
	{ 0xE8A988, 0xEEBA },
	{ 0xE8A9B9, 0xD5B2 },
	{ 0xE8AA89, 0xD3FE },
	{ 0xE8AA8A, 0xCCDC },
	{ 0xE8AA93, 0xCAC4 },
	{ 0xE8AC87, 0xE5C0 },
	{ 0xE8ACA6, 0xF6A5 },
	{ 0xE8ADA6, 0xBEAF },
	{ 0xE8ADAC, 0xC6A9 },
	{ 0xE8AEA0, 0xDAA5 },
	{ 0xE8AEA1, 0xBCC6 },
	{ 0xE8AEA2, 0xB6A9 },
	{ 0xE8AEA3, 0xB8BC },
	{ 0xE8AEA4, 0xC8CF },
	{ 0xE8AEA5, 0xBCA5 },
	{ 0xE8AEA6, 0xDAA6 },
	{ 0xE8AEA7, 0xDAA7 },
	{ 0xE8AEA8, 0xCCD6 },
	{ 0xE8AEA9, 0xC8C3 },
	{ 0xE8AEAA, 0xDAA8 },
	{ 0xE8AEAB, 0xC6FD },
	{ 0xE8AEAD, 0xD1B5 },
	{ 0xE8AEAE, 0xD2E9 },
	{ 0xE8AEAF, 0xD1B6 },
	{ 0xE8AEB0, 0xBCC7 },
	{ 0xE8AEB2, 0xBDB2 },
	{ 0xE8AEB3, 0xBBE4 },
	{ 0xE8AEB4, 0xDAA9 },
	{ 0xE8AEB5, 0xDAAA },
	{ 0xE8AEB6, 0xD1C8 },
	{ 0xE8AEB7, 0xDAAB },
	{ 0xE8AEB8, 0xD0ED },
	{ 0xE8AEB9, 0xB6EF },
	{ 0xE8AEBA, 0xC2DB },
	{ 0xE8AEBC, 0xCBCF },
	{ 0xE8AEBD, 0xB7ED },
	{ 0xE8AEBE, 0xC9E8 },
	{ 0xE8AEBF, 0xB7C3 },
	{ 0xE8AF80, 0xBEF7 },
	{ 0xE8AF81, 0xD6A4 },
	{ 0xE8AF82, 0xDAAC },
	{ 0xE8AF83, 0xDAAD },
	{ 0xE8AF84, 0xC6C0 },
	{ 0xE8AF85, 0xD7E7 },
	{ 0xE8AF86, 0xCAB6 },
	{ 0xE8AF88, 0xD5A9 },
	{ 0xE8AF89, 0xCBDF },
	{ 0xE8AF8A, 0xD5EF },
	{ 0xE8AF8B, 0xDAAE },
	{ 0xE8AF8C, 0xD6DF },
	{ 0xE8AF8D, 0xB4CA },
	{ 0xE8AF8E, 0xDAB0 },
	{ 0xE8AF8F, 0xDAAF },
	{ 0xE8AF91, 0xD2EB },
	{ 0xE8AF92, 0xDAB1 },
	{ 0xE8AF93, 0xDAB2 },
	{ 0xE8AF94, 0xDAB3 },
	{ 0xE8AF95, 0xCAD4 },
	{ 0xE8AF96, 0xDAB4 },
	{ 0xE8AF97, 0xCAAB },
	{ 0xE8AF98, 0xDAB5 },
	{ 0xE8AF99, 0xDAB6 },
	{ 0xE8AF9A, 0xB3CF },
	{ 0xE8AF9B, 0xD6EF },
	{ 0xE8AF9C, 0xDAB7 },
	{ 0xE8AF9D, 0xBBB0 },
	{ 0xE8AF9E, 0xB5AE },
	{ 0xE8AF9F, 0xDAB8 },
	{ 0xE8AFA0, 0xDAB9 },
	{ 0xE8AFA1, 0xB9EE },
	{ 0xE8AFA2, 0xD1AF },
	{ 0xE8AFA3, 0xD2E8 },
	{ 0xE8AFA4, 0xDABA },
	{ 0xE8AFA5, 0xB8C3 },
	{ 0xE8AFA6, 0xCFEA },
	{ 0xE8AFA7, 0xB2EF },
	{ 0xE8AFA8, 0xDABB },
	{ 0xE8AFA9, 0xDABC },
	{ 0xE8AFAB, 0xBDEB },
	{ 0xE8AFAC, 0xCEDC },
	{ 0xE8AFAD, 0xD3EF },
	{ 0xE8AFAE, 0xDABD },
	{ 0xE8AFAF, 0xCEF3 },
	{ 0xE8AFB0, 0xDABE },
	{ 0xE8AFB1, 0xD3D5 },
	{ 0xE8AFB2, 0xBBE5 },
	{ 0xE8AFB3, 0xDABF },
	{ 0xE8AFB4, 0xCBB5 },
	{ 0xE8AFB5, 0xCBD0 },
	{ 0xE8AFB6, 0xDAC0 },
	{ 0xE8AFB7, 0xC7EB },
	{ 0xE8AFB8, 0xD6EE },
	{ 0xE8AFB9, 0xDAC1 },
	{ 0xE8AFBA, 0xC5B5 },
	{ 0xE8AFBB, 0xB6C1 },
	{ 0xE8AFBC, 0xDAC2 },
	{ 0xE8AFBD, 0xB7CC },
	{ 0xE8AFBE, 0xBFCE },
	{ 0xE8AFBF, 0xDAC3 },
	{ 0xE8B080, 0xDAC4 },
	{ 0xE8B081, 0xCBAD },
	{ 0xE8B082, 0xDAC5 },
	{ 0xE8B083, 0xB5F7 },
	{ 0xE8B084, 0xDAC6 },
	{ 0xE8B085, 0xC1C2 },
	{ 0xE8B086, 0xD7BB },
	{ 0xE8B087, 0xDAC7 },
	{ 0xE8B088, 0xCCB8 },
	{ 0xE8B08A, 0xD2EA },
	{ 0xE8B08B, 0xC4B1 },
	{ 0xE8B08C, 0xDAC8 },
	{ 0xE8B08D, 0xB5FD },
	{ 0xE8B08E, 0xBBD1 },
	{ 0xE8B08F, 0xDAC9 },
	{ 0xE8B090, 0xD0B3 },
	{ 0xE8B091, 0xDACA },
	{ 0xE8B092, 0xDACB },
	{ 0xE8B093, 0xCEBD },
	{ 0xE8B094, 0xDACC },
	{ 0xE8B095, 0xDACD },
	{ 0xE8B096, 0xDACE },
	{ 0xE8B097, 0xB2F7 },
	{ 0xE8B098, 0xDAD1 },
	{ 0xE8B099, 0xDACF },
	{ 0xE8B09A, 0xD1E8 },
	{ 0xE8B09B, 0xDAD0 },
	{ 0xE8B09C, 0xC3D5 },
	{ 0xE8B09D, 0xDAD2 },
	{ 0xE8B09F, 0xDAD3 },
	{ 0xE8B0A0, 0xDAD4 },
	{ 0xE8B0A1, 0xDAD5 },
	{ 0xE8B0A2, 0xD0BB },
	{ 0xE8B0A3, 0xD2A5 },
	{ 0xE8B0A4, 0xB0F9 },
	{ 0xE8B0A5, 0xDAD6 },
	{ 0xE8B0A6, 0xC7AB },
	{ 0xE8B0A7, 0xDAD7 },
	{ 0xE8B0A8, 0xBDF7 },
	{ 0xE8B0A9, 0xC3A1 },
	{ 0xE8B0AA, 0xDAD8 },
	{ 0xE8B0AB, 0xDAD9 },
	{ 0xE8B0AC, 0xC3FD },
	{ 0xE8B0AD, 0xCCB7 },
	{ 0xE8B0AE, 0xDADA },
	{ 0xE8B0AF, 0xDADB },
	{ 0xE8B0B0, 0xC0BE },
	{ 0xE8B0B1, 0xC6D7 },
	{ 0xE8B0B2, 0xDADC },
	{ 0xE8B0B3, 0xDADD },
	{ 0xE8B0B4, 0xC7B4 },
	{ 0xE8B0B5, 0xDADE },
	{ 0xE8B0B6, 0xDADF },
	{ 0xE8B0B7, 0xB9C8 },
	{ 0xE8B181, 0xBBED },
	{ 0xE8B186, 0xB6B9 },
	{ 0xE8B187, 0xF4F8 },
	{ 0xE8B189, 0xF4F9 },
	{ 0xE8B18C, 0xCDE3 },
	{ 0xE8B195, 0xF5B9 },
	{ 0xE8B19A, 0xEBE0 },
	{ 0xE8B1A1, 0xCFF3 },
	{ 0xE8B1A2, 0xBBBF },
	{ 0xE8B1AA, 0xBAC0 },
	{ 0xE8B1AB, 0xD4A5 },
	{ 0xE8B1B3, 0xE1D9 },
	{ 0xE8B1B8, 0xF5F4 },
	{ 0xE8B1B9, 0xB1AA },
	{ 0xE8B1BA, 0xB2F2 },
	{ 0xE8B282, 0xF5F5 },
	{ 0xE8B285, 0xF5F7 },
	{ 0xE8B289, 0xBAD1 },
	{ 0xE8B28A, 0xF5F6 },
	{ 0xE8B28C, 0xC3B2 },
	{ 0xE8B294, 0xF5F9 },
	{ 0xE8B298, 0xF5F8 },
	{ 0xE8B49D, 0xB1B4 },
	{ 0xE8B49E, 0xD5EA },
	{ 0xE8B49F, 0xB8BA },
	{ 0xE8B4A1, 0xB9B1 },
	{ 0xE8B4A2, 0xB2C6 },
	{ 0xE8B4A3, 0xD4F0 },
	{ 0xE8B4A4, 0xCFCD },
	{ 0xE8B4A5, 0xB0DC },
	{ 0xE8B4A6, 0xD5CB },
	{ 0xE8B4A7, 0xBBF5 },
	{ 0xE8B4A8, 0xD6CA },
	{ 0xE8B4A9, 0xB7B7 },
	{ 0xE8B4AA, 0xCCB0 },
	{ 0xE8B4AB, 0xC6B6 },
	{ 0xE8B4AC, 0xB1E1 },
	{ 0xE8B4AD, 0xB9BA },
	{ 0xE8B4AE, 0xD6FC },
	{ 0xE8B4AF, 0xB9E1 },
	{ 0xE8B4B0, 0xB7A1 },
	{ 0xE8B4B1, 0xBCFA },
	{ 0xE8B4B2, 0xEADA },
	{ 0xE8B4B3, 0xEADB },
	{ 0xE8B4B4, 0xCCF9 },
	{ 0xE8B4B5, 0xB9F3 },
	{ 0xE8B4B6, 0xEADC },
	{ 0xE8B4B7, 0xB4FB },
	{ 0xE8B4B8, 0xC3B3 },
	{ 0xE8B4B9, 0xB7D1 },
	{ 0xE8B4BA, 0xBAD8 },
	{ 0xE8B4BB, 0xEADD },
	{ 0xE8B4BC, 0xD4F4 },
	{ 0xE8B4BD, 0xEADE },
	{ 0xE8B4BE, 0xBCD6 },
	{ 0xE8B4BF, 0xBBDF },
	{ 0xE8B580, 0xEADF },
	{ 0xE8B581, 0xC1DE },
	{ 0xE8B582, 0xC2B8 },
	{ 0xE8B583, 0xD4DF },
	{ 0xE8B584, 0xD7CA },
	{ 0xE8B585, 0xEAE0 },
	{ 0xE8B586, 0xEAE1 },
	{ 0xE8B587, 0xEAE4 },
	{ 0xE8B588, 0xEAE2 },
	{ 0xE8B589, 0xEAE3 },
	{ 0xE8B58A, 0xC9DE },
	{ 0xE8B58B, 0xB8B3 },
	{ 0xE8B58C, 0xB6C4 },
	{ 0xE8B58D, 0xEAE5 },
	{ 0xE8B58E, 0xCAEA },
	{ 0xE8B58F, 0xC9CD },
	{ 0xE8B590, 0xB4CD },
	{ 0xE8B593, 0xE2D9 },
	{ 0xE8B594, 0xC5E2 },
	{ 0xE8B595, 0xEAE6 },
	{ 0xE8B596, 0xC0B5 },
	{ 0xE8B598, 0xD7B8 },
	{ 0xE8B599, 0xEAE7 },
	{ 0xE8B59A, 0xD7AC },
	{ 0xE8B59B, 0xC8FC },
	{ 0xE8B59C, 0xD8D3 },
	{ 0xE8B59D, 0xD8CD },
	{ 0xE8B59E, 0xD4DE },
	{ 0xE8B5A0, 0xD4F9 },
	{ 0xE8B5A1, 0xC9C4 },
	{ 0xE8B5A2, 0xD3AE },
	{ 0xE8B5A3, 0xB8D3 },
	{ 0xE8B5A4, 0xB3E0 },
	{ 0xE8B5A6, 0xC9E2 },
	{ 0xE8B5A7, 0xF4F6 },
	{ 0xE8B5AB, 0xBAD5 },
	{ 0xE8B5AD, 0xF4F7 },
	{ 0xE8B5B0, 0xD7DF },
	{ 0xE8B5B3, 0xF4F1 },
	{ 0xE8B5B4, 0xB8B0 },
	{ 0xE8B5B5, 0xD5D4 },
	{ 0xE8B5B6, 0xB8CF },
	{ 0xE8B5B7, 0xC6F0 },
	{ 0xE8B681, 0xB3C3 },
	{ 0xE8B684, 0xF4F2 },
	{ 0xE8B685, 0xB3AC },
	{ 0xE8B68A, 0xD4BD },
	{ 0xE8B68B, 0xC7F7 },
	{ 0xE8B691, 0xF4F4 },
	{ 0xE8B694, 0xF4F3 },
	{ 0xE8B69F, 0xCCCB },
	{ 0xE8B6A3, 0xC8A4 },
	{ 0xE8B6B1, 0xF4F5 },
	{ 0xE8B6B3, 0xD7E3 },
	{ 0xE8B6B4, 0xC5BF },
	{ 0xE8B6B5, 0xF5C0 },
	{ 0xE8B6B8, 0xF5BB },
	{ 0xE8B6BA, 0xF5C3 },
	{ 0xE8B6BC, 0xF5C2 },
	{ 0xE8B6BE, 0xD6BA },
	{ 0xE8B6BF, 0xF5C1 },
	{ 0xE8B783, 0xD4BE },
	{ 0xE8B784, 0xF5C4 },
	{ 0xE8B786, 0xF5CC },
	{ 0xE8B78B, 0xB0CF },
	{ 0xE8B78C, 0xB5F8 },
	{ 0xE8B78E, 0xF5C9 },
	{ 0xE8B78F, 0xF5CA },
	{ 0xE8B791, 0xC5DC },
	{ 0xE8B796, 0xF5C5 },
	{ 0xE8B797, 0xF5C6 },
	{ 0xE8B79A, 0xF5C7 },
	{ 0xE8B79B, 0xF5CB },
	{ 0xE8B79D, 0xBEE0 },
	{ 0xE8B79E, 0xF5C8 },
	{ 0xE8B79F, 0xB8FA },
	{ 0xE8B7A3, 0xF5D0 },
	{ 0xE8B7A4, 0xF5D3 },
	{ 0xE8B7A8, 0xBFE7 },
	{ 0xE8B7AA, 0xB9F2 },
	{ 0xE8B7AB, 0xF5BC },
	{ 0xE8B7AC, 0xF5CD },
	{ 0xE8B7AF, 0xC2B7 },
	{ 0xE8B7B3, 0xCCF8 },
	{ 0xE8B7B5, 0xBCF9 },
	{ 0xE8B7B7, 0xF5CE },
	{ 0xE8B7B8, 0xF5CF },
	{ 0xE8B7B9, 0xF5D1 },
	{ 0xE8B7BA, 0xB6E5 },
	{ 0xE8B7BB, 0xF5D2 },
	{ 0xE8B7BD, 0xF5D5 },
	{ 0xE8B885, 0xF5BD },
	{ 0xE8B889, 0xF5D4 },
	{ 0xE8B88A, 0xD3BB },
	{ 0xE8B88C, 0xB3EC },
	{ 0xE8B88F, 0xCCA4 },
	{ 0xE8B894, 0xF5D6 },
	{ 0xE8B89D, 0xF5D7 },
	{ 0xE8B89E, 0xBEE1 },
	{ 0xE8B89F, 0xF5D8 },
	{ 0xE8B8A2, 0xCCDF },
	{ 0xE8B8A3, 0xF5DB },
	{ 0xE8B8A9, 0xB2C8 },
	{ 0xE8B8AA, 0xD7D9 },
	{ 0xE8B8AC, 0xF5D9 },
	{ 0xE8B8AE, 0xF5DA },
	{ 0xE8B8AF, 0xF5DC },
	{ 0xE8B8B1, 0xF5E2 },
	{ 0xE8B8B5, 0xF5E0 },
	{ 0xE8B8B9, 0xF5DF },
	{ 0xE8B8BA, 0xF5DD },
	{ 0xE8B8BD, 0xF5E1 },
	{ 0xE8B980, 0xF5DE },
	{ 0xE8B981, 0xF5E4 },
	{ 0xE8B982, 0xF5E5 },
	{ 0xE8B984, 0xCCE3 },
	{ 0xE8B987, 0xE5BF },
	{ 0xE8B988, 0xB5B8 },
	{ 0xE8B989, 0xF5E3 },
	{ 0xE8B98A, 0xF5E8 },
	{ 0xE8B98B, 0xCCA3 },
	{ 0xE8B991, 0xF5E6 },
	{ 0xE8B992, 0xF5E7 },
	{ 0xE8B999, 0xF5BE },
	{ 0xE8B9A6, 0xB1C4 },
	{ 0xE8B9A9, 0xF5BF },
	{ 0xE8B9AC, 0xB5C5 },
	{ 0xE8B9AD, 0xB2E4 },
	{ 0xE8B9AF, 0xF5EC },
	{ 0xE8B9B0, 0xF5E9 },
	{ 0xE8B9B2, 0xB6D7 },
	{ 0xE8B9B4, 0xF5ED },
	{ 0xE8B9B6, 0xF5EA },
	{ 0xE8B9BC, 0xF5EB },
	{ 0xE8B9BF, 0xB4DA },
	{ 0xE8BA81, 0xD4EA },
	{ 0xE8BA85, 0xF5EE },
	{ 0xE8BA87, 0xB3F9 },
	{ 0xE8BA8F, 0xF5EF },
	{ 0xE8BA90, 0xF5F1 },
	{ 0xE8BA94, 0xF5F0 },
	{ 0xE8BA9C, 0xF5F2 },
	{ 0xE8BA9E, 0xF5F3 },
	{ 0xE8BAAB, 0xC9ED },
	{ 0xE8BAAC, 0xB9AA },
	{ 0xE8BAAF, 0xC7FB },
	{ 0xE8BAB2, 0xB6E3 },
	{ 0xE8BABA, 0xCCC9 },
	{ 0xE8BB8E, 0xEAA6 },
	{ 0xE8BDA6, 0xB3B5 },
	{ 0xE8BDA7, 0xD4FE },
	{ 0xE8BDA8, 0xB9EC },
	{ 0xE8BDA9, 0xD0F9 },
	{ 0xE8BDAB, 0xE9ED },
	{ 0xE8BDAC, 0xD7AA },
	{ 0xE8BDAD, 0xE9EE },
	{ 0xE8BDAE, 0xC2D6 },
	{ 0xE8BDAF, 0xC8ED },
	{ 0xE8BDB0, 0xBAE4 },
	{ 0xE8BDB1, 0xE9EF },
	{ 0xE8BDB2, 0xE9F0 },
	{ 0xE8BDB3, 0xE9F1 },
	{ 0xE8BDB4, 0xD6E1 },
	{ 0xE8BDB5, 0xE9F2 },
	{ 0xE8BDB6, 0xE9F3 },
	{ 0xE8BDB7, 0xE9F5 },
	{ 0xE8BDB8, 0xE9F4 },
	{ 0xE8BDB9, 0xE9F6 },
	{ 0xE8BDBA, 0xE9F7 },
	{ 0xE8BDBB, 0xC7E1 },
	{ 0xE8BDBC, 0xE9F8 },
	{ 0xE8BDBD, 0xD4D8 },
	{ 0xE8BDBE, 0xE9F9 },
	{ 0xE8BDBF, 0xBDCE },
	{ 0xE8BE81, 0xE9FA },
	{ 0xE8BE82, 0xE9FB },
	{ 0xE8BE83, 0xBDCF },
	{ 0xE8BE84, 0xE9FC },
	{ 0xE8BE85, 0xB8A8 },
	{ 0xE8BE86, 0xC1BE },
	{ 0xE8BE87, 0xE9FD },
	{ 0xE8BE88, 0xB1B2 },
	{ 0xE8BE89, 0xBBD4 },
	{ 0xE8BE8A, 0xB9F5 },
	{ 0xE8BE8B, 0xE9FE },
	{ 0xE8BE8D, 0xEAA1 },
	{ 0xE8BE8E, 0xEAA2 },
	{ 0xE8BE8F, 0xEAA3 },
	{ 0xE8BE90, 0xB7F8 },
	{ 0xE8BE91, 0xBCAD },
	{ 0xE8BE93, 0xCAE4 },
	{ 0xE8BE94, 0xE0CE },
	{ 0xE8BE95, 0xD4AF },
	{ 0xE8BE96, 0xCFBD },
	{ 0xE8BE97, 0xD5B7 },
	{ 0xE8BE98, 0xEAA4 },
	{ 0xE8BE99, 0xD5DE },
	{ 0xE8BE9A, 0xEAA5 },
	{ 0xE8BE9B, 0xD0C1 },
	{ 0xE8BE9C, 0xB9BC },
	{ 0xE8BE9E, 0xB4C7 },
	{ 0xE8BE9F, 0xB1D9 },
	{ 0xE8BEA3, 0xC0B1 },
	{ 0xE8BEA8, 0xB1E6 },
	{ 0xE8BEA9, 0xB1E7 },
	{ 0xE8BEAB, 0xB1E8 },
	{ 0xE8BEB0, 0xB3BD },
	{ 0xE8BEB1, 0xC8E8 },
	{ 0xE8BEB6, 0xE5C1 },
	{ 0xE8BEB9, 0xB1DF },
	{ 0xE8BEBD, 0xC1C9 },
	{ 0xE8BEBE, 0xB4EF },
	{ 0xE8BF81, 0xC7A8 },
	{ 0xE8BF82, 0xD3D8 },
	{ 0xE8BF84, 0xC6F9 },
	{ 0xE8BF85, 0xD1B8 },
	{ 0xE8BF87, 0xB9FD },
	{ 0xE8BF88, 0xC2F5 },
	{ 0xE8BF8E, 0xD3AD },
	{ 0xE8BF90, 0xD4CB },
	{ 0xE8BF91, 0xBDFC },
	{ 0xE8BF93, 0xE5C2 },
	{ 0xE8BF94, 0xB7B5 },
	{ 0xE8BF95, 0xE5C3 },
	{ 0xE8BF98, 0xBBB9 },
	{ 0xE8BF99, 0xD5E2 },
	{ 0xE8BF9B, 0xBDF8 },
	{ 0xE8BF9C, 0xD4B6 },
	{ 0xE8BF9D, 0xCEA5 },
	{ 0xE8BF9E, 0xC1AC },
	{ 0xE8BF9F, 0xB3D9 },
	{ 0xE8BFA2, 0xCCF6 },
	{ 0xE8BFA4, 0xE5C6 },
	{ 0xE8BFA5, 0xE5C4 },
	{ 0xE8BFA6, 0xE5C8 },
	{ 0xE8BFA8, 0xE5CA },
	{ 0xE8BFA9, 0xE5C7 },
	{ 0xE8BFAA, 0xB5CF },
	{ 0xE8BFAB, 0xC6C8 },
	{ 0xE8BFAD, 0xB5FC },
	{ 0xE8BFAE, 0xE5C5 },
	{ 0xE8BFB0, 0xCAF6 },
	{ 0xE8BFB3, 0xE5C9 },
	{ 0xE8BFB7, 0xC3D4 },
	{ 0xE8BFB8, 0xB1C5 },
	{ 0xE8BFB9, 0xBCA3 },
	{ 0xE8BFBD, 0xD7B7 },
	{ 0xE98080, 0xCDCB },
	{ 0xE98081, 0xCBCD },
	{ 0xE98082, 0xCACA },
	{ 0xE98083, 0xCCD3 },
	{ 0xE98084, 0xE5CC },
	{ 0xE98085, 0xE5CB },
	{ 0xE98086, 0xC4E6 },
	{ 0xE98089, 0xD1A1 },
	{ 0xE9808A, 0xD1B7 },
	{ 0xE9808B, 0xE5CD },
	{ 0xE9808D, 0xE5D0 },
	{ 0xE9808F, 0xCDB8 },
	{ 0xE98090, 0xD6F0 },
	{ 0xE98091, 0xE5CF },
	{ 0xE98092, 0xB5DD },
	{ 0xE98094, 0xCDBE },
	{ 0xE98096, 0xE5D1 },
	{ 0xE98097, 0xB6BA },
	{ 0xE9809A, 0xCDA8 },
	{ 0xE9809B, 0xB9E4 },
	{ 0xE9809D, 0xCAC5 },
	{ 0xE9809E, 0xB3D1 },
	{ 0xE9809F, 0xCBD9 },
	{ 0xE980A0, 0xD4EC },
	{ 0xE980A1, 0xE5D2 },
	{ 0xE980A2, 0xB7EA },
	{ 0xE980A6, 0xE5CE },
	{ 0xE980AD, 0xE5D5 },
	{ 0xE980AE, 0xB4FE },
	{ 0xE980AF, 0xE5D6 },
	{ 0xE980B5, 0xE5D3 },
	{ 0xE980B6, 0xE5D4 },
	{ 0xE980B8, 0xD2DD },
	{ 0xE980BB, 0xC2DF },
	{ 0xE980BC, 0xB1C6 },
	{ 0xE980BE, 0xD3E2 },
	{ 0xE98181, 0xB6DD },
	{ 0xE98182, 0xCBEC },
	{ 0xE98184, 0xE5D7 },
	{ 0xE98187, 0xD3F6 },
	{ 0xE9818D, 0xB1E9 },
	{ 0xE9818F, 0xB6F4 },
	{ 0xE98190, 0xE5DA },
	{ 0xE98191, 0xE5D8 },
	{ 0xE98192, 0xE5D9 },
	{ 0xE98193, 0xB5C0 },
	{ 0xE98197, 0xD2C5 },
	{ 0xE98198, 0xE5DC },
	{ 0xE9819B, 0xE5DE },
	{ 0xE981A2, 0xE5DD },
	{ 0xE981A3, 0xC7B2 },
	{ 0xE981A5, 0xD2A3 },
	{ 0xE981A8, 0xE5DB },
	{ 0xE981AD, 0xD4E2 },
	{ 0xE981AE, 0xD5DA },
	{ 0xE981B4, 0xE5E0 },
	{ 0xE981B5, 0xD7F1 },
	{ 0xE981BD, 0xE5E1 },
	{ 0xE981BF, 0xB1DC },
	{ 0xE98280, 0xD1FB },
	{ 0xE98282, 0xE5E2 },
	{ 0xE98283, 0xE5E4 },
	{ 0xE98288, 0xE5E3 },
	{ 0xE9828B, 0xE5E5 },
	{ 0xE98291, 0xD2D8 },
	{ 0xE98293, 0xB5CB },
	{ 0xE98295, 0xE7DF },
	{ 0xE98297, 0xDAF5 },
	{ 0xE98299, 0xDAF8 },
	{ 0xE9829B, 0xDAF6 },
	{ 0xE9829D, 0xDAF7 },
	{ 0xE982A1, 0xDAFA },
	{ 0xE982A2, 0xD0CF },
	{ 0xE982A3, 0xC4C7 },
	{ 0xE982A6, 0xB0EE },
	{ 0xE982AA, 0xD0B0 },
	{ 0xE982AC, 0xDAF9 },
	{ 0xE982AE, 0xD3CA },
	{ 0xE982AF, 0xBAAA },
	{ 0xE982B0, 0xDBA2 },
	{ 0xE982B1, 0xC7F1 },
	{ 0xE982B3, 0xDAFC },
	{ 0xE982B4, 0xDAFB },
	{ 0xE982B5, 0xC9DB },
	{ 0xE982B6, 0xDAFD },
	{ 0xE982B8, 0xDBA1 },
	{ 0xE982B9, 0xD7DE },
	{ 0xE982BA, 0xDAFE },
	{ 0xE982BB, 0xC1DA },
	{ 0xE982BE, 0xDBA5 },
	{ 0xE98381, 0xD3F4 },
	{ 0xE98384, 0xDBA7 },
	{ 0xE98385, 0xDBA4 },
	{ 0xE98387, 0xDBA8 },
	{ 0xE9838A, 0xBDBC },
	{ 0xE9838E, 0xC0C9 },
	{ 0xE9838F, 0xDBA3 },
	{ 0xE98390, 0xDBA6 },
	{ 0xE98391, 0xD6A3 },
	{ 0xE98393, 0xDBA9 },
	{ 0xE98397, 0xDBAD },
	{ 0xE9839B, 0xDBAE },
	{ 0xE9839C, 0xDBAC },
	{ 0xE9839D, 0xBAC2 },
	{ 0xE983A1, 0xBFA4 },
	{ 0xE983A2, 0xDBAB },
	{ 0xE983A6, 0xDBAA },
	{ 0xE983A7, 0xD4C7 },
	{ 0xE983A8, 0xB2BF },
	{ 0xE983AB, 0xDBAF },
	{ 0xE983AD, 0xB9F9 },
	{ 0xE983AF, 0xDBB0 },
	{ 0xE983B4, 0xB3BB },
	{ 0xE983B8, 0xB5A6 },
	{ 0xE983BD, 0xB6BC },
	{ 0xE983BE, 0xDBB1 },
	{ 0xE98482, 0xB6F5 },
	{ 0xE98484, 0xDBB2 },
	{ 0xE98499, 0xB1C9 },
	{ 0xE9849E, 0xDBB4 },
	{ 0xE984A2, 0xDBB3 },
	{ 0xE984A3, 0xDBB5 },
	{ 0xE984AF, 0xDBB7 },
	{ 0xE984B1, 0xDBB6 },
	{ 0xE984B9, 0xDBB8 },
	{ 0xE98583, 0xDBB9 },
	{ 0xE98586, 0xDBBA },
	{ 0xE98589, 0xD3CF },
	{ 0xE9858A, 0xF4FA },
	{ 0xE9858B, 0xC7F5 },
	{ 0xE9858C, 0xD7C3 },
	{ 0xE9858D, 0xC5E4 },
	{ 0xE9858E, 0xF4FC },
	{ 0xE9858F, 0xF4FD },
	{ 0xE98590, 0xF4FB },
	{ 0xE98592, 0xBEC6 },
	{ 0xE98597, 0xD0EF },
	{ 0xE9859A, 0xB7D3 },
	{ 0xE9859D, 0xD4CD },
	{ 0xE9859E, 0xCCAA },
	{ 0xE985A1, 0xF5A2 },
	{ 0xE985A2, 0xF5A1 },
	{ 0xE985A3, 0xBAA8 },
	{ 0xE985A4, 0xF4FE },
	{ 0xE985A5, 0xCBD6 },
	{ 0xE985A9, 0xF5A4 },
	{ 0xE985AA, 0xC0D2 },
	{ 0xE985AC, 0xB3EA },
	{ 0xE985AE, 0xCDAA },
	{ 0xE985AF, 0xF5A5 },
	{ 0xE985B0, 0xF5A3 },
	{ 0xE985B1, 0xBDB4 },
	{ 0xE985B2, 0xF5A8 },
	{ 0xE985B4, 0xF5A9 },
	{ 0xE985B5, 0xBDCD },
	{ 0xE985B6, 0xC3B8 },
	{ 0xE985B7, 0xBFE1 },
	{ 0xE985B8, 0xCBE1 },
	{ 0xE985B9, 0xF5AA },
	{ 0xE985BD, 0xF5A6 },
	{ 0xE985BE, 0xF5A7 },
	{ 0xE985BF, 0xC4F0 },
	{ 0xE98685, 0xF5AC },
	{ 0xE98687, 0xB4BC },
	{ 0xE98689, 0xD7ED },
	{ 0xE9868B, 0xB4D7 },
	{ 0xE9868C, 0xF5AB },
	{ 0xE9868D, 0xF5AE },
	{ 0xE98690, 0xF5AD },
	{ 0xE98691, 0xF5AF },
	{ 0xE98692, 0xD0D1 },
	{ 0xE9869A, 0xC3D1 },
	{ 0xE9869B, 0xC8A9 },
	{ 0xE986A2, 0xF5B0 },
	{ 0xE986A3, 0xF5B1 },
	{ 0xE986AA, 0xF5B2 },
	{ 0xE986AD, 0xF5B3 },
	{ 0xE986AE, 0xF5B4 },
	{ 0xE986AF, 0xF5B5 },
	{ 0xE986B4, 0xF5B7 },
	{ 0xE986B5, 0xF5B6 },
	{ 0xE986BA, 0xF5B8 },
	{ 0xE98787, 0xB2C9 },
	{ 0xE98789, 0xD3D4 },
	{ 0xE9878A, 0xCACD },
	{ 0xE9878C, 0xC0EF },
	{ 0xE9878D, 0xD6D8 },
	{ 0xE9878E, 0xD2B0 },
	{ 0xE9878F, 0xC1BF },
	{ 0xE98791, 0xBDF0 },
	{ 0xE9879C, 0xB8AA },
	{ 0xE989B4, 0xBCF8 },
	{ 0xE98A8E, 0xF6C6 },
	{ 0xE98AAE, 0xF6C7 },
	{ 0xE98B88, 0xF6C8 },
	{ 0xE98CBE, 0xF6C9 },
	{ 0xE98DAA, 0xF6CA },
	{ 0xE98E8F, 0xF6CC },
	{ 0xE98F8A, 0xF6CB },
	{ 0xE98F96, 0xF7E9 },
	{ 0xE990BE, 0xF6CD },
	{ 0xE991AB, 0xF6CE },
	{ 0xE99285, 0xEEC4 },
	{ 0xE99286, 0xEEC5 },
	{ 0xE99287, 0xEEC6 },
	{ 0xE99288, 0xD5EB },
	{ 0xE99289, 0xB6A4 },
	{ 0xE9928A, 0xEEC8 },
	{ 0xE9928B, 0xEEC7 },
	{ 0xE9928C, 0xEEC9 },
	{ 0xE9928D, 0xEECA },
	{ 0xE9928E, 0xC7A5 },
	{ 0xE9928F, 0xEECB },
	{ 0xE99290, 0xEECC },
	{ 0xE99292, 0xB7B0 },
	{ 0xE99293, 0xB5F6 },
	{ 0xE99294, 0xEECD },
	{ 0xE99295, 0xEECF },
	{ 0xE99297, 0xEECE },
	{ 0xE99299, 0xB8C6 },
	{ 0xE9929A, 0xEED0 },
	{ 0xE9929B, 0xEED1 },
	{ 0xE9929C, 0xEED2 },
	{ 0xE9929D, 0xB6DB },
	{ 0xE9929E, 0xB3AE },
	{ 0xE9929F, 0xD6D3 },
	{ 0xE992A0, 0xC4C6 },
	{ 0xE992A1, 0xB1B5 },
	{ 0xE992A2, 0xB8D6 },
	{ 0xE992A3, 0xEED3 },
	{ 0xE992A4, 0xEED4 },
	{ 0xE992A5, 0xD4BF },
	{ 0xE992A6, 0xC7D5 },
	{ 0xE992A7, 0xBEFB },
	{ 0xE992A8, 0xCED9 },
	{ 0xE992A9, 0xB9B3 },
	{ 0xE992AA, 0xEED6 },
	{ 0xE992AB, 0xEED5 },
	{ 0xE992AC, 0xEED8 },
	{ 0xE992AD, 0xEED7 },
	{ 0xE992AE, 0xC5A5 },
	{ 0xE992AF, 0xEED9 },
	{ 0xE992B0, 0xEEDA },
	{ 0xE992B1, 0xC7AE },
	{ 0xE992B2, 0xEEDB },
	{ 0xE992B3, 0xC7AF },
	{ 0xE992B4, 0xEEDC },
	{ 0xE992B5, 0xB2A7 },
	{ 0xE992B6, 0xEEDD },
	{ 0xE992B7, 0xEEDE },
	{ 0xE992B8, 0xEEDF },
	{ 0xE992B9, 0xEEE0 },
	{ 0xE992BA, 0xEEE1 },
	{ 0xE992BB, 0xD7EA },
	{ 0xE992BC, 0xEEE2 },
	{ 0xE992BD, 0xEEE3 },
	{ 0xE992BE, 0xBCD8 },
	{ 0xE992BF, 0xEEE4 },
	{ 0xE99380, 0xD3CB },
	{ 0xE99381, 0xCCFA },
	{ 0xE99382, 0xB2AC },
	{ 0xE99383, 0xC1E5 },
	{ 0xE99384, 0xEEE5 },
	{ 0xE99385, 0xC7A6 },
	{ 0xE99386, 0xC3AD },
	{ 0xE99388, 0xEEE6 },
	{ 0xE99389, 0xEEE7 },
	{ 0xE9938A, 0xEEE8 },
	{ 0xE9938B, 0xEEE9 },
	{ 0xE9938C, 0xEEEA },
	{ 0xE9938D, 0xEEEB },
	{ 0xE9938E, 0xEEEC },
	{ 0xE99390, 0xEEED },
	{ 0xE99391, 0xEEEE },
	{ 0xE99392, 0xEEEF },
	{ 0xE99395, 0xEEF0 },
	{ 0xE99396, 0xEEF1 },
	{ 0xE99397, 0xEEF2 },
	{ 0xE99398, 0xEEF4 },
	{ 0xE99399, 0xEEF3 },
	{ 0xE9939B, 0xEEF5 },
	{ 0xE9939C, 0xCDAD },
	{ 0xE9939D, 0xC2C1 },
	{ 0xE9939E, 0xEEF6 },
	{ 0xE9939F, 0xEEF7 },
	{ 0xE993A0, 0xEEF8 },
	{ 0xE993A1, 0xD5A1 },
	{ 0xE993A2, 0xEEF9 },
	{ 0xE993A3, 0xCFB3 },
	{ 0xE993A4, 0xEEFA },
	{ 0xE993A5, 0xEEFB },
	{ 0xE993A7, 0xEEFC },
	{ 0xE993A8, 0xEEFD },
	{ 0xE993A9, 0xEFA1 },
	{ 0xE993AA, 0xEEFE },
	{ 0xE993AB, 0xEFA2 },
	{ 0xE993AC, 0xB8F5 },
	{ 0xE993AD, 0xC3FA },
	{ 0xE993AE, 0xEFA3 },
	{ 0xE993AF, 0xEFA4 },
	{ 0xE993B0, 0xBDC2 },
	{ 0xE993B1, 0xD2BF },
	{ 0xE993B2, 0xB2F9 },
	{ 0xE993B3, 0xEFA5 },
	{ 0xE993B4, 0xEFA6 },
	{ 0xE993B5, 0xEFA7 },
	{ 0xE993B6, 0xD2F8 },
	{ 0xE993B7, 0xEFA8 },
	{ 0xE993B8, 0xD6FD },
	{ 0xE993B9, 0xEFA9 },
	{ 0xE993BA, 0xC6CC },
	{ 0xE993BC, 0xEFAA },
	{ 0xE993BD, 0xEFAB },
	{ 0xE993BE, 0xC1B4 },
	{ 0xE993BF, 0xEFAC },
	{ 0xE99480, 0xCFFA },
	{ 0xE99481, 0xCBF8 },
	{ 0xE99482, 0xEFAE },
	{ 0xE99483, 0xEFAD },
	{ 0xE99484, 0xB3FA },
	{ 0xE99485, 0xB9F8 },
	{ 0xE99486, 0xEFAF },
	{ 0xE99487, 0xEFB0 },
	{ 0xE99488, 0xD0E2 },
	{ 0xE99489, 0xEFB1 },
	{ 0xE9948A, 0xEFB2 },
	{ 0xE9948B, 0xB7E6 },
	{ 0xE9948C, 0xD0BF },
	{ 0xE9948D, 0xEFB3 },
	{ 0xE9948E, 0xEFB4 },
	{ 0xE9948F, 0xEFB5 },
	{ 0xE99490, 0xC8F1 },
	{ 0xE99491, 0xCCE0 },
	{ 0xE99492, 0xEFB6 },
	{ 0xE99493, 0xEFB7 },
	{ 0xE99494, 0xEFB8 },
	{ 0xE99495, 0xEFB9 },
	{ 0xE99496, 0xEFBA },
	{ 0xE99497, 0xD5E0 },
	{ 0xE99498, 0xEFBB },
	{ 0xE99499, 0xB4ED },
	{ 0xE9949A, 0xC3AA },
	{ 0xE9949B, 0xEFBC },
	{ 0xE9949D, 0xEFBD },
	{ 0xE9949E, 0xEFBE },
	{ 0xE9949F, 0xEFBF },
	{ 0xE994A1, 0xCEFD },
	{ 0xE994A2, 0xEFC0 },
	{ 0xE994A3, 0xC2E0 },
	{ 0xE994A4, 0xB4B8 },
	{ 0xE994A5, 0xD7B6 },
	{ 0xE994A6, 0xBDF5 },
	{ 0xE994A8, 0xCFC7 },
	{ 0xE994A9, 0xEFC3 },
	{ 0xE994AA, 0xEFC1 },
	{ 0xE994AB, 0xEFC2 },
	{ 0xE994AC, 0xEFC4 },
	{ 0xE994AD, 0xB6A7 },
	{ 0xE994AE, 0xBCFC },
	{ 0xE994AF, 0xBEE2 },
	{ 0xE994B0, 0xC3CC },
	{ 0xE994B1, 0xEFC5 },
	{ 0xE994B2, 0xEFC6 },
	{ 0xE994B4, 0xEFC7 },
	{ 0xE994B5, 0xEFCF },
	{ 0xE994B6, 0xEFC8 },
	{ 0xE994B7, 0xEFC9 },
	{ 0xE994B8, 0xEFCA },
	{ 0xE994B9, 0xC7C2 },
	{ 0xE994BA, 0xEFF1 },
	{ 0xE994BB, 0xB6CD },
	{ 0xE994BC, 0xEFCB },
	{ 0xE994BE, 0xEFCC },
	{ 0xE994BF, 0xEFCD },
	{ 0xE99580, 0xB6C6 },
	{ 0xE99581, 0xC3BE },
	{ 0xE99582, 0xEFCE },
	{ 0xE99584, 0xEFD0 },
	{ 0xE99585, 0xEFD1 },
	{ 0xE99586, 0xEFD2 },
	{ 0xE99587, 0xD5F2 },
	{ 0xE99589, 0xEFD3 },
	{ 0xE9958A, 0xC4F7 },
	{ 0xE9958C, 0xEFD4 },
	{ 0xE9958D, 0xC4F8 },
	{ 0xE9958E, 0xEFD5 },
	{ 0xE9958F, 0xEFD6 },
	{ 0xE99590, 0xB8E4 },
	{ 0xE99591, 0xB0F7 },
	{ 0xE99592, 0xEFD7 },
	{ 0xE99593, 0xEFD8 },
	{ 0xE99594, 0xEFD9 },
	{ 0xE99596, 0xEFDA },
	{ 0xE99597, 0xEFDB },
	{ 0xE99598, 0xEFDC },
	{ 0xE99599, 0xEFDD },
	{ 0xE9959B, 0xEFDE },
	{ 0xE9959C, 0xBEB5 },
	{ 0xE9959D, 0xEFE1 },
	{ 0xE9959E, 0xEFDF },
	{ 0xE9959F, 0xEFE0 },
	{ 0xE995A1, 0xEFE2 },
	{ 0xE995A2, 0xEFE3 },
	{ 0xE995A3, 0xC1CD },
	{ 0xE995A4, 0xEFE4 },
	{ 0xE995A5, 0xEFE5 },
	{ 0xE995A6, 0xEFE6 },
	{ 0xE995A7, 0xEFE7 },
	{ 0xE995A8, 0xEFE8 },
	{ 0xE995A9, 0xEFE9 },
	{ 0xE995AA, 0xEFEA },
	{ 0xE995AB, 0xEFEB },
	{ 0xE995AC, 0xEFEC },
	{ 0xE995AD, 0xC0D8 },
	{ 0xE995AF, 0xEFED },
	{ 0xE995B0, 0xC1AD },
	{ 0xE995B1, 0xEFEE },
	{ 0xE995B2, 0xEFEF },
	{ 0xE995B3, 0xEFF0 },
	{ 0xE995B6, 0xCFE2 },
	{ 0xE995BF, 0xB3A4 },
	{ 0xE997A8, 0xC3C5 },
	{ 0xE997A9, 0xE3C5 },
	{ 0xE997AA, 0xC9C1 },
	{ 0xE997AB, 0xE3C6 },
	{ 0xE997AD, 0xB1D5 },
	{ 0xE997AE, 0xCECA },
	{ 0xE997AF, 0xB4B3 },
	{ 0xE997B0, 0xC8F2 },
	{ 0xE997B1, 0xE3C7 },
	{ 0xE997B2, 0xCFD0 },
	{ 0xE997B3, 0xE3C8 },
	{ 0xE997B4, 0xBCE4 },
	{ 0xE997B5, 0xE3C9 },
	{ 0xE997B6, 0xE3CA },
	{ 0xE997B7, 0xC3C6 },
	{ 0xE997B8, 0xD5A2 },
	{ 0xE997B9, 0xC4D6 },
	{ 0xE997BA, 0xB9EB },
	{ 0xE997BB, 0xCEC5 },
	{ 0xE997BC, 0xE3CB },
	{ 0xE997BD, 0xC3F6 },
	{ 0xE997BE, 0xE3CC },
	{ 0xE99880, 0xB7A7 },
	{ 0xE99881, 0xB8F3 },
	{ 0xE99882, 0xBAD2 },
	{ 0xE99883, 0xE3CD },
	{ 0xE99884, 0xE3CE },
	{ 0xE99885, 0xD4C4 },
	{ 0xE99886, 0xE3CF },
	{ 0xE99888, 0xE3D0 },
	{ 0xE99889, 0xD1CB },
	{ 0xE9988A, 0xE3D1 },
	{ 0xE9988B, 0xE3D2 },
	{ 0xE9988C, 0xE3D3 },
	{ 0xE9988D, 0xE3D4 },
	{ 0xE9988E, 0xD1D6 },
	{ 0xE9988F, 0xE3D5 },
	{ 0xE99890, 0xB2FB },
	{ 0xE99891, 0xC0BB },
	{ 0xE99892, 0xE3D6 },
	{ 0xE99894, 0xC0AB },
	{ 0xE99895, 0xE3D7 },
	{ 0xE99896, 0xE3D8 },
	{ 0xE99897, 0xE3D9 },
	{ 0xE99899, 0xE3DA },
	{ 0xE9989A, 0xE3DB },
	{ 0xE9989C, 0xB8B7 },
	{ 0xE9989D, 0xDAE2 },
	{ 0xE9989F, 0xB6D3 },
	{ 0xE998A1, 0xDAE4 },
	{ 0xE998A2, 0xDAE3 },
	{ 0xE998AA, 0xDAE6 },
	{ 0xE998AE, 0xC8EE },
	{ 0xE998B1, 0xDAE5 },
	{ 0xE998B2, 0xB7C0 },
	{ 0xE998B3, 0xD1F4 },
	{ 0xE998B4, 0xD2F5 },
	{ 0xE998B5, 0xD5F3 },
	{ 0xE998B6, 0xBDD7 },
	{ 0xE998BB, 0xD7E8 },
	{ 0xE998BC, 0xDAE8 },
	{ 0xE998BD, 0xDAE7 },
	{ 0xE998BF, 0xB0A2 },
	{ 0xE99980, 0xCDD3 },
	{ 0xE99982, 0xDAE9 },
	{ 0xE99984, 0xB8BD },
	{ 0xE99985, 0xBCCA },
	{ 0xE99986, 0xC2BD },
	{ 0xE99987, 0xC2A4 },
	{ 0xE99988, 0xB3C2 },
	{ 0xE99989, 0xDAEA },
	{ 0xE9998B, 0xC2AA },
	{ 0xE9998C, 0xC4B0 },
	{ 0xE9998D, 0xBDB5 },
	{ 0xE99990, 0xCFDE },
	{ 0xE99994, 0xDAEB },
	{ 0xE99995, 0xC9C2 },
	{ 0xE9999B, 0xB1DD },
	{ 0xE9999F, 0xDAEC },
	{ 0xE999A1, 0xB6B8 },
	{ 0xE999A2, 0xD4BA },
	{ 0xE999A4, 0xB3FD },
	{ 0xE999A7, 0xDAED },
	{ 0xE999A8, 0xD4C9 },
	{ 0xE999A9, 0xCFD5 },
	{ 0xE999AA, 0xC5E3 },
	{ 0xE999AC, 0xDAEE },
	{ 0xE999B2, 0xDAEF },
	{ 0xE999B4, 0xDAF0 },
	{ 0xE999B5, 0xC1EA },
	{ 0xE999B6, 0xCCD5 },
	{ 0xE999B7, 0xCFDD },
	{ 0xE99A85, 0xD3E7 },
	{ 0xE99A86, 0xC2A1 },
	{ 0xE99A88, 0xDAF1 },
	{ 0xE99A8B, 0xCBE5 },
	{ 0xE99A8D, 0xDAF2 },
	{ 0xE99A8F, 0xCBE6 },
	{ 0xE99A90, 0xD2FE },
	{ 0xE99A94, 0xB8F4 },
	{ 0xE99A97, 0xDAF3 },
	{ 0xE99A98, 0xB0AF },
	{ 0xE99A99, 0xCFB6 },
	{ 0xE99A9C, 0xD5CF },
	{ 0xE99AA7, 0xCBED },
	{ 0xE99AB0, 0xDAF4 },
	{ 0xE99AB3, 0xE3C4 },
	{ 0xE99AB6, 0xC1A5 },
	{ 0xE99AB9, 0xF6BF },
	{ 0xE99ABC, 0xF6C0 },
	{ 0xE99ABD, 0xF6C1 },
	{ 0xE99ABE, 0xC4D1 },
	{ 0xE99B80, 0xC8B8 },
	{ 0xE99B81, 0xD1E3 },
	{ 0xE99B84, 0xD0DB },
	{ 0xE99B85, 0xD1C5 },
	{ 0xE99B86, 0xBCAF },
	{ 0xE99B87, 0xB9CD },
	{ 0xE99B89, 0xEFF4 },
	{ 0xE99B8C, 0xB4C6 },
	{ 0xE99B8D, 0xD3BA },
	{ 0xE99B8E, 0xF6C2 },
	{ 0xE99B8F, 0xB3FB },
	{ 0xE99B92, 0xF6C3 },
	{ 0xE99B95, 0xB5F1 },
	{ 0xE99BA0, 0xF6C5 },
	{ 0xE99BA8, 0xD3EA },
	{ 0xE99BA9, 0xF6A7 },
	{ 0xE99BAA, 0xD1A9 },
	{ 0xE99BAF, 0xF6A9 },
	{ 0xE99BB3, 0xF6A8 },
	{ 0xE99BB6, 0xC1E3 },
	{ 0xE99BB7, 0xC0D7 },
	{ 0xE99BB9, 0xB1A2 },
	{ 0xE99BBE, 0xCEED },
	{ 0xE99C80, 0xD0E8 },
	{ 0xE99C81, 0xF6AB },
	{ 0xE99C84, 0xCFF6 },
	{ 0xE99C86, 0xF6AA },
	{ 0xE99C87, 0xD5F0 },
	{ 0xE99C88, 0xF6AC },
	{ 0xE99C89, 0xC3B9 },
	{ 0xE99C8D, 0xBBF4 },
	{ 0xE99C8E, 0xF6AE },
	{ 0xE99C8F, 0xF6AD },
	{ 0xE99C93, 0xC4DE },
	{ 0xE99C96, 0xC1D8 },
	{ 0xE99C9C, 0xCBAA },
	{ 0xE99C9E, 0xCFBC },
	{ 0xE99CAA, 0xF6AF },
	{ 0xE99CAD, 0xF6B0 },
	{ 0xE99CB0, 0xF6B1 },
	{ 0xE99CB2, 0xC2B6 },
	{ 0xE99CB8, 0xB0D4 },
	{ 0xE99CB9, 0xC5F9 },
	{ 0xE99CBE, 0xF6B2 },
	{ 0xE99D92, 0xC7E0 },
	{ 0xE99D93, 0xF6A6 },
	{ 0xE99D96, 0xBEB8 },
	{ 0xE99D99, 0xBEB2 },
	{ 0xE99D9B, 0xB5E5 },
	{ 0xE99D9E, 0xB7C7 },
	{ 0xE99DA0, 0xBFBF },
	{ 0xE99DA1, 0xC3D2 },
	{ 0xE99DA2, 0xC3E6 },
	{ 0xE99DA5, 0xD8CC },
	{ 0xE99DA9, 0xB8EF },
	{ 0xE99DB3, 0xBDF9 },
	{ 0xE99DB4, 0xD1A5 },
	{ 0xE99DB6, 0xB0D0 },
	{ 0xE99DBC, 0xF7B0 },
	{ 0xE99E85, 0xF7B1 },
	{ 0xE99E8B, 0xD0AC },
	{ 0xE99E8D, 0xB0B0 },
	{ 0xE99E91, 0xF7B2 },
	{ 0xE99E92, 0xF7B3 },
	{ 0xE99E94, 0xF7B4 },
	{ 0xE99E98, 0xC7CA },
	{ 0xE99EA0, 0xBECF },
	{ 0xE99EA3, 0xF7B7 },
	{ 0xE99EAB, 0xF7B6 },
	{ 0xE99EAD, 0xB1DE },
	{ 0xE99EAF, 0xF7B5 },
	{ 0xE99EB2, 0xF7B8 },
	{ 0xE99EB4, 0xF7B9 },
	{ 0xE99FA6, 0xCEA4 },
	{ 0xE99FA7, 0xC8CD },
	{ 0xE99FA9, 0xBAAB },
	{ 0xE99FAA, 0xE8B8 },
	{ 0xE99FAB, 0xE8B9 },
	{ 0xE99FAC, 0xE8BA },
	{ 0xE99FAD, 0xBEC2 },
	{ 0xE99FB3, 0xD2F4 },
	{ 0xE99FB5, 0xD4CF },
	{ 0xE99FB6, 0xC9D8 },
	{ 0xE9A1B5, 0xD2B3 },
	{ 0xE9A1B6, 0xB6A5 },
	{ 0xE9A1B7, 0xC7EA },
	{ 0xE9A1B8, 0xF1FC },
	{ 0xE9A1B9, 0xCFEE },
	{ 0xE9A1BA, 0xCBB3 },
	{ 0xE9A1BB, 0xD0EB },
	{ 0xE9A1BC, 0xE7EF },
	{ 0xE9A1BD, 0xCDE7 },
	{ 0xE9A1BE, 0xB9CB },
	{ 0xE9A1BF, 0xB6D9 },
	{ 0xE9A280, 0xF1FD },
	{ 0xE9A281, 0xB0E4 },
	{ 0xE9A282, 0xCBCC },
	{ 0xE9A283, 0xF1FE },
	{ 0xE9A284, 0xD4A4 },
	{ 0xE9A285, 0xC2AD },
	{ 0xE9A286, 0xC1EC },
	{ 0xE9A287, 0xC6C4 },
	{ 0xE9A288, 0xBEB1 },
	{ 0xE9A289, 0xF2A1 },
	{ 0xE9A28A, 0xBCD5 },
	{ 0xE9A28C, 0xF2A2 },
	{ 0xE9A28D, 0xF2A3 },
	{ 0xE9A28F, 0xF2A4 },
	{ 0xE9A290, 0xD2C3 },
	{ 0xE9A291, 0xC6B5 },
	{ 0xE9A293, 0xCDC7 },
	{ 0xE9A294, 0xF2A5 },
	{ 0xE9A296, 0xD3B1 },
	{ 0xE9A297, 0xBFC5 },
	{ 0xE9A298, 0xCCE2 },
	{ 0xE9A29A, 0xF2A6 },
	{ 0xE9A29B, 0xF2A7 },
	{ 0xE9A29C, 0xD1D5 },
	{ 0xE9A29D, 0xB6EE },
	{ 0xE9A29E, 0xF2A8 },
	{ 0xE9A29F, 0xF2A9 },
	{ 0xE9A2A0, 0xB5DF },
	{ 0xE9A2A1, 0xF2AA },
	{ 0xE9A2A2, 0xF2AB },
	{ 0xE9A2A4, 0xB2FC },
	{ 0xE9A2A5, 0xF2AC },
	{ 0xE9A2A6, 0xF2AD },
	{ 0xE9A2A7, 0xC8A7 },
	{ 0xE9A38E, 0xB7E7 },
	{ 0xE9A391, 0xECA9 },
	{ 0xE9A392, 0xECAA },
	{ 0xE9A393, 0xECAB },
	{ 0xE9A395, 0xECAC },
	{ 0xE9A398, 0xC6AE },
	{ 0xE9A399, 0xECAD },
	{ 0xE9A39A, 0xECAE },
	{ 0xE9A39E, 0xB7C9 },
	{ 0xE9A39F, 0xCAB3 },
	{ 0xE9A3A7, 0xE2B8 },
	{ 0xE9A3A8, 0xF7CF },
	{ 0xE9A48D, 0xF7D0 },
	{ 0xE9A490, 0xB2CD },
	{ 0xE9A4AE, 0xF7D1 },
	{ 0xE9A594, 0xF7D3 },
	{ 0xE9A595, 0xF7D2 },
	{ 0xE9A5A3, 0xE2BB },
	{ 0xE9A5A5, 0xBCA2 },
	{ 0xE9A5A7, 0xE2BC },
	{ 0xE9A5A8, 0xE2BD },
	{ 0xE9A5A9, 0xE2BE },
	{ 0xE9A5AA, 0xE2BF },
	{ 0xE9A5AB, 0xE2C0 },
	{ 0xE9A5AC, 0xE2C1 },
	{ 0xE9A5AD, 0xB7B9 },
	{ 0xE9A5AE, 0xD2FB },
	{ 0xE9A5AF, 0xBDA4 },
	{ 0xE9A5B0, 0xCACE },
	{ 0xE9A5B1, 0xB1A5 },
	{ 0xE9A5B2, 0xCBC7 },
	{ 0xE9A5B4, 0xE2C2 },
	{ 0xE9A5B5, 0xB6FC },
	{ 0xE9A5B6, 0xC8C4 },
	{ 0xE9A5B7, 0xE2C3 },
	{ 0xE9A5BA, 0xBDC8 },
	{ 0xE9A5BC, 0xB1FD },
	{ 0xE9A5BD, 0xE2C4 },
	{ 0xE9A5BF, 0xB6F6 },
	{ 0xE9A680, 0xE2C5 },
	{ 0xE9A681, 0xC4D9 },
	{ 0xE9A684, 0xE2C6 },
	{ 0xE9A685, 0xCFDA },
	{ 0xE9A686, 0xB9DD },
	{ 0xE9A687, 0xE2C7 },
	{ 0xE9A688, 0xC0A1 },
	{ 0xE9A68A, 0xE2C8 },
	{ 0xE9A68B, 0xB2F6 },
	{ 0xE9A68D, 0xE2C9 },
	{ 0xE9A68F, 0xC1F3 },
	{ 0xE9A690, 0xE2CA },
	{ 0xE9A691, 0xE2CB },
	{ 0xE9A692, 0xC2F8 },
	{ 0xE9A693, 0xE2CC },
	{ 0xE9A694, 0xE2CD },
	{ 0xE9A695, 0xE2CE },
	{ 0xE9A696, 0xCAD7 },
	{ 0xE9A697, 0xD8B8 },
	{ 0xE9A698, 0xD9E5 },
	{ 0xE9A699, 0xCFE3 },
	{ 0xE9A6A5, 0xF0A5 },
	{ 0xE9A6A8, 0xDCB0 },
	{ 0xE9A9AC, 0xC2ED },
	{ 0xE9A9AD, 0xD4A6 },
	{ 0xE9A9AE, 0xCDD4 },
	{ 0xE9A9AF, 0xD1B1 },
	{ 0xE9A9B0, 0xB3DB },
	{ 0xE9A9B1, 0xC7FD },
	{ 0xE9A9B3, 0xB2B5 },
	{ 0xE9A9B4, 0xC2BF },
	{ 0xE9A9B5, 0xE6E0 },
	{ 0xE9A9B6, 0xCABB },
	{ 0xE9A9B7, 0xE6E1 },
	{ 0xE9A9B8, 0xE6E2 },
	{ 0xE9A9B9, 0xBED4 },
	{ 0xE9A9BA, 0xE6E3 },
	{ 0xE9A9BB, 0xD7A4 },
	{ 0xE9A9BC, 0xCDD5 },
	{ 0xE9A9BD, 0xE6E5 },
	{ 0xE9A9BE, 0xBCDD },
	{ 0xE9A9BF, 0xE6E4 },
	{ 0xE9AA80, 0xE6E6 },
	{ 0xE9AA81, 0xE6E7 },
	{ 0xE9AA82, 0xC2EE },
	{ 0xE9AA84, 0xBDBE },
	{ 0xE9AA85, 0xE6E8 },
	{ 0xE9AA86, 0xC2E6 },
	{ 0xE9AA87, 0xBAA7 },
	{ 0xE9AA88, 0xE6E9 },
	{ 0xE9AA8A, 0xE6EA },
	{ 0xE9AA8B, 0xB3D2 },
	{ 0xE9AA8C, 0xD1E9 },
	{ 0xE9AA8F, 0xBFA5 },
	{ 0xE9AA90, 0xE6EB },
	{ 0xE9AA91, 0xC6EF },
	{ 0xE9AA92, 0xE6EC },
	{ 0xE9AA93, 0xE6ED },
	{ 0xE9AA96, 0xE6EE },
	{ 0xE9AA97, 0xC6AD },
	{ 0xE9AA98, 0xE6EF },
	{ 0xE9AA9A, 0xC9A7 },
	{ 0xE9AA9B, 0xE6F0 },
	{ 0xE9AA9C, 0xE6F1 },
	{ 0xE9AA9D, 0xE6F2 },
	{ 0xE9AA9E, 0xE5B9 },
	{ 0xE9AA9F, 0xE6F3 },
	{ 0xE9AAA0, 0xE6F4 },
	{ 0xE9AAA1, 0xC2E2 },
	{ 0xE9AAA2, 0xE6F5 },
	{ 0xE9AAA3, 0xE6F6 },
	{ 0xE9AAA4, 0xD6E8 },
	{ 0xE9AAA5, 0xE6F7 },
	{ 0xE9AAA7, 0xE6F8 },
	{ 0xE9AAA8, 0xB9C7 },
	{ 0xE9AAB0, 0xF7BB },
	{ 0xE9AAB1, 0xF7BA },
	{ 0xE9AAB6, 0xF7BE },
	{ 0xE9AAB7, 0xF7BC },
	{ 0xE9AAB8, 0xBAA1 },
	{ 0xE9AABA, 0xF7BF },
	{ 0xE9AABC, 0xF7C0 },
	{ 0xE9AB80, 0xF7C2 },
	{ 0xE9AB81, 0xF7C1 },
	{ 0xE9AB82, 0xF7C4 },
	{ 0xE9AB85, 0xF7C3 },
	{ 0xE9AB8B, 0xF7C5 },
	{ 0xE9AB8C, 0xF7C6 },
	{ 0xE9AB91, 0xF7C7 },
	{ 0xE9AB93, 0xCBE8 },
	{ 0xE9AB98, 0xB8DF },
	{ 0xE9AB9F, 0xF7D4 },
	{ 0xE9ABA1, 0xF7D5 },
	{ 0xE9ABA6, 0xF7D6 },
	{ 0xE9ABAB, 0xF7D8 },
	{ 0xE9ABAD, 0xF7DA },
	{ 0xE9ABAF, 0xF7D7 },
	{ 0xE9ABB9, 0xF7DB },
	{ 0xE9ABBB, 0xF7D9 },
	{ 0xE9AC83, 0xD7D7 },
	{ 0xE9AC88, 0xF7DC },
	{ 0xE9AC8F, 0xF7DD },
	{ 0xE9AC93, 0xF7DE },
	{ 0xE9AC9F, 0xF7DF },
	{ 0xE9ACA3, 0xF7E0 },
	{ 0xE9ACAF, 0xDBCB },
	{ 0xE9ACB2, 0xD8AA },
	{ 0xE9ACBB, 0xE5F7 },
	{ 0xE9ACBC, 0xB9ED },
	{ 0xE9AD81, 0xBFFD },
	{ 0xE9AD82, 0xBBEA },
	{ 0xE9AD83, 0xF7C9 },
	{ 0xE9AD84, 0xC6C7 },
	{ 0xE9AD85, 0xF7C8 },
	{ 0xE9AD87, 0xF7CA },
	{ 0xE9AD88, 0xF7CC },
	{ 0xE9AD89, 0xF7CB },
	{ 0xE9AD8D, 0xF7CD },
	{ 0xE9AD8F, 0xCEBA },
	{ 0xE9AD91, 0xF7CE },
	{ 0xE9AD94, 0xC4A7 },
	{ 0xE9B1BC, 0xD3E3 },
	{ 0xE9B1BF, 0xF6CF },
	{ 0xE9B281, 0xC2B3 },
	{ 0xE9B282, 0xF6D0 },
	{ 0xE9B285, 0xF6D1 },
	{ 0xE9B286, 0xF6D2 },
	{ 0xE9B287, 0xF6D3 },
	{ 0xE9B288, 0xF6D4 },
	{ 0xE9B28B, 0xF6D6 },
	{ 0xE9B28D, 0xB1AB },
	{ 0xE9B28E, 0xF6D7 },
	{ 0xE9B290, 0xF6D8 },
	{ 0xE9B291, 0xF6D9 },
	{ 0xE9B292, 0xF6DA },
	{ 0xE9B294, 0xF6DB },
	{ 0xE9B295, 0xF6DC },
	{ 0xE9B29A, 0xF6DD },
	{ 0xE9B29B, 0xF6DE },
	{ 0xE9B29C, 0xCFCA },
	{ 0xE9B29E, 0xF6DF },
	{ 0xE9B29F, 0xF6E0 },
	{ 0xE9B2A0, 0xF6E1 },
	{ 0xE9B2A1, 0xF6E2 },
	{ 0xE9B2A2, 0xF6E3 },
	{ 0xE9B2A3, 0xF6E4 },
	{ 0xE9B2A4, 0xC0F0 },
	{ 0xE9B2A5, 0xF6E5 },
	{ 0xE9B2A6, 0xF6E6 },
	{ 0xE9B2A7, 0xF6E7 },
	{ 0xE9B2A8, 0xF6E8 },
	{ 0xE9B2A9, 0xF6E9 },
	{ 0xE9B2AB, 0xF6EA },
	{ 0xE9B2AD, 0xF6EB },
	{ 0xE9B2AE, 0xF6EC },
	{ 0xE9B2B0, 0xF6ED },
	{ 0xE9B2B1, 0xF6EE },
	{ 0xE9B2B2, 0xF6EF },
	{ 0xE9B2B3, 0xF6F0 },
	{ 0xE9B2B4, 0xF6F1 },
	{ 0xE9B2B5, 0xF6F2 },
	{ 0xE9B2B6, 0xF6F3 },
	{ 0xE9B2B7, 0xF6F4 },
	{ 0xE9B2B8, 0xBEA8 },
	{ 0xE9B2BA, 0xF6F5 },
	{ 0xE9B2BB, 0xF6F6 },
	{ 0xE9B2BC, 0xF6F7 },
	{ 0xE9B2BD, 0xF6F8 },
	{ 0xE9B383, 0xC8FA },
	{ 0xE9B384, 0xF6F9 },
	{ 0xE9B385, 0xF6FA },
	{ 0xE9B386, 0xF6FB },
	{ 0xE9B387, 0xF6FC },
	{ 0xE9B38A, 0xF6FD },
	{ 0xE9B38B, 0xF6FE },
	{ 0xE9B38C, 0xF7A1 },
	{ 0xE9B38D, 0xF7A2 },
	{ 0xE9B38E, 0xF7A3 },
	{ 0xE9B38F, 0xF7A4 },
	{ 0xE9B390, 0xF7A5 },
	{ 0xE9B393, 0xF7A6 },
	{ 0xE9B394, 0xF7A7 },
	{ 0xE9B395, 0xF7A8 },
	{ 0xE9B396, 0xB1EE },
	{ 0xE9B397, 0xF7A9 },
	{ 0xE9B398, 0xF7AA },
	{ 0xE9B399, 0xF7AB },
	{ 0xE9B39C, 0xF7AC },
	{ 0xE9B39D, 0xF7AD },
	{ 0xE9B39E, 0xC1DB },
	{ 0xE9B39F, 0xF7AE },
	{ 0xE9B3A2, 0xF7AF },
	{ 0xE9B89F, 0xC4F1 },
	{ 0xE9B8A0, 0xF0AF },
	{ 0xE9B8A1, 0xBCA6 },
	{ 0xE9B8A2, 0xF0B0 },
	{ 0xE9B8A3, 0xC3F9 },
	{ 0xE9B8A5, 0xC5B8 },
	{ 0xE9B8A6, 0xD1BB },
	{ 0xE9B8A8, 0xF0B1 },
	{ 0xE9B8A9, 0xF0B2 },
	{ 0xE9B8AA, 0xF0B3 },
	{ 0xE9B8AB, 0xF0B4 },
	{ 0xE9B8AC, 0xF0B5 },
	{ 0xE9B8AD, 0xD1BC },
	{ 0xE9B8AF, 0xD1EC },
	{ 0xE9B8B1, 0xF0B7 },
	{ 0xE9B8B2, 0xF0B6 },
	{ 0xE9B8B3, 0xD4A7 },
	{ 0xE9B8B5, 0xCDD2 },
	{ 0xE9B8B6, 0xF0B8 },
	{ 0xE9B8B7, 0xF0BA },
	{ 0xE9B8B8, 0xF0B9 },
	{ 0xE9B8B9, 0xF0BB },
	{ 0xE9B8BA, 0xF0BC },
	{ 0xE9B8BD, 0xB8EB },
	{ 0xE9B8BE, 0xF0BD },
	{ 0xE9B8BF, 0xBAE8 },
	{ 0xE9B981, 0xF0BE },
	{ 0xE9B982, 0xF0BF },
	{ 0xE9B983, 0xBEE9 },
	{ 0xE9B984, 0xF0C0 },
	{ 0xE9B985, 0xB6EC },
	{ 0xE9B986, 0xF0C1 },
	{ 0xE9B987, 0xF0C2 },
	{ 0xE9B988, 0xF0C3 },
	{ 0xE9B989, 0xF0C4 },
	{ 0xE9B98A, 0xC8B5 },
	{ 0xE9B98B, 0xF0C5 },
	{ 0xE9B98C, 0xF0C6 },
	{ 0xE9B98E, 0xF0C7 },
	{ 0xE9B98F, 0xC5F4 },
	{ 0xE9B991, 0xF0C8 },
	{ 0xE9B995, 0xF0C9 },
	{ 0xE9B997, 0xF0CA },
	{ 0xE9B998, 0xF7BD },
	{ 0xE9B99A, 0xF0CB },
	{ 0xE9B99B, 0xF0CC },
	{ 0xE9B99C, 0xF0CD },
	{ 0xE9B99E, 0xF0CE },
	{ 0xE9B9A3, 0xF0CF },
	{ 0xE9B9A4, 0xBAD7 },
	{ 0xE9B9A6, 0xF0D0 },
	{ 0xE9B9A7, 0xF0D1 },
	{ 0xE9B9A8, 0xF0D2 },
	{ 0xE9B9A9, 0xF0D3 },
	{ 0xE9B9AA, 0xF0D4 },
	{ 0xE9B9AB, 0xF0D5 },
	{ 0xE9B9AC, 0xF0D6 },
	{ 0xE9B9AD, 0xF0D8 },
	{ 0xE9B9B0, 0xD3A5 },
	{ 0xE9B9B1, 0xF0D7 },
	{ 0xE9B9B3, 0xF0D9 },
	{ 0xE9B9BE, 0xF5BA },
	{ 0xE9B9BF, 0xC2B9 },
	{ 0xE9BA82, 0xF7E4 },
	{ 0xE9BA87, 0xF7E5 },
	{ 0xE9BA88, 0xF7E6 },
	{ 0xE9BA8B, 0xF7E7 },
	{ 0xE9BA92, 0xF7E8 },
	{ 0xE9BA93, 0xC2B4 },
	{ 0xE9BA9D, 0xF7EA },
	{ 0xE9BA9F, 0xF7EB },
	{ 0xE9BAA6, 0xC2F3 },
	{ 0xE9BAB4, 0xF4F0 },
	{ 0xE9BAB8, 0xF4EF },
	{ 0xE9BABB, 0xC2E9 },
	{ 0xE9BABD, 0xF7E1 },
	{ 0xE9BABE, 0xF7E2 },
	{ 0xE9BB84, 0xBBC6 },
	{ 0xE9BB89, 0xD9E4 },
	{ 0xE9BB8D, 0xCAF2 },
	{ 0xE9BB8E, 0xC0E8 },
	{ 0xE9BB8F, 0xF0A4 },
	{ 0xE9BB91, 0xBADA },
	{ 0xE9BB94, 0xC7AD },
	{ 0xE9BB98, 0xC4AC },
	{ 0xE9BB9B, 0xF7EC },
	{ 0xE9BB9C, 0xF7ED },
	{ 0xE9BB9D, 0xF7EE },
	{ 0xE9BB9F, 0xF7F0 },
	{ 0xE9BBA0, 0xF7EF },
	{ 0xE9BBA2, 0xF7F1 },
	{ 0xE9BBA5, 0xF7F4 },
	{ 0xE9BBA7, 0xF7F3 },
	{ 0xE9BBA9, 0xF7F2 },
	{ 0xE9BBAA, 0xF7F5 },
	{ 0xE9BBAF, 0xF7F6 },
	{ 0xE9BBB9, 0xEDE9 },
	{ 0xE9BBBB, 0xEDEA },
	{ 0xE9BBBC, 0xEDEB },
	{ 0xE9BBBE, 0xF6BC },
	{ 0xE9BC8B, 0xF6BD },
	{ 0xE9BC8D, 0xF6BE },
	{ 0xE9BC8E, 0xB6A6 },
	{ 0xE9BC90, 0xD8BE },
	{ 0xE9BC93, 0xB9C4 },
	{ 0xE9BC97, 0xD8BB },
	{ 0xE9BC99, 0xDCB1 },
	{ 0xE9BCA0, 0xCAF3 },
	{ 0xE9BCA2, 0xF7F7 },
	{ 0xE9BCAC, 0xF7F8 },
	{ 0xE9BCAF, 0xF7F9 },
	{ 0xE9BCB7, 0xF7FB },
	{ 0xE9BCB9, 0xF7FA },
	{ 0xE9BCBB, 0xB1C7 },
	{ 0xE9BCBD, 0xF7FC },
	{ 0xE9BCBE, 0xF7FD },
	{ 0xE9BD84, 0xF7FE },
	{ 0xE9BD90, 0xC6EB },
	{ 0xE9BD91, 0xECB4 },
	{ 0xE9BDBF, 0xB3DD },
	{ 0xE9BE80, 0xF6B3 },
	{ 0xE9BE83, 0xF6B4 },
	{ 0xE9BE84, 0xC1E4 },
	{ 0xE9BE85, 0xF6B5 },
	{ 0xE9BE86, 0xF6B6 },
	{ 0xE9BE87, 0xF6B7 },
	{ 0xE9BE88, 0xF6B8 },
	{ 0xE9BE89, 0xF6B9 },
	{ 0xE9BE8A, 0xF6BA },
	{ 0xE9BE8B, 0xC8A3 },
	{ 0xE9BE8C, 0xF6BB },
	{ 0xE9BE99, 0xC1FA },
	{ 0xE9BE9A, 0xB9A8 },
	{ 0xE9BE9B, 0xEDE8 },
	{ 0xE9BE9F, 0xB9EA },
	{ 0xE9BEA0, 0xD9DF },
	{ 0xEEA090, 0xD7FA },
	{ 0xEEA091, 0xD7FB },
	{ 0xEEA092, 0xD7FC },
	{ 0xEEA093, 0xD7FD },
	{ 0xEEA094, 0xD7FE },
	{ 0xEFBC81, 0xA3A1 },
	{ 0xEFBC82, 0xA3A2 },
	{ 0xEFBC83, 0xA3A3 },
	{ 0xEFBC84, 0xA1E7 },
	{ 0xEFBC85, 0xA3A5 },
	{ 0xEFBC86, 0xA3A6 },
	{ 0xEFBC87, 0xA3A7 },
	{ 0xEFBC88, 0xA3A8 },
	{ 0xEFBC89, 0xA3A9 },
	{ 0xEFBC8A, 0xA3AA },
	{ 0xEFBC8B, 0xA3AB },
	{ 0xEFBC8C, 0xA3AC },
	{ 0xEFBC8D, 0xA3AD },
	{ 0xEFBC8E, 0xA3AE },
	{ 0xEFBC8F, 0xA3AF },
	{ 0xEFBC90, 0xA3B0 },
	{ 0xEFBC91, 0xA3B1 },
	{ 0xEFBC92, 0xA3B2 },
	{ 0xEFBC93, 0xA3B3 },
	{ 0xEFBC94, 0xA3B4 },
	{ 0xEFBC95, 0xA3B5 },
	{ 0xEFBC96, 0xA3B6 },
	{ 0xEFBC97, 0xA3B7 },
	{ 0xEFBC98, 0xA3B8 },
	{ 0xEFBC99, 0xA3B9 },
	{ 0xEFBC9A, 0xA3BA },
	{ 0xEFBC9B, 0xA3BB },
	{ 0xEFBC9C, 0xA3BC },
	{ 0xEFBC9D, 0xA3BD },
	{ 0xEFBC9E, 0xA3BE },
	{ 0xEFBC9F, 0xA3BF },
	{ 0xEFBCA0, 0xA3C0 },
	{ 0xEFBCA1, 0xA3C1 },
	{ 0xEFBCA2, 0xA3C2 },
	{ 0xEFBCA3, 0xA3C3 },
	{ 0xEFBCA4, 0xA3C4 },
	{ 0xEFBCA5, 0xA3C5 },
	{ 0xEFBCA6, 0xA3C6 },
	{ 0xEFBCA7, 0xA3C7 },
	{ 0xEFBCA8, 0xA3C8 },
	{ 0xEFBCA9, 0xA3C9 },
	{ 0xEFBCAA, 0xA3CA },
	{ 0xEFBCAB, 0xA3CB },
	{ 0xEFBCAC, 0xA3CC },
	{ 0xEFBCAD, 0xA3CD },
	{ 0xEFBCAE, 0xA3CE },
	{ 0xEFBCAF, 0xA3CF },
	{ 0xEFBCB0, 0xA3D0 },
	{ 0xEFBCB1, 0xA3D1 },
	{ 0xEFBCB2, 0xA3D2 },
	{ 0xEFBCB3, 0xA3D3 },
	{ 0xEFBCB4, 0xA3D4 },
	{ 0xEFBCB5, 0xA3D5 },
	{ 0xEFBCB6, 0xA3D6 },
	{ 0xEFBCB7, 0xA3D7 },
	{ 0xEFBCB8, 0xA3D8 },
	{ 0xEFBCB9, 0xA3D9 },
	{ 0xEFBCBA, 0xA3DA },
	{ 0xEFBCBB, 0xA3DB },
	{ 0xEFBCBC, 0xA3DC },
	{ 0xEFBCBD, 0xA3DD },
	{ 0xEFBCBE, 0xA3DE },
	{ 0xEFBCBF, 0xA3DF },
	{ 0xEFBD80, 0xA3E0 },
	{ 0xEFBD81, 0xA3E1 },
	{ 0xEFBD82, 0xA3E2 },
	{ 0xEFBD83, 0xA3E3 },
	{ 0xEFBD84, 0xA3E4 },
	{ 0xEFBD85, 0xA3E5 },
	{ 0xEFBD86, 0xA3E6 },
	{ 0xEFBD87, 0xA3E7 },
	{ 0xEFBD88, 0xA3E8 },
	{ 0xEFBD89, 0xA3E9 },
	{ 0xEFBD8A, 0xA3EA },
	{ 0xEFBD8B, 0xA3EB },
	{ 0xEFBD8C, 0xA3EC },
	{ 0xEFBD8D, 0xA3ED },
	{ 0xEFBD8E, 0xA3EE },
	{ 0xEFBD8F, 0xA3EF },
	{ 0xEFBD90, 0xA3F0 },
	{ 0xEFBD91, 0xA3F1 },
	{ 0xEFBD92, 0xA3F2 },
	{ 0xEFBD93, 0xA3F3 },
	{ 0xEFBD94, 0xA3F4 },
	{ 0xEFBD95, 0xA3F5 },
	{ 0xEFBD96, 0xA3F6 },
	{ 0xEFBD97, 0xA3F7 },
	{ 0xEFBD98, 0xA3F8 },
	{ 0xEFBD99, 0xA3F9 },
	{ 0xEFBD9A, 0xA3FA },
	{ 0xEFBD9B, 0xA3FB },
	{ 0xEFBD9C, 0xA3FC },
	{ 0xEFBD9D, 0xA3FD },
	{ 0xEFBD9E, 0xA1AB },
	{ 0xEFBFA0, 0xA1E9 },
	{ 0xEFBFA1, 0xA1EA },
	{ 0xEFBFA3, 0xA3FE },
	{ 0xEFBFA5, 0xA3A4 }
};

#endif	/* _KERNEL */

#ifdef __cplusplus
}
#endif

#endif	/* _SYS_KICONV_UTF8_GB2312_H */
